<?php

namespace App\Http\Controllers\Franchisee;

use App\Models\IntegrateInstagram;
use App\User;
use Illuminate\Http\Request;
use Auth;
use App\Http\Requests;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Redirect;
use App\Models\FranchiseeUsers;
use Illuminate\Support\Facades\Session;


class IntegrateInstagramController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
        return view("franchiseeadmin/IntegrateInstagram/index");
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create(Request $request)
    {
        //
        //$userID = Auth::user()->id;
        $frid = Session::get('frid');
//        die();
        $access_token = $request->access_token;
        if(isset($frid) && isset($access_token)){
            if(!empty($access_token) && !empty($frid)) {

                $count = IntegrateInstagram::isToken($frid);
//                echo "count: $count";
                if($count == "1") {
//                    die("1");
                    IntegrateInstagram::addAccessToken($frid, $access_token,'1');
                } else {
//                    echo "test sucess";
//                    die();
                    IntegrateInstagram::addAccessToken($frid, $access_token,'0');
                }

            }
        }
        return Redirect::back()->with('message','Access Token added successfully.');
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
