<?php
namespace App\library;
use \Eloquent;
use File;
use Html;
use App\Models\Courses;
use App\Models\Imagecategorymaster;
use App\Models\City_Master;
use App\Models\Blog;
use SoapClient;
use Session;
use Response;
use App\Models\BlogCategory;
use App\Models\BlogNew;
use App\Models\BlogHeaderImage;
use App\Models\BlogNewImages;
use App\Models\FranchiseeInquiry;
use App\Models\FranchiseeUsers;
    {
        class Aloha extends Eloquent
        {
            public static function get_images()
            {
                $name = array();
                foreach (File::allFiles(public_path() . '/img') as $file) {
                    $filename = $file->getRelativePathName();
                    $images = 'img/' . $filename;
                    array_push($name, $images);
                }
                return $name;
            }
            public static function getBlogNewImg($blogId)
            {
                $blogNewImagewsDB = new BlogNewImages;
                $imgList = $blogNewImagewsDB->where("blog_id",$blogId)->first();
                return $imgList['image'];
            }
			
			public static function getFranchiseSlug()
            {
                $studentDB = new FranchiseeInquiry;
			
				$student = $studentDB->orderby("id",'desc')->first();

				$url_explode = explode("?",$student->page_url);
				
				if(count($url_explode)<2){
					$slug = 1;
				}
				else{
					$slug = 0;
				}
				return $slug;
            }
			
			
            public static function truncate_blog($text, $len = 140) {

                if($len == ''){

                    return 'N.A';

                }

                if (strlen($text) < $len) {

                    return $text;

                }

                $text_words = explode(' ', $text);

                $out = null;





                foreach ($text_words as $word) {

                    if ((strlen($word) > $len) && $out == null) {



                        return substr($word, 0, $len) . "...";

                    }

                    if ((strlen($out) + strlen($word)) > $len) {

                        return $out . "...";

                    }

                    $out.=" " . $word;

                }

                return $out;

            }

            public static function GetCategory($id)
            {
                $CategoryDB = new BlogCategory;
                $category = $CategoryDB->where("id",$id)->first();

                return $category->category_name;
            }



            public static function get_images_2()

            {



                $images = new Imagecategorymaster;

                $allimages = $images->get();

                $name = array();



                foreach ($allimages as $all) {

                    $slug = $all->slug;



                    foreach (File::allFiles(public_path() . '/upload/category/' . $slug . '/') as $file) {

                        $filename = $file->getRelativePathName();

                        $images = 'upload/category/' . $slug . '/' . $filename;





                        // array_push($name, $images);

                        $name[$slug] = $images;





                    }

                }

                return $name;





            }

            public  static  function getGalleryImage($slug){

                $name = array();
                foreach (File::allFiles(public_path() . '/upload/category/' . $slug . '/') as $file) {

                    $filename = $file->getRelativePathName();

                    $images = 'upload/category/' . $slug . '/' . $filename;

                    $name[] = $images;
                }
                return $name;
            }

			public static function getBranchName(){
				$soap_client = new SoapClient("http://admin-cp.alohagujarat.com/app/front_api.php?wsdl");
				$data = Session::get('frid');
				$api_franchiseeDetail = $soap_client->fr_details($data);
				
				return $api_franchiseeDetail[15];
			}
			
			public static function getAreaName(){
				$soap_client = new SoapClient("http://admin-cp.alohagujarat.com/app/front_api.php?wsdl");
				$data = Session::get('frid');
				$api_franchiseeDetail = $soap_client->fr_details($data);
				
				return $api_franchiseeDetail[4];
			}
			
			public static function getMetaTags($slug){
				
				$soap_client = new SoapClient("http://admin-cp.alohagujarat.com/app/front_api.php?wsdl");
				$api_franchisees_list = $soap_client->get_franchises();

				$fr_id = '';
				$promoters_name = '';

				foreach ($api_franchisees_list as $item) {
					$center_name = $item->area;
					$city_name = $item->city;
					$franchisee_name = $item->franchisee_name;
					
					$newslug = explode("-",$slug);
					if(is_numeric(end($newslug)) && $newslug[0]!='gandhinagar'){
						$slug_center_name = Aloha::slugify($city_name." ".$center_name." ".$item->fr_id);
					}
					else{
						$slug_center_name = Aloha::slugify($city_name." ".$center_name);
					}

					if($slug_center_name == $slug){
						$fr_id = $item->fr_id;

						$promoters_name = $item->franchisee_name;
					}
				}

				$soap_client = new SoapClient("http://admin-cp.alohagujarat.com/app/front_api.php?wsdl");
				$data = $fr_id;
				
				return $soap_client->fr_details($data);;
			}
			
			public static function getBlogMetaTags($id){
				$metaDB = new BlogHeaderImage;
				$meta = $metaDB->where('id',$id)->first(); 
				return $meta;
			}
			
			public static function getBlogDetailMetaTags($slug){
				$metaDB = new BlogNew;
				$meta = $metaDB->where('slug',$slug)->first(); 
				return $meta;
			}

            public static function latlong($namesadd)

            {
                /*$address = $namesadd;
                $address = 'AlkapuriCrossRoad+SURAT';
                $url = "http://maps.google.com/maps/api/geocode/json?address=$address&sensor=false&region=India";
                $ch = curl_init();
                curl_setopt($ch, CURLOPT_URL, $url);
                curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
                curl_setopt($ch, CURLOPT_PROXYPORT, 3128);
                curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);
                curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);
                $response = curl_exec($ch);
                curl_close($ch);
                $response_a = json_decode($response);
                    $lat = $response_a->results[0]->geometry->location->lat;
                    $long = $response_a->results[0]->geometry->location->lng;*/
                $lat = '21.170240';
                $long = '72.831061';

                $latlong = array($lat, $long, $namesadd);

                return $latlong;

            }

            public static function latlong1($namesadd)

            {

                $alladd = urlencode($namesadd);

                $name = array();

                $address = $alladd;

                $url = "http://maps.google.com/maps/api/geocode/json?address=$address&sensor=false&region=India";

                $ch = curl_init();

                curl_setopt($ch, CURLOPT_URL, $url);

                curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);

                curl_setopt($ch, CURLOPT_PROXYPORT, 3128);

                curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);

                curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);

                $response = curl_exec($ch);

                curl_close($ch);

                $response_a = json_decode($response);

                $lat = $response_a->results[0]->geometry->location->lat;

                $long = $response_a->results[0]->geometry->location->lng;

                $latlong = array($lat, $long, $namesadd);

                return $latlong;

            }





                public static function slugify($text)

            {

                // replace non letter or digits by -

                $text = preg_replace('~[^\\pL\d]+~u', '-', $text);



                // trim

                $text = trim($text, '-');



                // transliterate

                //$text = iconv('utf-8', 'us-ascii//TRANSLIT', $text);



                // lowercase

                $text = strtolower($text);



                // remove unwanted characters

                $text = preg_replace('~[^-\w]+~', '', $text);



                if (empty($text)) {

                    return 'n-a';

                }



                return $text;

            }





            public static function coursesmenu()

            {

                $coursesMenu = new Courses;

                $coursesData = $coursesMenu->get();

                $name = array();

                foreach ($coursesData as $courses) {



                    $name[$courses->slug] = $courses->name;

                }

                return $name;



            }



            public static function coursesslider()

            {

                $coursesMenu = new Courses;

                $coursesData = $coursesMenu->get();

                return $coursesData;





            }



            public static function franchisees()

            {

                $alldata = new FranchiseeUsers;

                $coursesData = $alldata->get();

                $name = array();

                foreach ($coursesData as $courses) {



                    $name[$courses->link_slug] = $courses->f_name;

                }

                return $name;



            }



            public static function getCourseNameById($id)

            {

                $coursesDB = new Courses;

                $courses = $coursesDB->where('id', $id)->first();

                return $courses->name;



            }



            public static function getCourseDetailById($id)

            {
				$course_url = array();
				
                if($id == 'MATT'){
					$course_url['url'] = '/upload/course_logo/BrainySEProgram.png';
					$course_url['slug'] = '/sensory-enhancement';
					$course_url['img_alt'] = 'Brainy SE Program';
					
                    // return '/upload/course_logo/tinytots.png';
					return $course_url;
                }
                else if($id == 'MASR'){
					$course_url['url'] = '/upload/course_logo/BrainyAbacus.png';
					$course_url['slug'] = '/abacus';
					$course_url['img_alt'] = 'Brainy Abacus';
					
                    // return '/upload/course_logo/MA.png';
					return $course_url;
                }
     //            else if($id == 'ES'){
					// $course_url['url'] = '/upload/course_logo/ES.png';
					// $course_url['slug'] = '/brainy-phoniques';
					// $course_url['img_alt'] = 'Brainy Poniques';
					
     //                // return '/upload/course_logo/ES.png';
					// return $course_url;
     //            }
                else if($id == 'SM'){
					$course_url['url'] = '/upload/course_logo/BrainyMnemoniques.png';
					$course_url['slug'] = '/brainy-mnemoniques';
					$course_url['img_alt'] = 'Brainy Mnemoniques';
					
                    //return '/upload/course_logo/sm.png';
					return $course_url;
                }
                else if($id == 'WS'){
					$course_url['url'] = '/upload/course_logo/BrainyWriteSmart.png';
					$course_url['slug'] = '/brainy-write-smart';
					$course_url['img_alt'] = 'Brainy Write Smart';
					
					return $course_url;
                    // return '/upload/course_logo/WS.png';
                }else{

                }


                // $coursesDB = new Courses;
                // $courses = $coursesDB->where('id', $id)->first();
                // return $courses;

                /*if (strpos($id, 'Brainy') !== false) {
                }else{

                }*/


            }

            public static function getFranchiseesNameById($id){

                /*$franchiseeDB = new FranchiseeUsers;

                $franchisee = $franchiseeDB->where('f_id', $id)->first();

                return $franchisee->f_name;*/

                $soap_client = new SoapClient("http://alohagujarat.com/aloha/app/front_api.php?wsdl");
                $api_franchisees_list = $soap_client->get_franchises();

                foreach($api_franchisees_list as $user){
                    if($user->fr_id == $id){
                        return $user->franchisee_name;
                    }
                }

            }

            public static function getCityNameById($cityID){



                $citymasterDB = new City_Master;

                $cityName = $citymasterDB->where('id', $cityID)->first();

                return $cityName->name;



            }

            public static function getMonthNameByNumber($monthNum){

                $monthName = date('M', mktime(0, 0, 0, $monthNum, 10)); // March

                return $monthName;

            }
            public static function coursesmenubyId()
            {
                $coursesMenu = new Courses;

                $coursesData = $coursesMenu->where("page_status",0)->get();

                return $coursesData;
            }
			public static function CoursesSubMenu()
            {
                $coursesMenu = new Courses;

                $coursesData = $coursesMenu->where("page_status",1)->get();

                return $coursesData;
            }

            public static function truncate($text, $len = 125) {
                if (strlen($text) < $len) {
                    return $text;
                }
                $text_words = explode(' ', $text);
                $out = null;


                foreach ($text_words as $word) {
                    $endDots = '...';
                    if ((strlen($word) > $len) && $out == null) {

                        return substr($word, 0, $len) . $endDots;
                    }
                    if ((strlen($out) + strlen($word)) > $len) {
                        return $out . $endDots;
                    }
                    $out.=" " . $word;
                }
                return $out;
            }
        

            public static function getAllBlogs(){

                $blogDB = new Blog;

                $blogs = $blogDB->orderby('full_date','desc')->get();

                return $blogs;

            }
			
			public static function formResponse($type, $msg, $redirect, $function)
			{
				if ($type == 'success') {
					$alertClass = 'success';
				} else {
					$alertClass = 'danger';
				}
				$message = '<div class="alert alert-' . $alertClass . ' alert-dismissible alert-sm"><button aria-hidden="true" data-dismiss="alert" class="close" type="button">×</button>' . $msg . '</div>';

			   $return = array(
					'type' => $type,
					'msg' => $message,
					'redirect' => $redirect,
					'func' => $function
				);

			   header("Content-Type: application/json; charset=UTF-8");
				header('Access-Control-Allow-Origin: *');
				header('Access-Control-Allow-Methods: GET, POST');
				return Response::make($return,200);
				//return json_encode($return);
			}

        }

    }

?>