@extends('layout.main')
@section('content')
<section class="abacus-section abacus-slider-section pdt-0 pdb-0">
    <div id="myCarousel" class="carousel slide abacus-slider-block" data-ride="carousel">
        <!-- Indicators -->
        <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <!-- <li data-target="#myCarousel" data-slide-to="1"></li> -->
        </ol>
        <!-- Wrapper for slides -->
        <div class="carousel-inner">
            <div class="item active">
                <img src="{{URL::asset('assets/images/abbacus/abacus-banner-img1.png')}}" alt="" />
                <div class="auto-container">
                    <div class="abacus-slider-container-block">
                        <div class="abacus-slider-info">
                            <div class="abacus-slider-logo">
                                <img src="{{URL::asset('assets/images/abbacus/brainy-abacus-logo.png')}}" />
                            </div>
                            <div class="abacus-slider-slogan">
                                <img src="{{URL::asset('assets/images/abbacus/program-banner-slogan-img.png')}}" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Revolution We Inspire start-->
<section class="abacus-section revolution-we-inspire-section pdb-0">
    <div class="auto-container">
        <div class="rwi-content-block">
            <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h2 class="abacus-title text-black">Brainy Abacus Classes - A Revolution in abacus training</h2>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="revolution-we-inspire-img">
                        <img src="{{URL::asset('assets/images/abbacus/revolution-img.jpg')}}" alt="" />
                    </div>
                </div>
                <div class="col-lg-8 col-md-6 col-sm-12">
                    <div class="revolution-we-inspire-content-block">
                        <p>Abacus & Mind Maths which is a proven program is very popular in more than 115 countries across the globe. The popularity of the course arises out of the various whole brain development benefits that this course offers.</p>
                        <p>Mental arithmetic and abacus classes are very popular in India since past two decades. Everyone knows about it, and multiple training institutes are available in all parts of India. Unfortunately most abacus institutions are using old methodologies and curriculum to train their children. Brainy abacus is way different. It has completely new approach in training to get the best outcome in children. We focused to creating new methodology of teaching and also curriculum to suit today’s children. We guarantee 100% precise learning in our best abacus classes."</p>
                        <p>Learning from Brainy Abacus will definitely give children an Edge since we believe that child can only master the subject if they have the basics right. The Major reason why a child loses interest in the program is their inability to master and understand the mathematical concepts well. At Brainy our Diziphyzi system ensures that the child's math skills, concepts and learning processes are always clear, and solves all the problems with clarity. Thus maintaining the interest and also benefiting from the Program. Brainy abacus is a new age program for today's children. </p>
                        <p>Brainy Abacus a division of Brain Child Learning International has been conceptualized to help cover the gaps and fulfil the needs of the current age learning patterns. The gaps which exist in the traditional format of Abacus Education also known as Mental Maths or Mental Arithmetic has been addressed in our new age & innovative curriculum with Diziphyzi methodology which is a combination of the Digital and Physical format of education to provide seamless and the best of benefits to children in Age group of 4 to 14 Years of Age.</p>
                        <p>"We evolve, develop and Inspire"</p>
                    </div>
                </div>
                <div class="col-md-12 col-sm-12">
                    <div class="abcaus-separator"><hr></div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Revolution We Inspire end-->

<!--Blog top start-->
<section class="abacus-section revolution-we-inspire-section pdt-0">
    <div class="auto-container">
        <div class="blog-top-content-block">
        <div class="row">
                <div class="col-md-4 col-sm-4">
                    <div class="vblog blog-box">
                        <!-- OLD IMAGE LINK
                        <div class="blog-img-block">
                        <a class="" data-toggle="modal" data-target="#myModal1"><img src="{{URL::asset('assets/images/abbacus/blog-img-1.jpg')}}" alt="" /></a>
                        </div>   
                        -->
                        <div class="blog-img-block">
                        <a class="" data-toggle="modal" data-target="#myModal1"><img src="{{URL::asset('assets/images/abbacus/popupModel1_image2.jpg')}}" alt="" /></a>
                        </div>
                        <div class="blog-content-box">
                            <h4><a class="" data-toggle="modal" data-target="#myModal1">What is an Abacus? And how does it Work</a></h4>
                            <!-- <div class="blog-autor"><span>by admin</span>, <span>1 day ago</span></div> -->
                            <p class="blog-description">Brain Child Learning was invited by The Net Group (Philippines) for a product presentation.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-4">
                    <div class="vblog blog-box">
                        <div class="blog-img-block">
                            <a class="" data-toggle="modal" data-target="#myModal2"><img src="{{URL::asset('assets/images/abbacus/mindMath Image.jpg')}}" alt="" /></a>
                            <!-- <img src="{{URL::asset('assets/images/abbacus/blog-img-2.jpg')}}" alt="" />  -->
                        </div>
                        <div class="blog-content-box">
                            <h4><a class="" data-toggle="modal" data-target="#myModal2">What is mind maths, using abacus</a></h4>
                            <p class="blog-description">Brain Child Learning was ‘in action’ at Menara Telekom.  Jason Teo and team presented to the Group Human Resource</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-4">
                    <div class="vblog blog-box">
                        <div class="blog-img-block">
                            <!-- <a class="" data-toggle="modal" data-target="#myModal3"><img src="{{URL::asset('assets/images/abbacus/blog-img-3.jpg')}}" alt="" /></a> -->
                             <a class="" data-toggle="modal" data-target="#myModal3"><img src="{{URL::asset('assets/images/abbacus/popupModel3_image1.jpg')}}" alt="" /></a>
                        </div>
                        <div class="blog-content-box">
                            <h4><a class="" data-toggle="modal" data-target="#myModal3">How does mind maths help in brain development ?</a></h4>
                            <p class="blog-description">Brain Child Learning conducted Balloonalogy, a new Brainy workshop for children between the age of 7 to 13.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Blog top end-->

<!--Effective teaching end-->
<section class="abacus-section effective-teaching-section bg-navy-blue">
    <div class="auto-container">
        <div class="effective-teaching-content-block">
            <div class="row">
                <div class="col-md-12 col-sm-12 mb-3">
                    <h2 class="abacus-title text-white">Effective Teaching and innovative Style </h2>
                    <p class="text-white">We offer specifically designed program to provide the best in class experience and learning to our students. With constant training and innovation, our skilled team of experts and teachers have evolved a hybrid course that is so advanced that it eliminates all significant hurdles faced by regular students, teachers and franchisees, however maintaining the core authenticity of the 30 year old method of teaching abacus.</p>
                    <p class="text-white">Abacus learning should be structured in such a manner that we are able to deliver the right benefits. Brainy Technical team has worked relentlessly to achieve a learning structure which will provide the right Imputes and guidance to the students to excel and get the maximum benefits of Abacus Training. The Foundation is what Matters and we have taken special care with our unique Hybrid System that the <strong>Students Learn the exact way it is supposed to be learnt to reap real benefits of the program.</strong></p>
                </div>
                <div class="col-md-7 col-sm-12">
                    <div class="core-objective-list-block">
                        <p class="text-white">The Brainy abacus has been developed keeping in mind the following <strong>Core objectives:</strong></p>
                        <ul class="icon-list-items">
                            <li class="text-white">
                                <i class="core-list-icon"></i> Our Curriculum is in tune with the new age digital requirements and enhances the core benefits of Traditional Abacus Learning Systems in a fun and interesting way.
                            </li>
                            <li class="text-white">
                                <i class="core-list-icon"></i> The Curriculum provides Child Psychology based training and materials
                            </li>
                            <li class="text-white">
                                <i class="core-list-icon"></i> We emphasize on learning the Abacus concepts the way it is supposed to be learnt, in the right way thus ensuring that each child is proficient & excels.
                            </li>
                            <li class="text-white">
                                <i class="core-list-icon"></i> We offer a huge collection of different types of sums that are innovative and unique in nature aimed at giving more exercises to the Brain. This process has shown a remarkable increase in Brain development which is up to 150% higher
                            </li>
                            <li class="text-white">
                                <i class="core-list-icon"></i> We have precise Systems in Place which helps us to maintain a standard deliver pattern along with superior content across the globe. Our Trainers are empowered with the best of resources and training.
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-5 col-sm-12">
                    <div class="core-objective-img">
                        <img src="{{URL::asset('assets/images/abbacus/teaching-img.png')}}" alt="" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Effective teaching end-->

<!--Result Oriented start-->
<section class="abacus-section result-oriented-section bg-green">
    <div class="auto-container">
        <div class="result-oriented-content-block">
        <div class="row">
                <div class="col-lg-8 col-md-6 col-sm-12">
                    <h2 class="abacus-title text-black">The Most Effective and Result Oriented Abacus Course </h2>
                    <p class="text-black">As per the research of multiple Abacus training companies, data shows that unfortunately over <strong>75% of the Children</strong> who join regular abacus course <strong>do not</strong> get the expected benefits hence resulting in waste of time for the children and money of parents. The traditional method of teaching Abacus had many flaws which are addressed in Brainy curriculum.</p>
                    <p class="text-black">The Brainy Abacus technical team created a <strong>new avatar</strong> of the abacus course, based on research and analysis of 100,000 Children and after 2 decades of experience and with a simple philosophy.</p>
                    <p class="text-black">If children can learn and practice the right way, Then only will they get Brain benefits as intended. Hence we invented Diziphyzi</p>
                    <p class="text-black">Our team of experts have been Successful in Incorporating most of the short comings of the Traditional Method of teaching the Abacus which has been prevalent since the last 35 Years in Abacus Training Institutes globally.</p>
                    <p class="text-black">Brainy Abacus program is the most effective and result oriented course which has many proven benefits. </p>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="result-oriented-video-block">
                        <!-- <a href="javascript:;"> -->
                            <!-- <img src="{{URL::asset('assets/images/abbacus/play-icon-1.png')}}" /> -->
                            <!-- <span>Play</span> -->
                        <!-- </a> -->
                            <div class="embed-responsive-21by9">
                              <!-- <iframe class="embed-responsive-item" src="{{URL::asset('assets/videos/mostEffectiveCourse.mp4')}}"></iframe> -->

                            <!-- <iframe width="560" height="315" class="embed-responsive-item" src="{{URL::asset('assets/videos/mostEffectiveCourse.mp4')}}" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
                            </iframe> -->
                            <video width="293" height="165" controls>  
                              <source src="{{URL::asset('assets/videos/mostEffectiveCourse.mp4')}}" type="video/mp4">  
                              Your browser does not support the html video tag.  
                            </video>
                            </iframe>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Result Oriented end-->

<!--The Difference start-->
<section class="abacus-section the-difference-section">
    <div class="auto-container">
        <div class="the-difference-content-block">
        <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h2 class="abacus-title text-black">Diziphyzi Making the difference</h2>
                    <p class="text-black">The Course is a combination of Physical Teaching by the teacher in the classroom and the personalised training and learning by the Application at home. This ensures that the child understands the Concepts at class, learns it well with the help of the Application and then does extensive practise to master the steps. Getting the best of both worlds Digital as well as Physical.</p>
                    <p class="text-black">The Application is a one stop solution to online abacus related education, resources, and questions. The idea behind <strong>“Diziphyzi”</strong> was to ensure Clarity of <strong>Concept, anytime learning, training, and practice</strong>.</p>
                </div>
                <div class="col-md-12 col-sm-12">
                    <div class="title-bg bg-navy-blue">
                        <h3 class="abacus-bg-title text-white"><strong>Diziphyzi</strong> – Enables Precise <strong>Learning + Precise Practising</strong></h3>


                    </div>
                    <div class="diziphyzi-steps-block">
                        <ul>
                            <li>
                                <div class="diziphyzi-steps-img-block">
                                    <img src="{{URL::asset('assets/images/abbacus/teaching-img-1.jpg')}}" alt="" />
                                </div>
                                <h4>Step 1</h4>
                                <p>Child attends the class learns from specially designed Books</p>
                            </li>
                            <li>
                                <div class="diziphyzi-steps-img-block">
                                    <img src="{{URL::asset('assets/images/abbacus/teaching-img-2.jpg')}}" alt="" />
                                </div>
                                <h4>Step 2</h4>
                                <p>Teacher teaches the new concepts and demonstrate on screen</p>
                            </li>
                            <li>
                                <div class="diziphyzi-steps-img-block">
                                    <img src="{{URL::asset('assets/images/abbacus/teaching-img-3.jpg')}}" alt="" />
                                </div>
                                <h4>Step 3</h4>
                                <p>Child learns and performs on physical abacus in the class with other children</p>
                            </li>
                            <li>
                                <div class="diziphyzi-steps-img-block">
                                    <img src="{{URL::asset('assets/images/abbacus/teaching-img-4.jpg')}}" alt="" />
                                </div>
                                <h4>Step 4</h4>
                                <p>At home the child matches the video in app to recall/revise the learned topics in the class</p>
                            </li>
                            <li>
                                <div class="diziphyzi-steps-img-block">
                                    <img src="{{URL::asset('assets/images/abbacus/teaching-img-5.jpg')}}" alt="" />
                                </div>
                                <h4>Step 5</h4>
                                <p>Child practices more sums on brainy app to become and expert, while our app act as a personal teacher</p>
                            </li>
                        </ul>
                    </div>
                    <div class="title-bg bg-green">
                        <h3 class="abacus-bg-title text-black"><strong>Our Physical Learning Thru Books, And Digital Learning Thru Mobile Application Ensures Concept To Clarity!</strong></h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--The Difference end-->

<!--Concept to Clarity start-->
<section class="abacus-section concept-to-clarity-section bg-off-green">
    <div class="auto-container">
        <div class="concept-clarity-content-block">
        <div class="row">
                <div class="col-md-8 col-sm-12">
                    <h2 class="abacus-title text-black">Concept to Clarity!</h2>
                    <h4 class="abacus-sub-title text-black">Thru our Brainy Application an integral part of Diziphyzi.</h4>
                    <p>We at Brainy are committed to ensure that the children learns the Abacus the way it is supposed to be learnt. In the Diziphyzi Method we have introduced our mobile application that follows the Process of training which imitates the real life learning pattern of a child and also trains the child just like a personal trainer at home.</p>
                    <ul class="icon-list-items">
                        <li class="text-dark">
                            <i class="core-list-icon"></i> <strong>Step 1:</strong> Understand and revise the concept through the tutorials
                        </li>
                        <li class="text-dark">
                            <i class="core-list-icon"></i> <strong>Step 2:</strong> Solve sums in Learn mode where the <strong>App supervises and guides at every step – as a Personal Trainer at home</strong>
                        </li>
                        <li class="text-dark">
                            <i class="core-list-icon"></i> <strong>Step 3:</strong> Move on to practice mode where app guides only after the full sum is solved allowing faster solving speed, Application also offers hints or to help the children solve the Problems if needed
                        </li>
                        <li class="text-dark">
                            <i class="core-list-icon"></i> <strong>Step 4:</strong> When the Child moves to the Test Mode there is no interference by the Application. Instead the class trainer will help out the child if needed.
                        </li>
                    </ul>
                </div>
                <div class="col-md-4 col-sm-12">
                    <div class="result-oriented-video-block">
                        <!--
                        <a href="javascript:;">
                            <img src="{{URL::asset('assets/images/abbacus/play-icon-2.png')}}" />
                            <span>Play</span>

                        </a>
                        -->
                        <div class="embed-responsive-21by9">
                              <!-- <iframe class="embed-responsive-item" src="{{URL::asset('assets/videos/mostEffectiveCourse.mp4')}}"></iframe> -->
                            <!-- <iframe width="560" height="315" class="embed-responsive-item" src="{{URL::asset('assets/videos/ApplicationVideo.mp4?autoplay=1&mute=1')}}" title="YouTube video player" frameborder="0" allowfullscreen></iframe> -->
                            <video width="293" height="165" controls>  
                              <source src="{{URL::asset('assets/videos/ApplicationVideo.mp4')}}" type="video/mp4">  
                              Your browser does not support the html video tag.  
                            </video>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Concept to Clarity end-->

<!--Amazing brain power start-->
<section class="abacus-section amazing-brain-power-section bg-dark-gray">
    <div class="auto-container">
        <div class="amazing-brain-power-content-block">
        <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h2 class="abacus-title text-white text-center">Amazing Math Leading to Amazing <br> Brain Power</h2>
                </div>
                <div class="col-md-3 col-sm-5">
                    <div class="amazing-brain-power-img-block">
                        <img src="{{URL::asset('assets/images/abbacus/math-leading-img.png')}}" />
                    </div>
                </div>
                <div class="col-md-9 col-sm-7">
                    <div class="amazing-brain-power-content-block">
                        <p class="text-white">Our Brainy App’s highly intelligent features give fully focused personalised attention on students Ensuring that each and every student Excels in their math calculations. The results are amazing. You will be able to see students perform such complex problems like :</p>
                        <div class="amazing-brain-power-calculator">
                            <div class="calculator-number text-green">87535 * 593 =</div>
                            <div class="calculator-number text-green">75830 / 59 =</div>
                            <div class="calculator-number text-green">63453 + 78976 - 25328 + 56347 - 23976 =</div>
                        </div>
                        <p class="text-white">Etc. In a Matter of Seconds using just their Brain Skills. They will solve these problems without the use of any Physical Aid like paper, pen, calculator, computer etc. They will perform these sums using only their mental skills. This is only possible if the child has developed </p>
                        <p class="text-green f-bold">Amazing Concentration, Focus, Logical and Analytical Skills, Strong working memory, Super Visualization and Photo Memory</p>
                        <h6 class="text-white">Brainy Abacus Program strives to help children achieve their <strong class="text-green">True Brain Potential.</strong></h6>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Amazing brain power end-->

<!--Better brain power start-->
<section class="abacus-section better-brain-section">
    <div class="auto-container">
        <div class="better-brain-content-block">
        <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h2 class="abacus-title text-dark">Better brain skills leads to Success.</h2>
                </div>
                <div class="program-benefit-block">
                    <div class="col-md-12 col-sm-12">
                        <h4 class="abacus-sub-title text-black">Program can benefit a child in many ways like:</h4>
                    </div>
                    <div class="col-md-7 col-sm-6">
                        <div class="amazing-brain-power-content-block">
                            <ul class="icon-list-items">
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Improvement in Focus & Concentration
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Improvement in Self Confidence
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Problem Solving Ability
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Memory (Visualization) Skills & Imagination Becomes Better
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Mastery in Number Systems
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Built Multitasking Ability
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Better Auditory Functions (Improves listing skills)
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Overall Academic Achievement
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Proficiency in Maths
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Betterment in Self Discipline & Development of fine motor skills
                                </li>
                                <li class="text-dark">
                                    <i class="core-list-icon"></i> Enhanced Logical Capabilities and Creativity
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-5 col-sm-6">
                        <div class="amazing-brain-power-img-block">
                            <a href="javascript:;">
                                <img src="{{URL::asset('assets/images/abbacus/brain-skill-img.png')}}" />
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-md-12 col-sm-12">
                <h2 class="abacus-title text-blue text-center mb-0 mt-2">Better brain skills leads to Success.</h2>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Better brain power end-->

<!--Course structure start-->
<section class="abacus-section course-structure-section bg-off-green">
    <div class="auto-container">
        <div class="course-structure-content-block">
             <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h2 class="abacus-title text-dark text-center">ABACUS COURSE STRUCTURE</h2>
                    <p class="abacus-sub-title text-center">The Brainy Abacus Program is available for two age groups</p>
                </div>
                <div class="course-structure-group-block">
                    <ul>
                        <li>
                            <div class="course-structure-group-content-block">
                                <div class="course-structure-group">
                                    <img src="{{URL::asset('assets/images/abbacus/course-structure-img-1.jpg')}}" />
                                </div>
                                <div class="course-structure-group-info">
                                    <h3>Juniour Group</h3>
                                    <p>Age 4 - 8 years</p>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="course-structure-group-content-block">
                                <div class="course-structure-group">
                                    <img src="{{URL::asset('assets/images/abbacus/course-structure-img-2.jpg')}}" />
                                </div>
                                <div class="course-structure-group-info">
                                    <h3>Senior Group</h3>
                                    <p>Age 9 - 14 years</p>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="col-md-12 col-sm-12 course-structure-bottom-text">
                    <p class="text-center">Age 4 to 8 Students will require around 30 Months to complete the whole program and the Senior Children from Age 9 to 14 will require 24 months to complete the program.</p>
                    <p class="text-center"><strong>2 hours weekly classroom training <br> 15 minutes daily practise through brainy application.</strong></p>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Course structure end-->

<!--Problem faced start-->
<section class="abacus-section problem-faced-section bg-light-blue">
    <div class="auto-container">
        <div class="problem-faced-content-block">
             <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h3 class="abacus-sub-title text-center">Problems Faced by Students in Traditional Abacus Classes & how <br> Brainy Abacus overcomes them.</h3>
                </div>
                <div class="problem-faced-list-block">
                    <div class="faced-list-box">
                        <h4>Other Abacus Classes</h4>
                        <ul class="faced-listing-items">
                            <li>No Personalized Attention possible in traditional classroom</li>
                            <li>Some Children use school methodology to solve sums and uses calculators for homework hence defeats the purpose of Learning Abacus system resulting less Brain benefits</li>
                            <li>Since Learning is Incomplete understanding is impossible hence chances of Dropout Increases and feels waste of money for parents and time waste for students.</li>
                            <li>Parents can’t help children well due to their lack of knowledge of abacus methodology and they also can’t get precise reports to analyse the need for help</li>
                        </ul>
                    </div>
                    <div class="faced-list-box">
                        <h4>Brainy Abacus</h4>
                        <ul class="faced-listing-items">
                            <li>Diziphyzi Method ensures each child learns the way it is to be learnt in personalized way.</li>
                            <li>Since home work is done with help of mobile Application Each bead movement is compulsory and its Monitored hence actual learning and practicing happens leading to better brain skills.</li>
                            <li>Minimized Chances of Dropout as Student learns, understands and enjoys the classes</li>
                            <li>Parents are also able to access tutorials to see and also gets various reports hence parents are able to help IF needed and their involvement keeps student on right track.</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Problem faced end-->

<!--Expect the best brainy faced start-->
<section class="abacus-section best-brainy-section bg-green">
    <div class="auto-container">
        <div class="best-brainy-content-block">
            <div class="row expect-the-braniy-block">
                <div class="col-md-4 col-sm-12">
                    <div class="best-brainy-img-block">
                        <img src="{{URL::asset('assets/images/abbacus/best-at-brainy-img.png')}}" />
                    </div>
                </div>
                <div class="col-md-8 col-sm-12">
                    <div class="best-brainy-info-block">
                        <h4>Expect the best at Brainy</h4>
                        <ul class="icon-list-items">
                            <li class="text-dark">
                                <i class="core-list-icon"></i> The Course Curriculum and delivery pattern has been designed by a company which has been engaged into brain development activities since 1990. We know children & their Brains, Better. 
                            </li>
                            <li class="text-dark">
                                <i class="core-list-icon"></i> We have the most effective and result oriented course based on 20 Years of experience in Abacus Education
                            </li>
                            <li class="text-dark">
                                <i class="core-list-icon"></i> Students are bound to succeed since it comes easy with the Diziphyzi Method.
                            </li>
                            <li class="text-dark">
                                <i class="core-list-icon"></i> Our Application driven with Intelligente features is the No. 1 Application in the world which has intelligent features for personalized learning, Supervision, evaluation and guidance features.
                            </li>
                            <li class="text-dark">
                                <i class="core-list-icon"></i> Our trainers love teaching children and committed to giving their best.
                            </li>
                            <li class="text-dark">
                                <i class="core-list-icon"></i> All our Trainers are uniformly trained with systems in place to ensure uniform standards globally.
                            </li>
                            <li class="text-dark">
                                <i class="core-list-icon"></i> We provide the children with a platform to participate in national and International Competitions.
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row expect-the-braniy-img-block">
                <div class="col-md-6 col-sm-6">
                    <div class="expect-img-block">
                        <img src="{{URL::asset('assets/images/abbacus/best-at-brainy-img-1.jpg')}}" />
                    </div>
                </div>
                <div class="col-md-6 col-sm-6">
                    <div class="expect-img-block">
                        <img src="{{URL::asset('assets/images/abbacus/best-at-brainy-img-2.jpg')}}" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Expect the best brainy end-->

<!--Enroll your child start-->
<section class="abacus-section enroll-your-child-section">
    <div class="auto-container">
        <div class="enroll-your-child-content-block">
            <div class="row enroll-your-child-block">
                <div class="col-md-7 col-sm-6">
                    <div class="enroll-your-child-info-block">
                        <h2 class="abacus-title text-dark">Inquire to Enroll your child today?</h2>
                        <p>If you wish to enroll your child in an Institute that makes the child a priority then wait no longer. Just click on the student inquiry link and send us an Inquiry today. We will be more than happy to connect up with you and ensure the best training for your child. Inquire Now click on the link.</p>
                        <p>If you have any questions or wish to speak with us kindly click the link provided and send us a student Inquiry.</p>
                    </div>
                </div>
                <div class="col-md-5 col-sm-6">
                    <div class="enroll-your-child-img-block">
                        <img src="{{URL::asset('assets/images/abbacus/enroll-img.png')}}" />
                    </div>
                </div>
            </div>
            <div class="row enroll-download-brochure-block">
                <div class="col-md-12 col-sm-12">
                    <div class="enroll-download-brochure-btn-block">
                        <!-- <a target="_blank" class="enroll-download-brochure-btn" data-toggle="modal" data-target="#myModalforInquiry">Download Brochure</a> -->
                        <button type="button" class="enroll-download-brochure-btn" data-toggle="modal" data-target="#myModalforInquiry" onClick="myModalForInquiryFunction()">Download Brochure</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Enroll your child end-->

<!--FAQ's start-->
<section class="abacus-section faqs-section bg-off-green">
    <div class="auto-container">
        <div class="faqs-content-block">
            <div class="row faqs-block">
                <div class="col-md-4 col-sm-12">
                    <div class="faqs-img-block">
                        <img src="{{URL::asset('assets/images/abbacus/faq-img.png')}}" />
                    </div>
                </div>
                <div class="col-md-8 col-sm-12">
                    <div class="enroll-your-child-info-block">
                        <h2 class="abacus-title text-dark">FAQ'S</h2>

                        <div class="panel-group faqs-accordion" id="accordion" role="tablist" aria-multiselectable="true">
                            <!--FAQ 1-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingOne">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                                    <i class="more-less glyphicon glyphicon-plus"></i> How Brainy abacus does offers the ultimate learning opportunity?</a>
                                    </h4>
                                </div>
                                <div id="collapseOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                                    <div class="panel-body">
                                         <p>Brainy Abacus which has over 20 Years of experience and study of over 1,00,000 students Abacus education pattern has devised the Diziphyzi method of learning. The Diziphyzi method of learning is a combination of Physical education supplemented and strengthened by a Digital Application with Intelligent features which helps the child and allows them to transverse from Concept to Clarity thus giving them the ultimate Learning Experience. The Digital Application acts like a personalized companion which teaches, guides and helps the child learn and practice at their own pace.</p>
                                    </div>
                                </div>
                            </div>

                            <!--FAQ 2-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingTwo">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    <i class="more-less glyphicon glyphicon-plus"></i> What are the main features of the mobile application?  </a>
                                    </h4>
                                </div>
                                <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                                    <div class="panel-body">
                                         <p>The Main features of the Mobile Application are its ability to provide the Students with Intelligent features like</p>  
                                        <ul>
                                            <li>Personalized Attention - Learn Practice and Train which allows the students to clear the concepts and then practice the concept till they master it. 
                                            <li>Unlimited Practice Ability to generate more than 1 Corer sums and equal number of explainer videos. 
                                            <li>Personalized Supervision Monitors and guides student’s movement on beads in real time and provides assistance in form of Hints and video stimulation.
                                        </ul>
                                         
                                    </div>
                                </div>
                            </div>


                            <!--FAQ 3-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingThree">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                    <i class="more-less glyphicon glyphicon-plus"></i> What is the difference between Brainy Abacus and other similar Programs? </a>
                                    </h4>
                                </div>
                                <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                                    <div class="panel-body">
                                         <p>Brainy Abacus has a hybrid curriculum which is driven by the Diziphyzi Method a revolutionary method of teaching children. It combines both the digital and physical aspects of teaching. Brainy Abacus has managed to fill the shortfalls in traditional abacus education being practiced over 30 years through this unique methodology of teaching. Brainy Abacus is the best course that you give to your child. </p>
                                    </div>
                                </div>
                            </div>


                            <!--FAQ 4-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingFour">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                    <i class="more-less glyphicon glyphicon-plus"></i> What is the duration of the courses?</a>
                                    </h4>
                                </div>
                                <div id="collapseFour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFour">
                                    <div class="panel-body">
                                        <table  class="collapseFourTable">
                                            <tr>
                                                <td>Junior Program Age 4 to 8 Years </td>
                                                <td>Senior Program Age 9 to 14 Years </td>
                                            </tr>
                                            <tr>
                                                <td>4 Stages each stage of 3 Months  </td>
                                                <td>8 Stages each stage of 3 Months </td>
                                            </tr>
                                            <tr>
                                                <td>Number of hours per Week = 2 Hours </td>
                                                <td>Number of hours per Week = 2 Hours </td>
                                            </tr>
                                            <tr>
                                                <td>Junior Students require 30 Months to complete the Program  </td>
                                                <td>Senior Students will complete the course in 24 Months. </td>
                                            </tr>
                                        </table>
                                    </div>
                                </div>
                            </div>



                            <!--FAQ 5-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingFive">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                    <i class="more-less glyphicon glyphicon-plus"></i> How is the course divided?</a>
                                    </h4>
                                </div>
                                <div id="collapseFive" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFive">
                                    <div class="panel-body">
                                         <p>There are 2 age levels in our course, senior and junior. The junior-level includes a child of the age group between 4 to 8 Years. At the same time, the senior group includes age groups between 9 to 14 years.</p>
                                    </div>
                                </div>
                            </div>

                            <!--FAQ 6-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingSix">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                                    <i class="more-less glyphicon glyphicon-plus"></i>  My child is bad at academics, will he get any benefit from the course?</a>
                                    </h4>
                                </div>
                                <div id="collapseSix" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSix">
                                    <div class="panel-body">
                                         <p>Yes! With abacus tutoring, visualization, and practice, a child will easily solve complex problems in seconds. With improved visualization, problem-solving skills, concentration, and logic application, a child will experience an increase in their confidence level and better academic performance.</p>
                                    </div>
                                </div>
                            </div>

                            <!--FAQ 7-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingSeven">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                                    <i class="more-less glyphicon glyphicon-plus"></i> My child is already good at maths, will he get any other benefit from the course? </a>
                                    </h4>
                                </div>
                                <div id="collapseSeven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSeven">
                                    <div class="panel-body">
                                         <p>Abacus training provides overall brain development; therefore, with abacus training, children can polish their logical ability, memory, focus, and creativity.   </p>
                                    </div>
                                </div>
                            </div>


                            <!--FAQ 8-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingEight">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
                                    <i class="more-less glyphicon glyphicon-plus"></i> Do you have multiple branches?</a>
                                    </h4>
                                </div>
                                <div id="collapseEight" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingEight">
                                    <div class="panel-body">
                                         <p>Yes! We are available at multiple destinations; you can check the same by sending us a student inquiry from our website with the choice of a city from a selection of cities available for student inquiry. Please contact us for further details.</p>
                                    </div>
                                </div>
                            </div>



                            <!--FAQ 9-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingNine">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseNine" aria-expanded="false" aria-controls="collapseNine">
                                    <i class="more-less glyphicon glyphicon-plus"></i>  Do you provide online training? </a>
                                    </h4>
                                </div>
                                <div id="collapseNine" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingNine">
                                    <div class="panel-body">
                                         <p> We highly recommend that students must attend classes physically and interact and train with their teachers. However, there can be times when a child needs to practice and learn at home or otherwise than in a classroom, and it is here that our Diziphyzi Method comes into play; it helps them practice and train online. So yes we can provide Online Training if the need arises, but we would always insist on teacher led education if there are options available.</p>
                                    </div>
                                </div>
                            </div>



                            <!--FAQ 10-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingTen">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTen" aria-expanded="false" aria-controls="collapseTen">
                                    <i class="more-less glyphicon glyphicon-plus"></i> How important is the practice at home?  </a>
                                    </h4>
                                </div>
                                <div id="collapseTen" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTen">
                                    <div class="panel-body">
                                         <p>Based on our 20 years of experience in tutoring and nurturing children, we have advocated the importance of practicing; practice leads to perfection; therefore, dedicating a few hours in a class to abacus learning is not enough. A child needs to practice to polish and evolve their skills. Therefore training on an abacus at home is essential. We also acknowledge that parents might not be familiar with the abacus and find it difficult to guide their kids.</p>
                                    </div>
                                </div>
                            </div>

                            <!--FAQ 11-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingEleven">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseEleven" aria-expanded="false" aria-controls="collapseEleven">
                                    <i class="more-less glyphicon glyphicon-plus"></i> What are the fees for the Program? </a>
                                    </h4>
                                </div>
                                <div id="collapseEleven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingEleven">
                                    <div class="panel-body">
                                         <p>The fees will vary from country to country and also from city to city depending upon various factors. We would request you to send us a student inquiry with your chosen center to get a more personalized fee structure and counselling for your child. </p>
                                    </div>
                                </div>
                            </div>

                            <!--FAQ 12-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingTwelve">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwelve" aria-expanded="false" aria-controls="collapseTwelve">
                                    <i class="more-less glyphicon glyphicon-plus"></i> Will you provide a learning kit for the child?</a>
                                    </h4>
                                </div>
                                <div id="collapseTwelve" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwelve">
                                    <div class="panel-body">
                                         <p>All children who enroll in the Brainy Abacus program will be provided with a learning kit along with our Brainy Abacus Mobile Application login.</p>
                                    </div>
                                </div>
                            </div>


                            <!--FAQ 13-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingThirteen">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThirteen" aria-expanded="false" aria-controls="collapseThirteen">
                                    <i class="more-less glyphicon glyphicon-plus"></i> What will be the validity of the Mobile Application Login? </a>
                                    </h4>
                                </div>
                                <div id="collapseThirteen" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThirteen">
                                    <div class="panel-body">
                                         <p>The Mobile Application login will be valid for a year but the access to content will depend on the progress of the course. For example if you have to discontinue the course from Stage 3 then you will only be able to access the content till stage 3 on the Application. Stage 4 will only be unlocked once you move into stage 4 in the classroom.</p>
                                    </div>
                                </div>
                            </div>


                            <!--FAQ 14-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingFourteen">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFourteen" aria-expanded="false" aria-controls="collapseFourteen">
                                    <i class="more-less glyphicon glyphicon-plus"></i> How soon will my child start showing the benefits of the course? </a>
                                    </h4>
                                </div>
                                <div id="collapseFourteen" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFourteen">
                                    <div class="panel-body">
                                         <p> It is very difficult to generalize as every child is unique and their learning curve is also different but on a general level you should be able to see changes in your child from the Second stage of the program. You may discuss this with individual teachers as they would be able to guide you better once they start interacting with your child.</p>
                                    </div>
                                </div>
                            </div>


                            <!--FAQ 15-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingFifteen">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFifteen" aria-expanded="false" aria-controls="collapseFifteen">
                                    <i class="more-less glyphicon glyphicon-plus"></i> What is the qualification of your trainers and how do you ascertain their skills? </a>
                                    </h4>
                                </div>
                                <div id="collapseFifteen" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFifteen">
                                    <div class="panel-body">
                                         <p>We take our trainers qualification very seriously since they would be the ones teaching your child. We ensure a high level of training to each and every trainer followed by a strict assessment and qualifying exam which they need to clear for each stage of the program. The training is also moderated by respective country and region Master Trainers. 
                                         The assessment is not limited to a one of test it is a continuous process in which we take care to ensure that you child receives the best of training and care at our centers.</p>
                                    </div>
                                </div>
                            </div>


                            <!--FAQ 16-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingSixteen">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSixteen" aria-expanded="false" aria-controls="collapseSixteen">
                                    <i class="more-less glyphicon glyphicon-plus"></i> Whom should I approach if I have any questions related to the Application? </a>
                                    </h4>
                                </div>
                                <div id="collapseSixteen" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSixteen">
                                    <div class="panel-body">
                                         <p>Your one point contact is your center people. Kindly connect up with them and they will help you resolve all the problems that you may have. The Application has an inbuilt Help facility which you can access. The Intelligent features on the Application will guide and help you in understanding the working better.</p>
                                    </div>
                                </div>
                            </div>

                            <!--FAQ 17-->
                            <div class="panel panel-default">
                                <div class="panel-heading" role="tab" id="headingSeventeen">
                                    <h4 class="panel-title">
                                    <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSeventeen" aria-expanded="false" aria-controls="collapseSeventeen">
                                    <i class="more-less glyphicon glyphicon-plus"></i> What are the Operating Platforms that the Mobile works on? </a>
                                    </h4>
                                </div>
                                <div id="collapseSeventeen" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingSeventeen">
                                    <div class="panel-body">
                                         <p>The Application is compatible on both Android and IOS platforms and ca be used on any type of Mobile Phone / Tablet or Hand held device.</p>
                                    </div>
                                </div>
                            </div>

                            
                        </div><!-- panel-group -->

                    </div>
                </div>
            </div>
        </div>
    </div>
    <script>
        function toggleIcon(e) {
            $(e.target)
                .prev('.panel-heading')
                .find(".more-less")
                .toggleClass('glyphicon-plus glyphicon-minus');
        }
        $('.panel-group').on('hidden.bs.collapse', toggleIcon);
        $('.panel-group').on('shown.bs.collapse', toggleIcon);
    </script>
</section>
<!--FAQ's end-->

<!--Franchise start-->
<section class="abacus-section franchise-section bg-navy-blue">
    <div class="auto-container">
        <div class="franchise-content-block">
            <div class="row franchise-block">
                <div class="col-md-8 col-sm-12">
                    <div class="franchise-info-block">
                        <h3 class="abacus-franchise-title text-white">Want to enrich the life of children? <br> Start a Brainy Abacus Franchisee Today!</h3>
                        <p class="text-white">It’s easier than you think</p>
                        <p class="text-white">Brainy Abacus provides the prospective Entrepreneurs with a safe business model which is not very heavy on Investment but a great business to get big profits. The Abacus program is a very well accepted program across the globe and there are numerous examples and instances of people benefitting from this program in a large number of cities / towns and villages across the Globe.</p>
                        <p class="text-white">With our Diziphyzi Curriculum and the ability to make learning easier, better and ensure proper learning will make Brainy Abacus a niche market player in this highly popular market. We are sure that Parents will always prefer Brainy Abacus when it comes to learning and experiencing the benefits of Abacus Learning.</p>
                        <p class="text-white">Click on the link to inquire for a Franchise and learn more about the various models we can offer.</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-12">
                    <div class="franchise-img-block">
                        <img src="{{URL::asset('assets/images/abbacus/franchise-img.png')}}" />
                    </div>
                </div>
                <div class="col-md-12 col-sm-12">
                    <div class="franchise-inquiry-block">
                        <a href="/become-a-franchise" target="_blank" class="franchise-inquiry-btn">Franchise Enquiry</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--Franchise end-->

<!--Blog bottom start-->
<section class="abacus-section blog-bottom-section">
    <div class="auto-container">
        <div class="blog-bottom-content-block">
        <div class="row">
                <div class="col-md-12 col-sm-12">
                    <h2 class="abacus-title text-black text-center">Blogs</h2>
                </div>
                    <!--Blog1 -->
                    <div class="col-md-6 col-sm-6">
                        <div class="hblog blog-box">
                            <div class="blog-img-block">
                                <img src="/blog/1597124636_Brainy-Blog-(From-Confidence-To-Self-Confidence).jpg" alt="Confidence to Self Confidence – Building Trust" title="Confidence to Self Confidence – Building Trust" />

                            </div>
                            <div class="blog-content-box">
                                <h4><a href="/blog/confidence-to-self-confidence-building-trust">Confidence to Self Confidence – Building Trust</a></h4>
                                <div class="blog-autor"><span>by admin</span>, <span>1 day ago</span></div>
                                <p class="blog-description">Confidence to Self Confidence – Building Trust</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-6 col-sm-6">
                        <div class="hblog blog-box">
                            <div class="blog-img-block">
                                <img src="/blog/1591346174_10-Effective-Ways-to-Encourage-Student-Motivation-and-Engagement.png" alt="The Effect’s of Brain Waves on our Body." title="The Effect’s of Brain Waves on our Body." />

                            </div>
                            <div class="blog-content-box">
                                <h4><a href="/blog/10-effective-ways-to-encourage-student-motivation-and-engagement">10 Effective Ways to Encourage Student Motivation and Engagement</a></h4>
                                <div class="blog-autor"><span>by admin</span>, <span>1 day ago</span></div>
                                <p class="blog-description">10 Effective Ways to Encourage Student Motivation and Engagement</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-6 col-sm-6">
                        <div class="hblog blog-box">
                            <div class="blog-img-block">
                                <img src="/blog/1583407853_The benefits of owning a Franchise centre.jpg" alt="The Effect’s of Brain Waves on our Body." title="The Effect’s of Brain Waves on our Body." />

                            </div>
                            <div class="blog-content-box">
                                <h4><a href="/blog/the-benefits-of-owning-a-franchise-centre">The Benefits of Owning a Franchise Centre</a></h4>
                                <div class="blog-autor"><span>by admin</span>, <span>1 day ago</span></div>
                                <p class="blog-description">Confidence to Self Confidence – Building Trust</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-6 col-sm-6">
                        <div class="hblog blog-box">
                            <div class="blog-img-block">
                                <img src="/blog/1580731719_5 Things to Cultivate the Love for Reading in Student.jpg" alt="The Effect’s of Brain Waves on our Body." title="The Effect’s of Brain Waves on our Body." />

                            </div>
                            <div class="blog-content-box">
                                <h4><a href="/blog/cultivate-the-love-for-reading-5-things-to-do">Cultivate the Love for Reading – 5 Things to do</a></h4>
                                <div class="blog-autor"><span>by admin</span>, <span>1 day ago</span></div>
                                <p class="blog-description">Confidence to Self Confidence – Building Trust</p>
                            </div>
                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>
<!--Blog bottom end-->

<!-- Modal content for Image 1-->
<div class="modal fade" id="myModal1" role="dialog">
    <div class="modal-dialog">
    
      <!-- Modal content for Image 1-->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" style="background-color:black; border-color:black; color:white">&times;</button>
          <h4 class="modal-title">What is an Abacus? And how does it Work</h4>
        </div>
        <div class="modal-body">
          <!-- Content of model body -->
         <!-- <p>The Abacus is an ancient tool used for Calculation. It is more than 2000 years old. The Abacus is widely used in the Central Asian and Eastern part of Asia during the ancient times to enable calculations of complex nature in an easy and quick way. Just like there are many types of calculators available in the market so also there are different types of Abacus found in different regions of the globe.</p>
          <p>The fundamental philosophy of using the Abacus remains the same world over which is the use of beads in a wooden frame with the arrangements of beads showing the formation of Numbers as shown in the diagram below. The number of beads in the upper row and the lower row may wary as per the country and region but the way of calculations remains the same.</p>
        -->
        <p>The Abacus is an old instrument used by the Japanese, Chinese, Greek, Romans etc. to do complex calculations just like we use calculators and computers to do calculations today.</p>
        <p>The Abacus is able to do all types of complex calculations in a quick and efficient manner.
        </p>
           <center><img src="{{URL::asset('assets/images/popupModel1_Image1.png')}}" alt="" /></center><br>

          <p>Many interesting variations of the Abacus can be found around the world and it is an interesting study for people who would like to delve into their making. For a Student and a Teacher the best and easiest Abacus is the Japanese Soroban. </p>

          <p><b>Let us understand the Functioning of the Abacus </b></p>
          <center><img src="{{URL::asset('assets/images/popupModel1_image2.png')}}" alt="" /></center>
           <!--         
          <p>The Abacus is a Beaded Instrument which consists of different parts as is shown in the diagram above. It is divided into two parts the lower deck and the Upper Deck. The alignment of the beads on the upper and lower deck represents the Formation of the numbers. Each Column of beads represents a place value in the Abacus. So the first column would be the Units place and the second column would be the tens place. The Lower deck and the Upper Deck Columns also represent specific numbers. </p>
          <p>Complex Calculations like decimals can also be achieved by placing the beads in their respective places.</p> -->
          <p>
            An Abacus is a beaded instrument which looks like the image on the left. It has got beads on the top and the bottom.</p>
            <p> There is one bead on the Top Row in each column valued 5 and four beads in the columns below each valued 1 in the bar as shown in the Image. The value is assigned only when bead touches the middle rod.
          </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal" style="background-color:black; border-color:black; color:white">Close</button>
        </div>
      </div>
      

    </div>
  </div>
    <!-- Modal end content for Image 1-->

<!-- Modal content for Image 2-->
<div class="modal fade" id="myModal2" role="dialog">
    <div class="modal-dialog">
    
      <!-- Modal content for Image 2-->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" style="background-color:black; border-color:black; color:white">&times;</button>
          <h4 class="modal-title">What is mind maths, using abacus</h4>
        </div>
        <div class="modal-body">
          <!-- Content of model body -->
            <p>Have you ever seen a student reeling off arithmetic calculations faster than your typing speed on accessories like calculators. You would most probably have witnessed the performance of a student who would be doing Mind Math’s or Mental Arithmetic.  </p>

            <p>The ability of a child to perform complex arithmetic problems without the use of any equipment or instrument is called Mental Arithmetic and is possible due to the student’s ability of Visualize the Abacus in his Mind and move the bead position of the Abacus in relation to the instructions being shown. The final bead position on the Abacus after having performed all the steps of the calculation is the answer which the student just needs to read off. </p>

            <p>The training of students in the field of Abacus is a 2000 year old system and the process of training students in this field is called Mental Arithmetic or Mental Math’s as the student will be doing all the calculation in the mind through an Abacus which they will be able to visualize. The ability to visualize is developed through a systematic training which is provided to the child to not only attain speed in calculations but over brain and mind development. 
            </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal" style="background-color:black; border-color:black; color:white">Close</button>
        </div>
      </div>
      
    </div>
  </div>
    <!-- Modal end content for Image 2-->
    <!-- Modal content for Image 3-->
<div class="modal fade" id="myModal3" role="dialog">
    <div class="modal-dialog">
    
      <!-- Modal content for Image 3-->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" style="background-color:black; border-color:black; color:white">&times;</button>
          <h4 class="modal-title">How does mind maths help in brain development ?</h4>
        </div>
        <div class="modal-body">
          <!-- Content of model body -->
          <p>While the primary purpose of using an Abacus is to make complex arithmetic calculations easier and faster. The use of the abacus resulting in mental arithmetic in the proper manner also helps in the development of the Brain and gives multiple benefits to the child. Of Course the benefits for the child will also depend on how well and how much they practice. </p>

        <p>To understand how the brain development happens we need to understand the brain structure. The brain is made up of two major parts the Left Hemisphere and the Right Hemisphere. Each side is mainly responsible for the functions as shown in the image below. When we train the students to use the abacus we ask them to use both their hands to achieve synchronized movement and faster and better calculations. </p>

            <p>As per Science the Right Side of the body is controlled by the left side of the Brain and the Left Side of the Body is controlled by the Right side of the brain.</p>

            <center><img src="{{URL::asset('assets/images/popupModel3_image1.png')}}" alt="" /></center>

        <p>When the child uses both the hands, both the sides of the brain get stimulated and hence both sides’ functions gets better. It must also be noted that number/arithmetic and calculation is function of the left hemisphere and visualization or imagination is function of the right hemisphere, so when the calculation are performed mentally using imaginary abacus in mind then both the hemispheres are stimulated and also they work as a team to give out the answers hence the co-ordination between both the hemisphere is also improved. Over the entire abacus based mental arithmetic concept is to stimulate/exercise the brains hemisphere with complex arithmetic tasks which will make the performance of both hemisphere and co-ordination between them better.</p>

        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal" style="background-color:black; border-color:black; color:white">Close</button>
        </div>
      </div>
      
    </div>
  </div>
    <!-- Modal end content for Image 3-->

    <!-- Model for Brochure Inquiry -->

<!-- Modal -->
<div id="myModalforInquiry" class="modal fade" role="dialog">
  <div class="modal-dialog">

<!-- Modal content-->
<div class="modal-content">
<div class="modal-header">
<button type="button" class="close" data-dismiss="modal">X</button>
<h4 class="modal-title" style="width: max-content;">Brochure Inquiry</h4>
</div>
<div class="modal-body">

        <form action="https://www.brainy.co.in/abacus/brochure-inquiry" role="form" method="post" id="reused_form" >
        {{ csrf_field() }}

        <div class="form-group">
            <label for="name">
                Name:</label>
            <input type="text" class="form-control"
            id="name" name="name"   required maxlength="50">

        </div>
        <div class="form-group">
            <label for="email">
                Email:</label>
            <input type="email" class="form-control"
            id="email" name="email" required maxlength="50">
        </div>
        <div class="form-group">
            <label for="phone">
                Phone:</label>
            <input type="phone" class="form-control"
            id="phone" name="phone" required maxlength="11">
        </div>
        <div class="form-group">
            <label for="phone">
                Country:</label>
            <input type="country" class="form-control"
            id="country" name="country" required maxlength="11">
        </div>


        <button type="submit" class="btn btn-lg btn-success btn-block" id="btnContactUs">Send It! →</button>
    </form>
   
</div>

</div>

 </div>
</div>

@endsection
