@extends('admin.admin')

@section('content')

    <div class="container"><!-- Page-Title -->

        <div class="row">

            <div class="col-md-12">

                <div class="panel panel-default">

                    <div class="row">

                        <div class="col-md-2">

                            <div class="panel-heading"><h3 class="panel-title">Blog Master</h3></div>

                        </div>

                        <div class="col-md-7"></div>

                        <div class="col-md-2 text-right">
                        <div class="panel-heading">
                            <a href="blogmaster/create" class="btn btn-primary btn-custom waves-effect waves-light m-b-5">Create New</a>
                        </div>


                        </div>

                    </div>



                    <div class="panel-body">

                        <div class="row">

                            <div class="col-md-11 col-sm-11 col-xs-11">

                                <table id="datatable" class="table table-striped table-bordered">

                                    <thead>

                                    <tr>

                                        <th>Sr No.</th>
                                        <th>Date</th>
                                        <th>Image</th>
                                        <th>Category</th>
                                        <th>Slug</th>
                                        <th>Blog Title</th>
                                        <th width="3%">status</th>
                                        <th width="10%">Action</th>
                                    </tr>

                                    </thead>

                                    <tbody>

                                    <?php $x=0; ?>

                                    @foreach($blogs as $value)

                                        <?php $x++; ?>
                                    <tr>
                                        <td width="20px">{{$x}}</td>
                                        <td width="10%">{{date("d-m-Y",strtotime($value->date))}}</td>
                                        <td width="150px">
                                            <img src="/blog/{{$value->image}}" width="150px" height="70px">
                                        </td>
                                        <td>{{Aloha::GetCategory($value->category)}}</td>
                                        <td>{{$value->slug}}</td>
                                        <td>{{$value->blog_title}}</td>
                                        <td>
                                            <?php
                                            if($value->status=='1'){
                                                $btn="btn-success";
                                                $icn="check";
                                            }
                                            else{
                                                $btn="btn-danger";
                                                $icn="ban";
                                            }
                                            ?>
                                            <a href="/admin/blogmaster/{{$value->id}}/status" class="btn {{$btn}}"><i class="fa fa-{{$icn}}"></i></a>
                                        </td>
                                        <td>
                                            <a href="/admin/blogmaster/{{$value->id}}/edit" class="btn btn-primary"><i class="fa fa-pencil"></i></a>
                                            <a href="/admin/blogmaster/{{$value->id}}/destroy" class="btn btn-danger"><i class="fa fa-trash-o"></i></a>
                                        </td>
                                    </tr>
                                    @endforeach

                                    </tbody>

                                </table>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div><!-- End Row --></div>

@endsection

