@extends('admin.admin')

@section('content')

    <div class=""><!-- Page-Title -->
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-default">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="panel-heading">
                                <h3 class="panel-title">Franchisee Details</h3>
                                <a href="/admin/franchise/create">
                                    <button type="button" class="btn btn-primary pull-right mr-3">Add New Center</button>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-12 col-sm-12 col-xs-12">
                                <table id="example1" class="table table-striped table-bordered">
                                    <thead>
                                    <tr>
                                        <th>Sr No</th>
                                        <th>Center Name(Area)</th>
                                        <th>Course</th>
                                        <th>City</th>
                                        <th>State</th>
                                        <th width="10%">Action</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <?php $i = 1; ?>
                                    @foreach($franchiseeDetails as $row)
                                        <tr>
                                            <td>{{$i}}</td>
                                            <td>{{ucwords($row->areaName->name)}}</td>
                                            <td>{{ucwords($row->course)}}</td>
                                            <td>{{ucwords($row->cityName->name)}}</td>
                                            <td>{{ucwords($row->stateName->name)}}</td>
                                            <td>
                                                <a onclick="" href="/admin/franchise/{{$row->id}}/edit" class="btn btn-edit"><i class="fa fa-pencil-square-o"></i></a>
                                                <a onclick="return confirm('Are you sure yo want to delete?')" href="/admin/franchise/{{$row->id}}/destroy" class="btn btn-danger"><i class="fa fa-trash-o"></i></a>
                                            </td>
                                        </tr>
                                        <?php $i++ ; ?>
                                    @endforeach
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- End Row --></div>
@endsection

