@extends('admin.admin')

@section('content')
    <style>
        .cke_contents  {
            height: 70px;
        }
    </style>
    <div class="row">
        <div class="col-col-align col-md-12">

            <div class="account-box">

                {!! Form::open(array('url' => 'admin/franchisee-master/fr/submit',  'files' => true, 'method' => 'post')) !!}
                <div class="col-lg-12">

                    <div class="form_error"></div>

                </div>

                <input type="hidden" name="franchisee_id" value="{{ isset($franchisee) ? $franchisee->id : ''}}">
                <div class="left">
                    <div class="box-header">
                        <h3 class="box-title"><i class="fa fa-fw fa-plus"></i>
                            <span>Insert Franchisee details</span>
                        </h3>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Franchisee Name<sup style="color: #d00;">*</sup></label>
                            {!! Form::text("f_name",isset($franchisee) ? $franchisee->franchisee_name : null,['class'=>'form-control', 'placeholder'=>'Franchisee Name']) !!}
                            @if ($errors->has('f_name'))
                                <div class="error" style="color: #d00;">Please provide Franchisee Name.</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Franchisee Email<sup style="color: #d00;">*</sup></label>
                            {!! Form::text("email",isset($franchisee) ? $franchisee->franchisee_email : null,['class'=>'form-control', 'placeholder'=>'Franchisee Email']) !!}
                            @if ($errors->has('email'))
                                <div class="error" style="color: #d00;">{{ $errors->first('email') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Franchisee Id</label>
                            {!! Form::text("fr_id",isset($franchisee) ? $franchisee->fr_id : null,['class'=>'form-control', 'placeholder'=>'Franchisee Id']) !!}
                            @if ($errors->has('fr_id'))
                                <div class="error" style="color: #d00;">{{ $errors->first('fr_id') }}</div>
                            @endif
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Franchisee Address</label>
                            {!! Form::text("address",isset($franchisee) ? $franchisee->franchisee_address : null,['class'=>'form-control', 'placeholder'=>'Franchisee Address']) !!}
                            @if ($errors->has('address'))
                                <div class="error" style="color: #d00;">{{ $errors->first('address') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <label>Franchisee Latitude</label>
                        {!! Form::text("latitude",isset($franchisee) ? $franchisee->latitude : null,['class'=>'form-control', 'placeholder'=>'Franchisee Latitude']) !!}
                        @if ($errors->has('latitude'))
                            <div class="error" style="color: #d00;">{{ $errors->first('latitude') }}</div>
                        @endif

                    </div>
                    <div class="col-lg-4">
                        <label>Franchisee Longitude</label>
                        {!! Form::text("longitude",isset($franchisee) ? $franchisee->longitude : null,['class'=>'form-control', 'placeholder'=>'Franchisee Longitude']) !!}
                        @if ($errors->has('longitude'))
                            <div class="error" style="color: #d00;">{{ $errors->first('longitude') }}</div>
                        @endif

                    </div>

                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="form-group city">
                            <label>Select City<sup style="color: #d00;">*</sup></label>
                            <select class="form-control city" id="city-dropdown" name="city">
                                <option value="">Select City</option>
                                @foreach($cities as $city)
                                    <option value="{{$city->name}}" {{isset($franchisee) ? (($franchisee->franchisee_city == $city->name) ? 'selected' : '') : ''}}>{{$city->name}}</option>
                                @endforeach
                            </select>
                            @if ($errors->has('city'))
                                <div class="error" style="color: #d00;">Please choose your city.</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Center Code</label>
                            {!! Form::text("center_code",isset($franchisee) ? $franchisee->franchisee_center_code : null,['class'=>'form-control', 'placeholder'=>'Center Code']) !!}

                            @if ($errors->has('center_code'))
                                <div class="error" style="color: #d00;">{{ $errors->first('center_code') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Select Area</label>
                            {!! Form::text("area",isset($franchisee) ? $franchisee->franchisee_area : null,['class'=>'form-control', 'placeholder'=>'Area']) !!}

                            @if ($errors->has('area'))
                                <div class="error" style="color: #d00;">{{ $errors->first('area') }}</div>
                            @endif
                        </div>
                    </div>
                </div>
                {{--<div class="row">--}}
                {{--<div class="col-lg-4">--}}
                {{--<div class="form-group">--}}
                {{--<label>Contact Person</label>--}}
                {{--{!! Form::text("c_person",null,['class'=>'form-control', 'placeholder'=>'Contact Person']) !!}--}}
                {{--@if ($errors->has('c_person'))--}}
                {{--<div class="error">{{ $errors->first('c_person') }}</div>--}}
                {{--@endif--}}
                {{--</div>--}}
                {{--</div>--}}
                {{--<div class="col-lg-4" style="min-height: 100px">--}}
                {{--<div class="form-group">--}}
                {{--<label>Contact timing</label>--}}
                {{--<div class="adjoined-bottom">--}}
                {{--<div class="grid-container">--}}
                {{--<div class="grid-width-100">--}}
                {{--<textarea id="editor2" name="c_timing">--}}
                {{--{{ isset($franchisee) ? $franchisee->franchisee_center_timing : '' }}--}}
                {{--</textarea>--}}
                {{--@if ($errors->has('c_timing'))--}}
                {{--<div class="error">{{ $errors->first('c_timing') }}</div>--}}
                {{--@endif--}}
                {{--</div>--}}
                {{--</div>--}}
                {{--</div>--}}
                {{--</div>--}}
                {{--</div>--}}
                {{--</div>--}}
                <div class = "row">
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>WhatsApp No<sup style="color: #d00;">*</sup></label>
                            {!! Form::text("c_no1",isset($franchisee) ? $franchisee->franchisee_contact1 : null,['class'=>'form-control', 'placeholder'=>'Contact No 1']) !!}
                            @if ($errors->has('c_no1'))
                                <div class="error" style="color: #d00;">Please provide primary contact number.</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Contact No 2</label>
                            {!! Form::text("c_no2",isset($franchisee) ? $franchisee->franchisee_mobile : null,['class'=>'form-control', 'placeholder'=>'Contact No 2']) !!}
                            @if ($errors->has('c_no2'))
                                <div class="error" style="color: #d00;">{{ $errors->first('c_no2') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Contact No 3</label>
                            {!! Form::text("c_no3",isset($franchisee) ? $franchisee->franchisee_sms_mobilr : null,['class'=>'form-control', 'placeholder'=>'Contact No 3']) !!}
                            @if ($errors->has('c_no3'))
                                <div class="error" style="color: #d00;">{{ $errors->first('c_no3') }}</div>
                            @endif
                        </div>
                    </div>
                </div>
                <div class="row">
                    {{--<div class="left">--}}
                        {{--<div class="box-header">--}}
                            {{--<h3 class="box-title">--}}
                                {{--<span>Select Courses</span>--}}
                            {{--</h3>--}}
                        {{--</div>--}}
                    {{--</div>--}}
                    <div class="col-lg-12">
                        <div class="form-group">
                            <label>Select Courses</label>
                            <div class="row">
                                <?php if(isset($franchisee)){
                                    $coursesSelected =  explode(",", $franchisee->franchisee_courses);
                                } ?>
                                @foreach($courses as $course)
                                    <div class="col-md-4">
                                        <div class="checkbox">
                                            <label>
                                                <input type="checkbox" name="courses[]"
                                                       value="{{$course->course_key}}" {{ (isset($coursesSelected) ? ((in_array($course->course_key, $coursesSelected)) ? 'checked' : '') : '') }}> {{$course->name}}
                                            </label>
                                        </div>
                                    </div>
                                @endforeach
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="form-group">
                            <label>Promoters Name</label>
                            {!! Form::text("promoters",isset($franchisee) ? $franchisee->promoter_name : null,['class'=>'form-control', 'placeholder'=>'Promoters Name']) !!}
                            @if ($errors->has('promoters'))
                                <div class="error" style="color: #d00;">{{ $errors->first('promoters') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="form-group">
                            <label>Promoters Description</label>
                            <div class="adjoined-bottom">
                                <div class="grid-container">
                                    <div class="grid-width-100">
                                        <textarea id="editor1" name="promoters_description">
                                            {{ isset($franchisee) ? $franchisee->franchisee_promoters_descriptions : '' }}
                                        </textarea>
                                        @if ($errors->has('promoters_description'))
                                            <div class="error" style="color: #d00;">{{ $errors->first('promoters_description') }}</div>
                                        @endif
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <?php if(isset($franchisee)){
                        $socialLinks =  explode(",", $franchisee->franchisee_social_media);
                    } ?>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Facebook Link</label>
                            {!! Form::text("fb_link",isset($social_link) ? $social_link->f_link : null,['class'=>'form-control', 'placeholder'=>'Facebook Link']) !!}
                            @if ($errors->has('fb_link'))
                                <div class="error" style="color: #d00;">{{ $errors->first('fb_link') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Twitter Link</label>
                            {!! Form::text("tw_link",isset($social_link) ? $social_link->t_link : null,['class'=>'form-control', 'placeholder'=>'Twitter Link']) !!}
                            @if ($errors->has('tw_link'))
                                <div class="error" style="color: #d00;">{{ $errors->first('tw_link') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>LinkedIn Link</label>
                            {!! Form::text("li_link",null,['class'=>'form-control', 'placeholder'=>'LinkedIn Link']) !!}
                            @if ($errors->has('li_link'))
                                <div class="error">{{ $errors->first('li_link') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Instagram Link</label>
                            {!! Form::text("insta_link",isset($social_link) ? $social_link->i_link : null,['class'=>'form-control', 'placeholder'=>'Instagram Link']) !!}
                            @if ($errors->has('insta_link'))
                                <div class="error" style="color: #d00;">{{ $errors->first('insta_link') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Google + Link</label>
                            {!! Form::text("googleP_link",null,['class'=>'form-control', 'placeholder'=>'Google+ Link']) !!}
                            @if ($errors->has('googleP_link'))
                                <div class="error" style="color: #d00;">{{ $errors->first('googleP_link') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Youtube Link</label>
                            {!! Form::text("yout_link",isset($social_link) ? $social_link->youtube_link : null,['class'=>'form-control', 'placeholder'=>'Youtube Link']) !!}
                            @if ($errors->has('yout_link'))
                                <div class="error" style="color: #d00;">{{ $errors->first('yout_link') }}</div>
                            @endif
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="form-group">
                            <label>Pinterest Link</label>
                            {!! Form::text("pn_link",isset($social_link) ? $social_link->p_link : null,['class'=>'form-control', 'placeholder'=>'Pinterest Link']) !!}
                            @if ($errors->has('pn_link'))
                                <div class="error" style="color: #d00;">{{ $errors->first('pn_link') }}</div>
                            @endif
                        </div>
                    </div>
                </div>


                <div class="form-actions" style="margin:20px 0 0 0;">
                    {{--{!! Form::hidden("area", null, ['class'=>'form-control','id'=>'area']) !!}--}}
                    {!! Form::submit("Save",['class' => 'btn btn btn-primary'])!!}
                    {!! Form::reset("Reset",['class' => 'btn'])!!}
                    <a class="btn btn-danger" href="/admin/franchisee-master">Cancel</a>
                </div>
            </div>
            {!!Form::close()!!}
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>

    <script src="/js/jquery-1.11.3.min.js"></script>





    <script>

        $(function () {

            $("form.ajax-submit").submit(function (e) {

                e.preventDefault();

                var $form = $(this);

                var formId = $form.attr('id');

                $.post($form.attr("action"), $form.serialize())

                    .done(function (data) {

                        var jsonMsg = jQuery.parseJSON(data);

                        if (jsonMsg.type == 'error') {

                            var errorMessage = jsonMsg.text;

                            jQuery('#' + formId + ' .form_error').html(errorMessage);

                            return false;

                        }

                        if (jsonMsg.type == 'success') {

                            var successMessage = jsonMsg.text;

                            var redirect = jsonMsg.redirect;

                            if (redirect == 1) {

                                var url = jsonMsg.url;

                                window.location.href = '/' + url;

                            }

                            return false;

                        }

                    })

                    .fail(function () {

                        alert('fail.');

                    });

            });

        });





    </script>



    <script src="/js/custom.js" type="text/javascript"></script>



    <script src="/ckeditor/ckeditor.js"></script>

    <script src="/ckeditor/js/sample.js"></script>
    {{--<script src="script.js"></script>--}}

    <script>

        CKEDITOR.replace('editor2');

        initSample();

    </script>







@endsection