@extends('admin.admin')


@section('content')


<div class="row">


                    <div class="col-lg-12">
						<div class="box">
							<div class="box-header">


                                <!-- tools box -->
								<h3 class="box-title"><i class="fontello-doc"></i>
									<span>News/Updates</span>
								</h3>
								<h3 class="box-title pull-right">
									<a class="icon-height" href="{{url('admin/franchisee-master/create')}}" data-toggle="modal">
									<i class="fa fa-fw fa-plus"></i><span>Add New</span></a> 
								</h3>
							</div>
							<div class="row">
								<div class="col-xs-12 col-md-12">
									<div class="form_msg">
										@if (Session::has('success'))
											<div class="alert alert-dismissable alert-success">
												{{ Session::get('success') }}
											</div>
										@endif
										@if (Session::has('error'))
											<div class="alert alert-dismissable alert-danger">
												{{ Session::get('error') }}
											</div>
										@endif
									</div>
								</div>
							</div>

                            <!-- /.box-header -->


                            <div class="box-body table-responsive">

                                <table id="example1" class="table table-bordered table-striped">

									<thead>
									<tr>
										<th>Sr_no</th>
										<th>Franchisee Name</th>
										<th>City</th>
										<th>Center</th>
										<th>Area</th>
										<th>Center Code</th>
										<th>Courses</th>
										<th>Address</th>
										<th>Action</th>
									</tr>
									</thead>
									<tbody>
									<?php $i = 0; ?>
									@foreach($franchise as $row)
									<tr>
										<td>{{++$i}}</td>
										<td>{{$row->franchisee_name}}</td>
										<td>{{$row->franchisee_city}}</td>
										<td>{{$row->promoter_name}}</td>
										<td>{{$row->franchisee_area}}</td>
										<td>{{$row->franchisee_center_code}}</td>
										<td>{{$row->franchisee_courses}}</td>
										<td>{{$row->franchisee_address}}</td>
										<!-- <td>{{date("d-m-Y",strtotime($row->date))}}</td> -->
										<td width="10%">
											{{--<button class="btn btn-primary" data-toggle="modal" data-target="#editModal{{$row->id}}"><i class="fa fa-pencil"></i></button>--}}
											<a class="btn btn-primary" href="/admin/franchisee-master/edit/{{$row->id}}"><i class="fa fa-pencil"></i></a>
											<a onclick="return confirm('Are you sure you want to delete?')" class="btn btn-danger" href="/admin/franchisee-master/{{$row->id}}/destroy"><i class="fa fa-trash-o"></i></a>
										</td>
									</tr>
									
									<div id="editModal{{$row->id}}" class="modal fade" role="dialog">
									  <div class="modal-dialog">
									{!! Form::open(array('url' => 'admin/franchisee-master/'.$row->id, 'files' => true, 'method' => "put")) !!}
										<!-- Modal content-->
										<div class="modal-content">
										  <div class="modal-header">
											<button type="button" class="close" data-dismiss="modal">&times;</button>
											<h4 class="modal-title">Edit</h4>
										  </div>
										  <div class="modal-body">
											<div class="row">
												<div class="col-md-6">
													<label>Francisee Name</label>
													<input name="name" required class="form-control" value="{{$row->franchisee_name}}">
												</div>
												<div class="col-md-6">
													<label>Center Name</label>
													<input name="center" required class="form-control" value="{{$row->center_name}}">
												</div>
											</div>
											<div class="row">
												<div class="col-md-6">
													<label>City</label>
													<input name="city" required class="form-control" value="{{$row->city}}">
												</div>
												<div class="col-md-6">
													<label>Courses</label>
													<input name="courses" required class="form-control" value="{{$row->courses}}">
												</div>
											</div>
											<div class="row">
												<div class="col-md-6">
													<label>Area</label>
													<input name="area" required class="form-control" value="{{$row->area}}">
												</div>
												<div class="col-md-6">
													<label>Center Code</label>
													<input name="code" required class="form-control" value="{{$row->center_code}}">
												</div>
											</div>
											<div class="row">
												<div class="col-md-12">
													<label>Address</label>
													<textarea name="address" required class="form-control"> {{$row->fr_address}}</textarea>
												</div>
											</div>
											<!-- <div class="row">
												<div class="col-md-12">
													<label>News/Updates</label>
													<textarea name="news_updates" required class="form-control">{{$row->news_updates}}</textarea>
												</div>
											</div> -->
										  </div>
										  <div class="modal-footer">
											<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
											<button type="submit" class="btn btn-success">Save</button>
										  </div>
										</div>
									 {!!Form::close()!!}
									  </div>
									</div>
									
									@endforeach
									</tbody>
                                </table>


                            </div>


                            <!-- /.box-body -->


                        </div>


                        <!-- /.box -->


                    </div>


<div id="addModal" class="modal fade" role="dialog">
  <div class="modal-dialog">
{!! Form::open(array('url' => 'admin/franchisee-master', 'files' => true, 'method' => "post")) !!}
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Add New</h4>
      </div>
      <div class="modal-body">
		<div class="row">
			<div class="col-md-6">
				<label>franchisee Name</label>
				<input name="name" required class="form-control" placeholder="name">
			</div>
			<div class="col-md-6">
				<label>Center Name</label>
				<input name="center" required class="form-control" placeholder="center">
			</div>
		</div>
        <div class="row">
			<div class="col-md-6">
				<label>City</label>
				<input name="city" required class="form-control" placeholder="center">
			</div>
			<div class="col-md-6">
				<label>Area</label>
				<input name="area" required class="form-control" placeholder="area">
			</div>
		</div>
		<div class="row">
			<div class="col-md-6">
				<label>Center Code</label>
				<input name="code" required class="form-control" placeholder="code">
			</div>
			<div class="col-md-6">
				<label>Courses</label>
				<input name="courses" required class="form-control" placeholder="courses">
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<label>Address</label>
				<textarea name="address" required class="form-control"></textarea>
			</div>
		</div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <button type="submit" class="btn btn-success">Save</button>
      </div>
    </div>
 {!!Form::close()!!}
  </div>
</div>
					
@endsection               


