@extends('admin.admin')

@section('content')

    <div class=""><!-- Page-Title -->

        <div class="row">

            <div class="col-md-12">

                <div class="panel panel-default">

                    <div class="row">

                        <div class="col-md-12">

                            <div class="panel-heading"><h3 class="panel-title">Student Inquiries</h3></div>

                        </div>

                        
                    </div>



                    <div class="panel-body">
                        <!-- date filter  -->
                        <div class="row">
                            <div class="col-md-12 col-sm-12 col-xs-12">
                                <form action="/admin/student-inquiry" method="GET">
                                    <label for="datefrom">From Date</label>
                                    <input type="date" name="fromdate"
                                           value="@if(isset($fromdate)){{$fromdate}}@endif">
                                    <label for="tofrom" >To Date</label>
                                    <input type="date" name="todate"
                                           value="@if(isset($todate)){{$todate}}@endif">
                                    <button type="submit" >Filter</button>
                                </form>
                            </div>
                        </div>
                        <!-- end of date filter row -->
                        <div class="row">

                            <div class="col-md-12 col-sm-12 col-xs-12">

                                <table id="example1" class="table table-striped table-bordered">

                                    <thead>

                                    <tr>
                                        <th>Sr. No</th>
                                        <th>Date</th>
                                        <th>Student Name</th>
                                        <th>Parent Name</th>
                                        <th>Email</th>
                                        <th>Conatct</th>
                                        <th>Area</th>
                                        <th>City</th>
                                        <th>State</th>
                                        <th>Remarks</th>
                                        <th width="5%">Action</th>
                                    </tr>

                                    </thead>

                                    <tbody>
									<?php $i=1; ?>
                                    @foreach($studentInquiries as $row)
									<tr>
										<td>{{$i}}</td>
										<td width="10%">{{date("d-m-Y",strtotime($row->created_at))}}</td>
										<td>{{ucwords($row->name)}}</td>
										<td>{{ucwords($row->parents)}}</td>
										<td>{{$row->email}}</td>
										<td>{{$row->number}}</td>
                                        <td>{{ucwords($row->area)}}</td>
										<td>{{ucwords($row->city)}}</td>
										<td>{{ucwords($row->state)}}</td>
                                        <td>{{ucwords($row->remarks)}}</td>
										<td>
											<a href="/admin/student-inquiry/{{$row->id}}/destroy" class="btn btn-danger"><i class="fa fa-trash-o"></i></a>
										</td>
									</tr>
									<?php $i++; ?>
                                    @endforeach

                                    </tbody>

                                </table>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div><!-- End Row --></div>

@endsection

