@extends('admin.admin')



@section('content')



<div class="row">	



	<div class="left">



		<div class="box-header">



			<h3 class="box-title"><i class="icon icon-document-edit"></i> 



				<span>Insert New Area</span>



			</h3>



		</div>







		<div class="col-lg-4 col-col-align">



			<div class="account-box"> 







				{!! Html::ul($errors->all()) !!}



				



				{!! Form::open(['url' => '/admin/locations/addressmaster/'.$editaddress->id, 'method' => 'PUT', 'enctype'=> "multipart/form-data"]) !!} 





				<input type="hidden" name="_method" value="PUT">





				<div class="col-lg-12">



					<div class="form_error"> </div>



				</div>



				<div class="form-group">











					<label>Select Country</label>



					<select class="form-control city" id="city-dropdown"  name="country">







						<option value="">Select Country</option>







						@foreach($allcountries as $countriesname)   



						<option value="{{ $countriesname->id }}" {{ $editaddress->country_id == $countriesname->id ? 'selected="selected"' : '' }}>{{ $countriesname->name }}</option>



						@endforeach



					</select>







				</div>







				<div class="form-group">











					<label>Select state</label>



					<select class="form-control city" id="city-dropdown"  name="state">







						<option value="">Select state</option>







						@foreach($allstates as $stateslist)   



						<option value="{{ $stateslist->id }}" {{ $editaddress->state_id == $stateslist->id ? 'selected="selected"' : '' }}>{{ $stateslist->name }}</option>



						@endforeach



					</select>







				</div>



				<div class="form-group">



					<label>Select City</label>



					<select class="form-control city" id="city-dropdown"  name="city">



						<option value="">Select City</option>



						@foreach($allcities as $citiesname)   



						<option value="{{ $citiesname->id }}" {{ $editaddress->city_id == $citiesname->id ? 'selected="selected"' : '' }}>{{ $citiesname->name }}</option>



						@endforeach



					</select>



				</div>



				<div class="form-group">



					<label>Select Area</label>



					<select class="form-control city" id="area-dropdown"  name="area">



						<option value="">Select Area</option>



						@foreach($allarea as $areaname)   



						<option value="{{ $areaname->id }}" {{ $editaddress->area_id == $areaname->id ? 'selected="selected"' : '' }}>{{ $areaname->name }}</option>



						@endforeach



					</select>



				</div>



				<div class="form-group">



					<label>Address Name</label>



					{!! Form::textarea("name",$editaddress['name'],['class'=>'form-control', 'placeholder'=>'Course Name','row'=>'1']) !!} 







				</div>



				<div class="form-group">



					<label>Add Iframe Url</label>



					{!!Form::textarea('iframe_url',$editaddress['iframe_url'],['class'=>'form-control','placeholder'=>'Iframe Url']) !!} 



				</div>



				<div class="form-actions" style="margin:20px 0 0 0;">



					{!! Form::submit("Save",['class' => 'btn btn btn-primary'])!!}



					{!! Form::reset("Reset",['class' => 'btn'])!!}



					<a class="btn btn-danger" href="/admin/locations/areamaster">Cancel</a>



				</div>















				{!!Form::close()!!} 



			</div>



		</div>



	</div>



	







	@endsection