@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Awesome Results</h1>
                <ul class="bread-crumb">
                    <li>Programs</li>
                    <li>Brainy Se Program</li>
                    <li>Awesome Results</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section sensory-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
               <!--  <h2>Brainy Cources</h2> -->
                <h3>Unleash the Full Power Of Your Brain</h3>
                
                <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
            </div>
            
            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">
                    
                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">
                            
                            <!--Tab Btns-->
                            <div class="row se-program">
                                <div class="col-md-12 show-ex">
                                    <div class="col-md-4 col-xs-2 text-left">
                                        <a href="/brainy-course-needs"><i class="fa fa-angle-double-left mr-20"></i><span>Brainy Course & Its Need</span></a>
                                    </div>
                                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                                        <span>AWESOME RESULTS</span>
                                    </div>
                                    <div class="col-md-4 col-xs-2 text-right">
                                        <a href="/course-structure"><span>Course Structure</span><i class="fa fa-angle-double-right ml-20"></i></a>
                                    </div>
                                </div>
                            </div>
                            
                            <!--Tabs Container-->
                            <div class="tabs-content">
                                
                                <!--Tab / Active Tab-->
                                <div class="tab active-tab" id="education">
                                    <div class="content">
                                        
                                        <!--Tab Boxed-->
                                        <div class="tab-boxed">
                                            <div class="text-justify">Success comes easy when brain is sharp and agile. We do just that by training the brain of children to make it powerful. Our scientifically designed courses are highly effective as we use the most modern and advance techniques that would help child to succeed in every aspect of life.</div>
                                            <div class="text-justify">When we are able to give the enriched brain and mind training to students by enhancing their senses, practicing brain wave control and exercising brain and mind then results are of course expected to be awesome. It’s an overall effort for better whole brain development.  We see our students having new perspective in life and they grow up believing that nothing is impossible in life, there are confident, positive and happy. There are wide range of benefits noted in students and many parents comes up to us saying positive results which surprise us. Brain is like a treasure, you never know what one can get out of it once students start to explore it.  Below are the common results reported by parents to us.</div>
                                            <br>
                                            <div class="row">
                                                <div class="col-md-6">
                                                <ul class="fav-icon">
                                                    <li><img src="assets/images/favicon.png">Improved attention span and focus</li>
                                                    <li><img src="assets/images/favicon.png">More self-confidence</li>
                                                    <li><img src="assets/images/favicon.png">Completion of tasks faster and more accurately</li>
                                                    <li><img src="assets/images/favicon.png">Less frustration with difficult tasks</li>
                                                    <li><img src="assets/images/favicon.png">Increased retention of learned materials</li>
                                                    <li><img src="assets/images/favicon.png">Faster recall of information</li>
                                                    <li><img src="assets/images/favicon.png">Stronger observation power</li>
                                                </ul>
                                                </div>
                                                <div class="col-md-6">
                                                <ul class="fav-icon">
                                                    <li><img src="assets/images/favicon.png">Enhanced thinking ability and understanding.</li>
                                                    <li><img src="assets/images/favicon.png">Accelerated learning and increased productivity.</li>
                                                    <li><img src="assets/images/favicon.png">Faster reading ability.</li>
                                                    <li><img src="assets/images/favicon.png">Heightened creativity and out of the box thinking.</li>
                                                    <li><img src="assets/images/favicon.png">Better communication with parents, peers and teachers.</li>
                                                    <li><img src="assets/images/favicon.png">Phobia removal of darkness.</li>
                                                    <li><img src="assets/images/favicon.png">More positive overall attitude about learning and life</li>
                                                </ul>
                                                </div>
                                            </div>
                                            <br><br>
                                            <div class="franchise news-style-three">
                                                <div class="row clearfix">
                                                    <!--Image Column-->
                                                    <div class="image-column img-training col-md-4 col-sm-4 col-xs-12">
                                                        <div class="image">
                                                            <img src="assets/images/bcl/brain-functions.jpg" alt="child brain development activities" title="child brain development activities">
                                                        </div>
                                                    </div>
                                                    <!--Content Column-->
                                                    <div class="content-column col-md-8 col-sm-8 col-xs-12 text-justify">
                                                        <div>
                                                            <h3>Brainy training can make your child ready for future.</h3>
                                                        </div>
                                                        <div class="text">Future is competitive, future is tough, and future is more stressful than today because of very fast paced changes being brought about due to technological revolutions. Survival of the fittest will truly play its role. We just do not want your child to survive but thrive in every way, may it be career, social or personal life. Brain is the control centre of everything we do in our life and its time we realise to keep it fit and empower it with brain exercises and training. Focus alone on physical health is not enough, we must accept that mental is health is probably more important. Brainy can help to make the child’s brain better and making it future ready so whatever may come up in future, it will always be ready to easily adopt to the new learning or situations in which child has interest and come out shining with better performance.</div>
                                                    </div>
                                                </div>
                                                <!-- next page -->
                                                    <div class="row btn-apply link mt-25">
                                                        <div class="col-md-6 text-left">
                                                            <button class="theme-btn btn-style-one link-btn"><a href="/brainy-course-needs"><i class="fa fa-angle-double-left mr-20"></i>Brainy Course & Its Need </a></button>
                                                        </div>
                                                        <div class="col-md-6 text-right">
                                                            <button class="theme-btn btn-style-one link-btn"><a href="/course-structure">Course Structure<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                                        </div>
                                                    </div>       
                                                <!-- end of next -->
                                                </div>
                                            </div>
                                            <!-- end of brain training div -->
                                    </div>
                                        
                                </div>
                            </div>
                        </div>
                    </div>
                        
                </div>
            </div>
        </div>
    </section>
    <!--End Welcome Section-->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/student-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
@section('footer')
    <script type="text/javascript">
    $(document).ready(function() {
        $("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {
            e.preventDefault();
            $(this).siblings('a.active').removeClass("active");
            $(this).addClass("active");
            var index = $(this).index();
            $("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");
            $("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");
        });
    });
    </script>
@endsection
