@extends('layout.main')
@section('content')
<!--Page Title-->
<section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
    <div class="auto-container">
        <div class="inner-box">
            <h1>Brainy Benefits</h1>
            <ul class="bread-crumb">
                <li>FRANCHISE</li>
                <li>Franchise Philosophy</li>
                <li>Brainy Benefits</li>
            </ul>
        </div>
    </div>
</section>
<!--End Page Title-->

<!--Welcome Section-->
<section class="welcome-section franchise-philosophy">
    <!-- before ul li  -->
    <section class="dna-list">
        <div class="auto-container pb-50">
            <!--News Style Three-->
            <div class="franchise-dna news-style-three ">
                <div class="row clearfix">

                    <!-- top link -->
                    <div class="row se-program">
                        <div class="col-md-12 show-ex">
                            <div class="col-md-4 col-xs-2 text-left">
                                <a href="/franchise-requirements"><i class="fa fa-angle-double-left mr-20"></i><span>Franchise Requirements</span></a>
                            </div>
                            <div class="col-md-4 col-xs-8 fw-700 text-center">
                                <span>BENEFITS OF BRAINY</span>
                            </div>
                            <div class="col-md-4 col-xs-2 text-right">
                                <a href="/steps-in-franchise"><span>Steps In Franchise</span><i class="fa fa-angle-double-right ml-20"></i></a>
                            </div>
                        </div>
                    </div>

                    <!--Content Column-->
                    <div class="content-column col-sm-12 mt-25">
                        <div class="content-column col-sm-12">
                            <div class="content-inner">
                                <h2 class="mt-0">BRAINY</h2>
                                <div class="col-sm-12 pl-0">
                                    <!-- <h3><i class="fa fa-star"></i> Space Required</h3> -->
                                    <div class="text-justify">A division of Brainchild learning franchise is one of its types of business opportunities that give you a chance to run your own business without being alone. You will be supported by our excellent systems in the areas of operations, training, advertising, sales, marketing and business execution.</div>
                                    <div class="text-justify">Our business models have been developed such that you can manage the business along with your other commitments with ease. We train our business partners and their people extensively in the art of managing and successfully running a BRAINY training centre and this training is completed before the actual inauguration of the centre. To get the franchise up and running it will usually take 15 days from the end of the tenure of the training.
                                    </div>
                                    <div class="text-justify">Franchisees must have an active, hands-on, day-to-day involvement in the operation of the centre and should spend at least 2 hours per day to look after the business. Franchisees run their units as an independent business backed by the systems set by the company and are responsible for all normal business functions i.e. recruiting, marketing, accounting, classes’ conduction and administration. In all these functions we shall provide the business partner with adequate help and training.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--end Content Column-->
                </div>
            </div>
        </div>
    </section>  <!-- end dna-list -->


    <!-- why brainy -->
    <section class="call-to-action obligation-img" style="background-image:url(assets/images/background/2.jpg);">
        <div class="auto-container">
            <div class="row clearfix">

                <!--Content Column-->
                <div class="content-column benefits-column pull-right col-md-8 col-sm-12 col-xs-12 obligation">
                    <!-- <h3>Why BRAINY</h3>

                    <div class="text">
                        Brainy a division of BRAIN CHILD LEARNING franchise is typically a high return on investment option with key support from the company along with a high degree of differentiation in the education industry. Our Pedagogy and our education domain is both unique and amazing in itself.
                    </div> -->

                    <!-- ............................. -->

                    <div id="myCarousel" class="carousel slide" data-ride="carousel">
                        <!-- Indicators -->

                      <!-- Wrapper for slides -->
                        <div class="carousel-inner">
                            <div class="item active">
                                <h3>Why BRAINY</h3>
                                <div class="text">
                                    Brainy a division of BRAIN CHILD LEARNING franchise is typically a high return on investment option with key support from the company along with a high degree of differentiation in the education industry. Our Pedagogy and our education domain is both unique and amazing in itself.
                                </div>
                            </div>
                            <!-- item 2 -->
                            <div class="item">
                               <h3>MARKET STUDY</h3>
                                <div class="text">
                                    Through our resources and relationships with several broking agencies all over the country, we are in touch with the ongoing development of each market and hence are in a good position to make a good decision to expand in your market of interest.
                                </div>
                            </div>
                            <!-- item 3-->
                            <div class="item">
                               <h3>FEASIBILITY STUDY</h3>
                                <div class="text">
                                    With our years of experience we will be able to understand the market and the returns expected, hence are in a position to advise you on several key decisions, such as; property selection, market study, footfalls, return on investments based on the above etc.
                                </div>
                            </div>
                            <!-- item 4-->
                            <div class="item">
                                <h3>ESTABLISHED BRAND NAME & LOGO</h3>
                                <div class="text">
                                    BRAINY deals with a unique offering in the education segment thus bringing great value addition by taking care of the customer needs, and enabling the business to take care of itself, hence having already created the brand name across 12 countries we offer you the springboard to success as we are poised to do so in every market using successful and proven methods.
                                </div>
                            </div>
                            <!-- item 5-->
                            <div class="item">
                                <h3>A TESTED HIGH QUALITY COURSES AND ONGOING INNOVATION</h3>
                                <div class="text">
                                    Our Research & Development Team continuously experiments on new programs and training delivery method to create higher knowledge gaining and to get value for money.
                                </div>
                            </div>
                            <!-- item 6-->
                            <div class="item">
                                <h3>TECHNICAL SUPPORT</h3>
                                <div class="text">
                                    Initial training will be provided for the setup handling staff on how to execute the programs so as to reduce your over head costs in the long term. The staff will be trained on effectively achieving the deliverables. Complete know how and transfer of knowledge along with regular check on the standards maintained shall be ensured from the backend.
                                </div>
                            </div>
                            <!-- item 7-->
                            <div class="item">
                                <h3>EXCLUSIVE KNOW HOW</h3>
                                <div class="text">
                                    BRAIN CHILD LEARNING shall award the exclusive know how on the process flow to create the best knowledge based system .This know how enables retention of the distinct quality that BRAINY a division of BRAIN CHILD LEARNING seeks to retain. We will teach you the methods of how to run a successful business step by step and impart extremely confidential information to you. Our exclusive know how in several areas of the education industry has helped us perform and deliver the financial success we enjoy to date.
                                </div>
                            </div>
                            <!-- item 8-->
                            <div class="item">
                                <h3>ACCURATE ACCOUNTING & CONTROL SYSTEMS</h3>
                                <div class="text">
                                    Diligence is the value we choose to imbibe in our franchise staff. We teach the franchisee to effectively maintain all accounts to monitor sales, expenses and more over control them using several systems, which are in place. 
                                </div>
                            </div>
                            <!-- item 9-->
                            <div class="item">
                                <h3>ADVANTAGE OF COLLECTIVE BUYING POWER</h3>
                                <div class="text">
                                    BRAIN CHILD LEARNING extends the convenience of collective purchases for all equipments that the franchisee location can be delivered by us to be put to use at a lower than market price, thereby ensuring that you enjoy higher profits.
                                </div>
                            </div>
                            <!-- item 10-->
                            <div class="item">
                                <h3>STREAMLINED SUPPLIES</h3>
                                <div class="text">
                                    BRAIN CHILD LEARNING will centrally monitor the sales and depending upon the anticipated forecast shall effectively supply all support channels necessary in due course of time. All matters pertaining to the reviewing local market scenarios standards from point of advertisements to PR exercises will be taken care off. 
                                </div>
                            </div>
                            <!-- item 11-->
                            <div class="item">
                                <h3>ASSISTANCE ON HIRING & TRAINING EMPLOYEES</h3>
                                <div class="text">
                                    On hiring of the employees by the franchisees, complete assistance on training the franchisee employees will be undertaken by the Company.
                                </div>
                            </div>
                            <!-- item 12-->
                            <div class="item">
                                <h3>LITTLE SPACE REQUIREMENTS AND EASY OPERATIONS</h3>
                                <div class="text">
                                    Because the Centers run on batch modules, the establishment can be operated in minimum space of 800 to 1000 sq. ft carpet area and is enough to teach 250 students weekly.
                                </div>
                            </div>
                            <!-- item 13-->
                            <div class="item">
                                <h3>LOWER INVESTMENTS AND HIGHER PROFITS</h3>
                                <div class="text">
                                   We have set the president for fast payback and higher ROI, investing the minimum requisite on space and operations. On account of the market survey, product innovation and our superior track record we are able to deliver the support to assure higher profits than other businesses.
                                </div>
                            </div>
                            <!-- end of item -->
                        </div>

                     <ol class="carousel-indicators">
                        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#myCarousel" data-slide-to="1"></li>
                        <li data-target="#myCarousel" data-slide-to="2"></li>
                        <li data-target="#myCarousel" data-slide-to="3"></li>
                        <li data-target="#myCarousel" data-slide-to="4"></li>
                        <li data-target="#myCarousel" data-slide-to="5"></li>
                        <li data-target="#myCarousel" data-slide-to="6"></li>
                        <li data-target="#myCarousel" data-slide-to="7"></li>
                        <li data-target="#myCarousel" data-slide-to="8"></li>
                        <li data-target="#myCarousel" data-slide-to="9"></li>
                        <li data-target="#myCarousel" data-slide-to="10"></li>
                        <li data-target="#myCarousel" data-slide-to="11"></li>
                        <li data-target="#myCarousel" data-slide-to="12"></li>
                      </ol>
              </div>
                    <!-- .................................... -->
                </div>
                <!--Image Column-->
                <div class="image-column pull-left col-md-4 col-sm-12 col-xs-12">
                    <figure class="image wow fadeInUp animated" style="visibility: visible; animation-name: fadeInUp;">
                        <img class="img-responsive" src="assets/images/bcl/dna-advantage.png" alt="best memory training course" title="best memory training course">
                    </figure>
                </div>
            </div>
        </div>
    </section>

    <!-- Entrepreneur -->
    <section class="dna-list ">
        <div class="auto-container pt-145">
            <!--News Style Three-->
            <div class="franchise-dna news-style-three ">
                <div class="row clearfix">

                    <!--Content Column-->
                    <div class="content-column col-sm-12">
                        <div class="content-column col-sm-12">
                            <div class="content-inner">
                                <h2 class="mt-0">Realize your dream to become an Entrepreneur</h2>
                                <div class="col-sm-12 pl-0">
                                    <!-- <h3><i class="fa fa-star"></i> Space Required</h3> -->
                                    <div class="text-justify">This franchise opportunity does not require you to have any prior experience in the field of business or education. This business is most suitable for first-time entrepreneurs who would like to make the switch from a job to a business arena and work for the benefits of stimulation for kids’ brain development. Some of our most successful business partners are ladies and first time entrepreneurs with a flair for wanting to own and manage their own business backed by the experience of their better half in expanding and growing this business to dizzying heights and work for a child's brain development benefits. This is only possible because of the quality training and standard operating procedures in place, backed by professional operations, logistics, marketing and human resources training team to help the franchisee be a part of a group of successful entrepreneurs. At BRAINY, the benefits of brain development programs are immense and work at the heart of the business for you to reach the heart of our students keeping the advantages of brain development courses in mind. Let’s understand as to what are the benefits of brain training and benefits of brain fitness.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--end Content Column-->
                        </div>
                    </div>
                </div>  <!-- end of row -->
            </section>

            <!-- 6 guiding principles -->
            <section class="dna-list bg-gray">
                <div class="auto-container pt-50 pb-50">
                    <!--News Style Three-->
                    <div class="franchise-dna news-style-three ">
                        <div class="row clearfix">

                            <!--Content Column-->
                            <div class="content-column col-sm-12">
                                <div class="content-column col-sm-12">
                                    <div class="content-inner">
                                       <!--  <h2 class="mt-0">BRAIN CHILD LEARNING Company’s 6 guiding principles</h2> -->
                                       <div class="col-sm-4 col-md-4 pull-right pl-0 guid-principal">
                                            <img src="assets/images/guidin-principles-bcl.png" alt="Principles of Brainy" title="Principles of Brainy">
                                        </div>
                                       <div class="col-sm-8 pl-0 guid-principal">
                                        <ul class="disc-list">
                                            <li>Bonding: standing by Brand, management, customer relation and competence</li>
                                            <li>Identity: Joining hands with customers, employees, suppliers, and community as a whole in pleasant environment</li>
                                            <li>Accountability: Learning from experience & imbibing refinements, taking responsibility for our actions</li>
                                            <li>Explore: constantly explore the world of perfectness, as it exists with our customer
                                            </li>
                                            <li>Fairness: Being true to ourselves, humility in accepting feedback & serving others</li>
                                            <li>Dedication: to do the utmost on preserving and maintaining the originality, as it is the factor that remains the sanctity of this business</li>
                                        </ul>
                                    </div>
                               </div>
                           </div>
                           <!--end Content Column-->
                       </div>
                   </div>
                    <!-- next page -->
                    <div class="row btn-apply link mt-25">
                        <div class="col-md-6 text-left">
                            <button class="theme-btn btn-style-one link-btn"><a href="/franchise-requirements"><i class="fa fa-angle-double-left mr-20"></i>Franchise Requirements</a></button>
                        </div>
                        <div class="col-md-6 text-right">
                            <button class="theme-btn btn-style-one link-btn"><a href="/steps-in-franchise">Steps in Franchise<i class="fa fa-angle-double-right ml-20"></i></a></button>
                        </div>
                    </div>
                    <!-- end of next page -->
               </div>
              
           </div>  <!-- end of row -->

       </section>
   </section>        
   <!-- end of welcome section -->
   <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/franchise-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
   @endsection
