@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Brainy Course & Its Need</h1>
                <ul class="bread-crumb">
                    <li>Programs</li>
                    <li>Brainy Se Program</li>
                    <li>Brainy Course & Its Need</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section sensory-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
               <!--  <h2>Brainy Cources</h2> -->
                <h3>Empower your child with the Brainy advantage</h3>
                
                <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
            </div>
            
            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">
                    
                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">
                            
                            <div class="row se-program">
                                <div class="col-md-12 show-ex">
                                    <div class="col-md-4 col-xs-2 text-left">
                                        <a href="/sensory-enhancement"><i class="fa fa-angle-double-left mr-20"></i><span>Sensory Enhancement</span></a>
                                    </div>
                                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                                        <span>BRAINY COURSE & ITS NEED</span>
                                    </div>
                                    <div class="col-md-4 col-xs-2 text-right">
                                        <a href="/awesome-results"><span>Awesome Results</span><i class="fa fa-angle-double-right ml-20"></i></a>
                                    </div>
                                </div>
                            </div>
                            <!--  -->
                            <!--Tab Btns-->
                            <!-- <ul class="tab-btns tab-buttons clearfix">
                              
                             <li>Brainy Course & Its Need</li>
                               
                                <li data-tab="#painting">Awesome Results</li>
                                <li data-tab="#games" >Course Structure<i class="fa fa-angle-double-right ml-20"></i></li> 
                            </li>
                            </ul> -->
                            
                            <!--Tabs Container-->
                            <div class="tabs-content">
                                
                                <!--Tab / Active Tab-->
                                <div class="tab active-tab" id="education">
                                    <div class="content text-justify">
                                        <!--Tab Boxed-->
                                        <div class="tab-boxed">
                                            
                                            <h3>Understanding the Need for BRAINY.</h3>
                                            <div class="text">
                                                In brain, logic & analysis are mainly processed in frontal lobe of the brain and memory can be formed by senses such as hearing, seeing, feeling etc, and emotions in Brain’s temporal, occipital, parietal, and amygdala regions of the brain. And then are converted to long term memory by hippocampus region.
                                            </div>
                                            <div class="text">
                                                We always process logically and analytically on the memory that we have of our past experience or information that is stored, and at the end we take decisions on our logical thoughts or the intuition, we all know that our decisions and our choices define our lives. Moreover we all know that more than 80% of our children's education system depends on logic, analysis and memory. That’s the sole reason for which any parent would want their child to empower these 3 brain abilities. So, how do child development courses help? Why is memory training course important for a child? What happens in a memory course?
                                            </div>
                                            <br>
                                            <h3>Need</h3>
                                            <div class="text">
                                                Today’s children are living in a world which is full of stress and highly competitive in nature so the importance of early child development course is of utmost importance. Why memory improvement course is required? While we believe that progress has happened, it has also brought along with it a lot of stress and anxiety, which is not only affecting personal and business relationships, but also leading to severe breakdowns, depression bouts and causes health issues. Which brings an end to peace and happiness which we carve for? As parents we hope to shield our children from these effects and we make efforts to ensure that our children would be ready to face the rough and tumble of society, but are we doing enough.
                                            </div>
                                            <br>
                                            <strong>What is that we seek in our children, </strong>
                                            <div class="row seek">
                                                <div class="col-md-4">
                                                    <ul class="numeric-list">
                                                        <li>Creative and intuitive</li>
                                                        <li>Powerful Logical & Analysis Skills</li>
                                                        <li>Social Skills</li>
                                                    </ul>
                                                    <br>
                                                    <div class="text">
                                                        We look at Schools and the education that they impart to cover this gap, but it is a noted fact that this does not happen, because real life issues are never covered in Regular schooling.
                                                    </div>
                                                </div>
                                                <div class="col-md-8 children">
                                                    <img class="img-responsive" src="assets/images/bcl/children.jpg" alt="memory boosting activities" title="memory boosting activities">
                                                </div>
                                            </div>

                                            <br>
                                            <strong>We all know that it’s difficult to control the outer world and situations but it can be easier to control/train our own mind and making our brain better to deal with ever demanding fast life.</strong>
                                            <ul class="numeric-list">
                                                <li>We would like to make our children more receptive in learning and make them better learner so that they work less and learn more enhancing their senses can bring about better receptiveness. There are great benefits of attending a brain enhancement program for kids.</li>
                                                <li>We need to make their brain and their mind better and teach them how to take control of their state of mind with brain development courses, it’s important to know that right state of mind brings out the best results in all our action and reactions.</li>
                                            </ul>
                                        
                                            <br>
                                            <div class="text">
                                                The benefits of child development program primarily aims to enhance brain powers and skills of children, to enable them to deal with outer world better.
                                            </div>
                                            <div class="text">
                                                Controlling our own brain waves helps to enhance the functions of the brain in a positive manner. It creates the right state of mind to function. Certain brain waves like Alpha Brain Waves also have all those benefits that you get from meditation, better health, stress and anxiety removal, rewiring of the brain etc. Based on these theories brainy, the best training program is specially designed to help children achieve and practice alpha and theta brain wave states so that they can benefit a lot in studies or life.
                                                Controlling our own brain waves helps to enhance the functions of the brain in a positive manner. It creates the right state of mind to function. Certain brain waves like Alpha Brain Waves also have all those benefits that you get from meditation, better health, stress and anxiety removal, rewiring of the brain etc. Based on these theories brainy, the best training program is specially designed to help children achieve and practice alpha and theta brain wave states so that they can benefit a lot in studies or life.
                                            </div>
                                            <br>
                                            <h3>How do we meet these Needs</h3>
                                            
                                             <div class="franchise news-style-three">
                                                <div class="row clearfix">
                                                    <!--Image Column-->
                                                   <strong class="ml-13">1. Sensory Development</strong>
                                                    <div class="image-column col-md-4 col-sm-4 col-xs-12 pull-right">
                                                        <div class="image">
                                                            <img src="assets/images/bcl/sense.jpg" alt="brain training programs" title="brain training programs">
                                                        </div>
                                                    </div>
                                                    <!--Content Column-->
                                                    <div class="content-column col-md-8 col-sm-8 col-xs-12">
                                                        <div class="text">In The Initial part we work on the five basic senses of the children which are primary Sense, Smell, Hear, Touch and Taste. These five senses help us by acting as input devices which relay the signals to our brain and we are able to decipher the difference between different senses. If we are able to improve the receptor of the children then it can be safely assumed that their functioning and understanding of senses would be become clearer and better defined. You may have seen numerous examples of people without sight (Blind People) having heightened sense of hearing / Smell or touch, which clearly demonstrates that in case we were to neglect one of the senses then the other four would work harder to help you overcome this shortfall. At Brainy we use the same concept we block the sense of vision in certain activities to enhance the other four senses and hence we have aptly named our program as “BRAINY Sensory Enhancement (SE)” Course.</div>
                                                    </div>
                                                </div>
                                                <br>
                                                 <div class="row clearfix">
                                                    <!--Image Column-->
                                                    <strong class="ml-13">2. Work on brain and mind </strong>
                                                    <div class="image-column img-training col-md-4 col-sm-4 col-xs-12">
                                                        <div class="image">
                                                            <img src="assets/images/bcl/combine.jpg" alt="brain development courses" title="brain development courses">
                                                        </div>
                                                    </div>
                                                    <!--Content Column-->
                                                    <div class="content-column col-md-8 col-sm-8 col-xs-12">
                                                        <div class="text">Brain and mind are different but they always work as one. Brain is the physical part and has many sub parts/areas within and the mind inside runs the brain. As per the neuropsychologist and principles of the brain plasticity our mind has ability to change physical structure of the brain. So at brainy we work on brain to make its performance better by exercising it by giving it challenging task for each part of the brain such as logical challenges for frontal region of the brain, musical and listening for temporal region, visualisation for occipital region, and stimulation thru movements for parietal region of the brain. This also helps them become better learners. As we emphasise on right brain training it allows children to learn in a very different way, Right brain has immense powers and can soak up information as sponge, where left brain is sequential and one by one learning, right brain can grasp as whole. Left brain does serial processing while right brain does parallel processing. We also include Neurobics for brain stimulation that creates new synapses and use of our proprietary digitally engineered music frequency to activate several neural pathways in Brain. At brainy we have specially designed activities and exercises to stimulate each region of the brain mentioned above to make them perform better and enhance their capacity.</div>
                                                        <div class="text">The activities that we practise are intriguing and fun filled for children, activities include mental reading, some may even call it blindfold reading, telepathy, enhanced speed reading, some calls it quantum sped reading and so on. These parapsychological activities are thought to be power of our reptilian brain and in Brainy they are used as tools to learn to control their mind and develop higher concentration. Additionally it also brings out all the benefits that one can get by meditating.
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- 
                                                <div class="row btn-apply link mt-25">
                                                    <div class="col-md-6 text-left">
                                                        <button class="theme-btn btn-style-one link-btn"><a href="/sensory-enhancement"><i class="fa fa-angle-double-left mr-20"></i>Sensory Enhancement</a></button>
                                                    </div>
                                                    <div class="col-md-6 text-right">
                                                        <button class="theme-btn btn-style-one link-btn"><a href="/awesome-results">Awesome Results<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                                    </div>
                                                </div>
                                                -->
                                            </div>
                                        </div>

                                                <!-- next page -->
                                                <div class="row btn-apply link mt-25">
                                                    <div class="col-md-6 text-left">
                                                        <button class="theme-btn btn-style-one link-btn"><a href="/sensory-enhancement"><i class="fa fa-angle-double-left mr-20"></i>Sensory Enhancement</a></button>
                                                    </div>
                                                    <div class="col-md-6 text-right">
                                                        <button class="theme-btn btn-style-one link-btn"><a href="/awesome-results">Awesome Results<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                                    </div>
                                                </div>
                                                <!-- end of next page -->






                                    </div>
                                        
                                </div>
                            </div>
                        </div>
                    </div>
                        
                </div>
            </div>
        </div>
    </section>
    <!--End Welcome Section-->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/student-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
@section('footer')
    <script type="text/javascript">
    $(document).ready(function() {
        $("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {
            e.preventDefault();
            $(this).siblings('a.active').removeClass("active");
            $(this).addClass("active");
            var index = $(this).index();
            $("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");
            $("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");
        });
    });
    </script>
@endsection
