

@extends('layout.main')



@section('content')

    <!--Top Banner-->
    <div class="section top-banner-block1" style="background-image: url(assets/images/bg/bgimg-01.jpg);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <div class="tp_bnr_info_blk">
                        <div class="tpb_lg"><img src="assets/images/banner-logo.png" alt="Brainy" /></div>
                        <div class="tp_bnr_info">
                            <h1 class="tpb_ttl">Good HandWriting is  Gateway to Good Marks with Popular Handwriting Classes for Kids</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End Top Banner-->

    <!--Welcome section-->
    <div class="section welcome-block1" style="background-image: url(assets/images/bg/bgimg-02.png);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <div class="wl_txt clr_green text-center wl_cstmrg">
                        Handwriting is an art and its improvement requires like all other art either an inborn talent or special training to hone the skill of writing. Many parents and teachers keep saying to children to improve their hand writing, but they fail to say how they can improve it. Even many teachers do not know appropriate techniques of improving the handwriting in their teaching practices.
                    </div>
                </div>
                <div class="column col-md-6 col-sm-6 col-xs-12">
                    <div class="about-img-block">
                        <img src="assets/images/about-img1.jpg" alt="" />
                    </div>
                </div>
                <div class="column col-md-6 col-sm-6 col-xs-12">
                    <div class="about-content-block">
                        <div class="wl_txt">
                            We all know and understand that having the art of good legible handwriting is an impressive tool in the educational life of a student. 
                        </div>
                        <div class="wl_txt clr_dblue">
                            Our Experts have designed techniques and methods to improve the Handwriting skills in a fun and easy way.
                        </div>
                        <div class="wl_txt">
                            BRAINY Write Smart is a handwriting improvement course which provides amazing results by the end of the program.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End Welcome section-->

    <!--How it work section-->
    <div class="section hwitwrk-block" style="background-image: url(assets/images/bg/bgimg-03.jpg);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-6 col-sm-6 col-xs-12">
                    <div class="hwitwrk-content-block">
                        <h2>Brainy Write Smart How it works</h2>
                        <p>Handwriting stems from the combination of the Hand (Skill), Heart (Value System) and the Head. Handwriting is about developing the fine motor skills of the child and we aim to provide the children with valuable learning on how they can improve their handwriting.  Brainy Write Smart helps Improves bad handwriting.</p>
                        <p>Do you want to improve the handwriting of your child? Then go for the Brainy Write Smart Advantage and enroll in our handwriting classes.</p>
                    </div>
                </div>
                <div class="column col-md-6 col-sm-6 col-xs-12">
                    <div class="hwitwrk-img-block">
                        <img src="assets/images/how-it-work-img.png" alt="" />
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End How it work section-->

    <!--Advantages of brainy write smart section-->
    <div class="section aobws-block" style="background-image: url(assets/images/bg/bgimg-04.jpg);">
        <div class="aobws-lft-img"><img src="assets/images/persn-img1.png" alt="" /></div>
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <div class="aobws-cnt-blk text-center">
                        <h2 class="cmn_ttl">Advantages of Brainy Write Smart's Handwriting Classes</h2>
                        <ul class="aobws-infogrph">
                            <li>
                                <div class="aobws_numb bg-grn">1</div>
                                <p class="bg-grn">The child becomes better organized and develops a better approach to writing.</p>
                            </li>
                            <li>
                                <div class="aobws_numb bg-blu">2</div>
                                <p class="bg-blu">Better handwriting helps in securing better marks.</p>
                            </li>
                            <li>
                                <div class="aobws_numb bg-org">3</div>
                                <p class="bg-org">Enhances the ability to comprehend his / her handwriting and thus communicate.</p>
                            </li>
                            <li>
                                <div class="aobws_numb bg-grn">4</div>
                                <p class="bg-grn">Child is able to write better and quicker. Develops the ability to pick up speed in writing through regular practice in handwriting classes</p>
                            </li>
                            <li>
                                <div class="aobws_numb bg-blu">5</div>
                                <p class="bg-blu">Child becomes confident in their regular classroom activities.</p>
                            </li>
                            <li>
                                <div class="aobws_numb bg-org">6</div>
                                <p class="bg-org">Better handwriting helps in overall academic excellence.</p>
                            </li>
                            <li>
                                <div class="aobws_numb bg-grn">7</div>
                                <p class="bg-grn">Helps the child rediscover lost self-esteem.</p>
                            </li>
                            <li>
                                <div class="aobws_numb bg-blu">8</div>
                                <p class="bg-blu">Can be related to fine motor skills.</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="aobws-rit-img"><img src="assets/images/persn-img2.png" alt="" /></div>
    </div>
    <!--End Advantages of brainy write smart section-->
    
    <!--Bad Handwriting section-->
    <div class="section bad-handwriting-blk" style="background-image: url(assets/images/bg/bgimg-05.jpg?ver=1.4);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <h2 class="cmn_ttl text-center clr_white">Some of the most common reasons of bad handwriting</h2>
                    <p class="cmn_pragrp text-center">
                        Over the years we have always attributed bad handwriting to various causes like inability to listen to instructions, laziness and have scolded children in an effort to help them write better.
                    </p>
                    <p class="cmn_pragrp text-center">
                        Studies have shown that we may not be necessarily correct. Some of the major reasons that have been attributed to bad writing are as under:
                    </p>

                    <div class="bd_hndwrit_inf_blk">
                        <ul>
                            <li>
                                <div class="bdh_txt_crcl bg_ylow">
                                    The student’s inability to properly form letters or alphabets.
                                </div>
                            </li>
                            <li>
                                <div class="bdh_txt_crcl bg_ofred">
                                    Difficulty in keeping the letters on the line - may not seem to understand the relative sizes of letters.
                                </div>
                            </li>
                            <li>
                                <div class="bdh_txt_crcl bg_ofylow">
                                    A cluster of alphabets in a smaller than required space, they tend to cramp the alphabets together.
                                </div>
                            </li>
                            <li>
                                <div class="bdh_txt_crcl bg_ylow">
                                    The spacing between the letters is not proper which makes it almost impossible to determine where one word ends and another begins.
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End Bad Handwriting section-->

    <!--effect section-->
    <div class="section efct-blk" style="background-image: url(assets/images/bg/bgimg-06.jpg);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <h2 class="cmn_ttl text-center">The Effect of Poor Handwriting on Academic Success and How Our Handwriting Courses Offer Improvement</h2>                    
                    <div class="efct-info-bx-content">
                        <ul>
                            <li>
                                <div class="efct-info-bx bg-drkgren">
                                    The children tend to lose marks - even when they have written everything correctly.
                                </div>
                            </li>
                            <li>
                                <div class="efct-info-bx bg-drkblue">
                                    Gives us a perception that the child is prone to poor quality work – Gives rise to low self-esteem and low morale.
                                </div>
                            </li>
                            <li>
                                <div class="efct-info-bx bg-pink">
                                    The eventual fallout is that the child gradually starts losing interest in studies.
                                </div>
                            </li>
                        </ul>
                        <p class="cmn_pragrp text-center clr_blk">
                            <strong>The Outcome</strong> is that we have children who write in an Illegible or Crude Manner in which the handwriting is near impossible to decode, even when the sentence formation is proper and all the spellings are correct. 
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="efct-lft-img"><img src="assets/images/persn-img3.png" alt="" /></div>
    </div>
    <!--End Brainy Focus Areas section-->

    <!--Know how brainy write section-->
    <div class="section brainy-write-blk" style="background-image: url(assets/images/bg/bgimg-07.jpg);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <h2 class="cmn_ttl text-center clr_white">Know how Brainy Write <br/> Smart's Handwriting Improvement Classes can help your Child</h2>
                    <h5 class="cmn_subttl text-center">There are various facets for improving the writing of the child which starts from</h5>
                    <div class="brainywrit-info-bx-content">
                        <ul>
                            <li>
                                <div class="brainywrit-info-bx bg_britylow">
                                    To the amount of pressure that should be applied to get the right type of curves and joints between the alphabets. 
                                </div>
                            </li>
                            <li>
                                <div class="brainywrit-info-bx bg-grn">
                                    The way the child sits down to write to the way the child holds the pencil or pen in their hand. 
                                </div>
                            </li>
                            <li>
                                <div class="brainywrit-info-bx bg-drkorn">
                                    How they should decide the proper spacing between the letters so that they get the best result for their efforts.
                                </div>
                            </li>
                        </ul>
                    </div>
                    <p class="cmn_pragrp text-center">
                        Cursive handwriting is known to help in the increase of the thinking abilities of the child since they need to coordinate the fine motor hand skills and brain at the same time. 
                    </p>
                    <div class="bw-join-brainy-blk">
                        <a href="javascript:;" title="Join Brainy Write smart to learn Cursive Handwriting">Join Brainy Write smart to learn Cursive Handwriting</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--end Know how brainy write section-->
    
    <!--The Following section-->
    <div class="section thefolwing-blk" style="background-image: url(assets/images/bg/bgimg-08.jpg);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <h2 class="cmn_ttl text-center clr_white">At Brainy Write Smart we focus on <br/> the following</h2>
                    <div class="thefolwing-bx">
                        <ul>
                            <li>
                                <div class="thefolwing-bx-info">
                                    <h3>The Base</h3>
                                    <p>The best way to get proper and beautiful handwriting is on getting the curves right and also being able to hold the pen at the right angle with the right grip. Apart from this we also need to dwell on the Alphabet formation after which we gradually progress towards words formation, sentences and then paragraphs. We also work with numbers and capital letters.</p>
                                </div>
                            </li>
                            <li>
                                <div class="thefolwing-bx-info">
                                    <h3>The Pace</h3>
                                    <p>After having completed the Base part of the handwriting we move onto helping your child master the art of picking up speed and writing in a way that they do not compromise on the quality and the formation of the letters and the overall handwriting clarity.</p>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="thefolwing-inq-blk">
                        <h5>To Give your child a head start and improve his academic performance. Enrol for the Brainy Write Smart Course Today! </h5>
                        <a href="https://www.brainy.co.in/student-inquiry-form" class="cstm-btn1">Student Inquiry </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End The Following section-->
    
    <!-- Want to own section-->
    <div class="section wnttoown-blk" style="background-image: url(assets/images/bg/bgimg-09.jpg);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <h2 class="cmn_ttl text-center">Want to Own a Franchisee</h2>
                    <div class="wnttoown-info">
                        <p class="wnttoown-txt">You can also take up the Franchisee of our Online Handwriting Course send us a Franchisee Inquiry form click here and we shall get back to you. Low Investment Massive Returns. Know more.</p>
                        <a href="https://www.brainy.co.in/franchise-inquiry-form" class="cstm-btn2">Franchisee Inquiry</a>
                    </div>
                    
                </div>
            </div>
        </div>
        <div class="wnttoown-gaid-img"><img src="assets/images/persn-img4.png" alt="" /></div>
    </div>
    <!--End Want to own section-->

@endsection



