@extends('layout.main')
@section('content')



    {{--<div class="container">
        <div class="row">
            <div class="backgroud-loader">
                <!--<iframe src="/location-map/xyz/" style="height:478px; width:100%" id="map-iframe" test="1"></iframe>-->
                <div id="map" style="width: 100%; height: 478px;"></div>
            </div>
        </div>
    </div>--}}
    <link href="/adminTemplate/css/bootstrap.css" rel="stylesheet" type="text/css" media="all"/>
    <div class="main">
        <div class="container">
            <div class="row" style="margin-bottom:20px;">
                <?php 
                    $actual_link = $_SERVER['REQUEST_URI'];
                    $site_link = env('SITE_LINK');
                    $link_array = explode('/', $actual_link);
                    $identifier = str_replace("-"," ",end($link_array));
                    $final_url = explode("?",$identifier);
                    $identifier = $final_url[0];
                ?>
                <div class="col-md-12 col-xs-12" style="margin-top:20px">
                    <h1 style="text-align: center;">Brainy Centers in {{$identifier}}</h1>
                    <span style="margin:10px 0">Brainy {{$identifier}} training centres provides courses for mental maths based on Abacus Course. Along with it <strong>Mental Arithmetic Course (based on abacus classes)</strong>, we also have English spoken classes (Smart English Course) and handwriting classes (Write Smart Course) to improve students handwriting. Enroll your kid today.</span>
                </div>
                <div class="col-md-12 col-xs-12" style="margin-top:10px">
                <h2 style="font-size: 20px;">Find Brainy Centers near by you.</h2>
                </div>
                <div class="col-md-4">

                    <div class="form-group" style="margin-top: 10px;">
                        {!! Form::text("search",null,['id' => 'myFilter', 'placeholder'=>'Search']) !!}
                    </div>

                </div>

                <div class="col-md-12">

                    <ul class="list-group">
                        <li class="list-group-item list-tabs-background">
                            <div class="row">

                                <!--<div class="col-md-2"> City </div>
                                <div class="col-md-3"> Center Name</div>-->
                                <div class="col-md-3"> Area</div>
                                <div class="col-md-7"> Address</div>
                            </div>
                        </li>
                    </ul>

                    <ul class="list-group" id="filter_result">
                        <?php $i = 0;
                        // echo "<pre>";
                        // print_r($api_franchisees_list); exit;
                        ?>
                        @foreach($allarea as $franchisee)

                            <?php $i++; ?>
                            <li class="list-group-item search {{$franchisee}}">
                                <div class="row">
                                    <div class="col-md-3"><a href="/center/{{$franchisee}}">{{$franchisee}}</a> </div>
                                </div>
                            </li>
                        @endforeach
                    </ul>
                </div>
            </div>            
        </div>
    </div>

    <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyBAGAtd085xU_UaCAi-n7uFDVhZyXzfI9s" type="text/javascript"></script>
    <script src="https://code.jquery.com/jquery-2.2.4.js"></script>
    <style>

        .list-tabs-background {
            background: #1dbb90;
            color: #fff;
        }
    </style>
    <script>

    </script>
    <script>
        jQuery('.map-filter').click(function () {
            var mapreplace = $(this).attr('city-id');

            $('#map-iframe').attr('src', mapreplace);
        });
    </script>
    <script>
        $(function () {
            jQuery('.area').on('click', '.area-filter', function () {
                var mapreplace = $(this).attr('city-id');
                $('#map-iframe').attr('src', mapreplace);
            });
        });
    </script>

    <?php
    // GET LAT AND LONG
    function getLatLong($address){
        if(!empty($address)){
            //Formatted address
            $formattedAddr = str_replace(' ','+',$address);
            //Send request and receive json data by address
            $geocodeFromAddr = file_get_contents('http://maps.googleapis.com/maps/api/geocode/json?address='.$formattedAddr.'&sensor=false');
            $output = json_decode($geocodeFromAddr);
            //Get latitude and longitute from json data
            $data['latitude']  = $output->results[0]->geometry->location->lat;
            $data['longitude'] = $output->results[0]->geometry->location->lng;
            //Return latitude and longitude of the given address
            if(!empty($data)){
                return $data;
            }else{
                return false;
            }
        }else{
            return false;
        }
    }

    // END GET LAT AND LONG
     ?>



    <script type="text/javascript">
        
            
        $('#filter_result li').each(function(){
           $(this).attr('data-search-term', $(this).text().toLowerCase());
        });

        $('#myFilter').on('keyup', function(){

        var searchTerm = $(this).val().toLowerCase();

            $('#filter_result li').each(function(){

                if ($(this).filter('[data-search-term *= ' + searchTerm + ']').length > 0 || searchTerm.length < 1) {
                    $(this).show();
                } else {
                    $(this).hide();
                }

            });

        });
        
        $(function () {
    $("form.ajax-submit").submit(function (e) {

        e.preventDefault();
        var $form = $(this);
        var formId = $form.attr('id');
        $.post($form.attr("action"), $form.serialize())
            .done(function (jsonMsg) {
               //alert(jsonMsg.type);
                //var jsonMsg = jQuery.parseJSON(data);
                if (jsonMsg.type == 'error') {
                    var errorMessage = jsonMsg.message;
                    jQuery('#' + formId + ' .form_error').html(errorMessage);
                    jQuery(".alert").fadeOut(6000);
                    return false;
                }
                if (jsonMsg.type == 'success') {
                    var successMessage = jsonMsg.text;
                    var redirect = jsonMsg.redirect;
                    if (redirect == 1) {
                        var url = jsonMsg.url;
                        if(url=='home'){
                            window.location.href = '/' + url;
                        }
                        else{
                            window.location.href = url;
                        }

                    }
                    return false;
                }
            })
            .fail(function () {

            });
    });


});
        
    </script>
    

@endsection