@extends('layout.main')

@section('content')

<!--Page Title-->

<section class="page-title" style="background-image:url(assets/images/background/5.jpg);">

    <div class="auto-container">

        <div class="inner-box">

            <h1>Contact Us</h1>

            <ul class="bread-crumb">

                <li><a href="/">Home</a></li>

                <li>CONTACT US</li>

            </ul>

        </div>

    </div>

</section>

<!--End Page Title-->



<!--Contact Section-->

<section class="contact-section">

    <div class="auto-container">

        <!--Info Section-->
        @if(Session::has('message'))
            <div class="alert {{ Session::get('alert-class', 'alert-danger') }}">{{ Session::get('message') }}</div>
        @endif

        <div class="info-section">

            <div class="row clearfix">

                <div class="tab-column col-md-12 col-sm-12 col-xs-12">



                    <!--Product Info Tabs-->

                    <div class="product-info-tabs">

                        <!--Product Tabs-->

                        <div class="prod-tabs tabs-box">



                            <!--Tab Btns-->

                            <ul class="tab-btns tab-buttons contact-tab  clearfix">

                                <li data-tab="#student-inquiry" class="tab-btn active-btn">Student Inquiry Form</li>

                                <li data-tab="#franchise-inquiry" class="tab-btn">Franchise Inquiry Form</li>

                                <li data-tab="#genral" class="tab-btn">Work For Us</li>

                            </ul>



                            <!---->

                            <div class="tabs-content col-lg-8 col-md-8 col-sm-12 col-xm-12">



                            <!--tab student form-->

                            <div class="tab  active-tab" id="student-inquiry">



                                <form method="post" action="{{url('inquiry/student')}}" id="contact-form">
                                    {{ csrf_field() }}

                                    <div class="info-section">
                                        <div class="row clearfix">

                                            <!--Course-->
                                            <div class="contact-form col-md-4 col-sm-6 col-xs-12">
                                                <div class="inner-box">
                                                    <div class="form-group">
                                                        <select name="course" id="course" onchange="getStateByCourse();" required>
                                                            <option value="">Select Course </option>
                                                            <option value="Brainy SE (Sensory Enhancement)">Brainy SE (Sensory Enhancement) </option>
                                                            <option value="Brainy Kindergarten">Brainy Kindergarten </option>
                                                            <option value="Brainy Write Smart">Brainy Write Smart </option>
                                                            <option value="Brainy Abacus">Brainy Abacus </option>
                                                            {{--                            <!-- @foreach($courses as $course)--}}
                                                            {{--                                <option value="{{$course->id}}">{{$course->name}}</option>--}}
                                                            {{--                                @endforeach -->--}}
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <!--State-->
                                            <div class="contact-form col-md-4 col-sm-6 col-xs-12">
                                                <div class="inner-box">
                                                    <div class="form-group">
                                                        <select onchange="getCityByCourse();" name="state" id="state_id" required>
                                                            <option value="">Select State</option>
                                                            {{--                                @foreach($states as $state)--}}
                                                            {{--                                <option value="{{$state->id}}">{{$state->name}}</option>--}}
                                                            {{--                                @endforeach    --}}
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <!--city-->
                                            <div class="contact-form col-md-4 col-sm-6 col-xs-12">
                                                <div class="inner-box">
                                                    <div class="form-group">
                                                        <select onchange="getareaByCourse();" name="city" id="city_id" required>
                                                            <option value="">Select City </option>
                                                            {{--                                <!-- @foreach($citys as $city)--}}
                                                            {{--                                <option value="{{$city->id}}">{{$city->name}}</option>--}}
                                                            {{--                                @endforeach -->--}}
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <!--Area-->
                                            <div class="contact-form col-md-4 col-sm-6 col-xs-12">
                                                <div class="inner-box">
                                                    <div class="form-group">
                                                        <select name="area" id="area_id" required>
                                                            <option value="">Select Area </option>
                                                            {{--                                <!-- @foreach($areas as $area)--}}
                                                            {{--                                <option value="{{$area->id}}">{{$area->name}}</option>--}}
                                                            {{--                                @endforeach   -->  --}}
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                        </div>
                                    </div>

                                    <!--Form Section-->
                                    <div class="form-section">
                                        <div class="row clearfix">
                                            <!--Form Column-->
                                            <div class="form-column col-sm-12 col-xs-12">
                                                <!-- contact Form -->
                                                <div class="contact-form">
                                                    <!--contact Form-->
                                                    {{-- <form method="post" action="{{url('inquiry/student')}}" id="contact-form">
                                                        {{ csrf_field() }} --}}
                                                    <div class="row">
                                                        <div class="col-md-6 form-group">
                                                            <input type="text" name="Studentname" placeholder="Student Name" required>
                                                        </div>

                                                        <div class="col-md-6 form-group">
                                                            <input type="text" name="FatherName" placeholder="Name of Father / Mother" required>
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="col-md-6 form-group">
                                                            <input type="text" name="number" placeholder="Mobile Number" pattern="^\d{4}-\d{3}-\d{4}$" required>
                                                        </div>

                                                        <div class="col-md-6 form-group">
                                                            <input type="email" name="email" placeholder="Email Id" required>
                                                        </div>
                                                    </div>

                                                    <div class="form-group">
                                                        <textarea name="remarks" placeholder="Remarks"></textarea>
                                                    </div>

                                                    <div class="form-group">
                                                        <div class="g-recaptcha" data-sitekey="6LfLfVkUAAAAAMV0VucJRRQGeJg-wPT5BMybHKDF"></div>
                                                    </div>

                                                    <div class="form-group">
                                                        <button class="theme-btn btn-style-one" type="submit" name="btn_save">Send Message</button>
                                                    </div>

                                                </div>
                                                <!--End Contact Form -->
                                            </div>
                                        </div>
                                        <!-- end of time-column -->
                                    </div>
                                    <!-- end of row -->
                                </form>

                            </div>

                            <!-- end of tab student -->

                            <!--franchise form-->

                            <div class="tab" id="franchise-inquiry">

                                <!-- form content -->
                                <!-- contact Form -->
                                <div class="contact-form">
                                    <form method="post" action="{{url('inquiry/franchise')}}" id="contact-form">
                                    {{ csrf_field() }}
                                    <div class="row">
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <input type="text" name="first_name" placeholder="First Name" required>
                                            </div>
                                        </div>
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <input type="text" name="surname" placeholder="Surname" required>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <input type="text" name="current_occupation" placeholder="Current Occupation" required>
                                            </div>
                                        </div>
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <input type="text" name="age" placeholder="Age" required>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- row -->
                                    <div class="row">
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <input type="text" name="number" placeholder="Mobile Number" required>
                                            </div>
                                        </div>
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <input type="text" name="whatsapp_number" placeholder="WhatsApp Number" required>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <input type="text" name="preferred_time_to_call" placeholder="Preferred Time  to call " required>
                                            </div>
                                        </div>
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <input type="email" name="email" placeholder="Email Id" required>
                                            </div>
                                        </div>
                                    </div>
                                    <!--row  -->
                                    <div class="row">
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <select onchange="print_state('state', this.selectedIndex); appendOther();" id="country" name ="country" required>
                                                    <option value="">Select State</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-xs-12 col-md-6">
                                            <div class="form-group">
                                                <select  class="data-list-input"  id ="state" required>
                                                    <option value="">Which City do you wish to start Franchise</option>
                                                </select>
                                                <br>
                                                <input class="data-list-input" style="display: none;" placeholder="Which City do you wish to start Franchise" type="text" name="state" required="required" value="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-xs-12 col-md-6 contact-message">
                                            <h4>Describe Yourself</h4>
                                            <div class="form-group">
                                                <textarea name="describe_yourself" row="3" placeholder="Describe Yourself"></textarea>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- row -->
                                    <!-- <h4>Name of Person who would be handling the Business & your Relationship with the Person:- </h4>
                                    <div class="row">
                                      <div class="col-xs-12 col-md-6">
                                          <div class="form-group">
                                              <input type="text" name="franchise_name" placeholder="Name" required>
                                          </div>
                                      </div>
                                      <div class="col-xs-12 col-md-6">
                                          <div class="form-group">
                                              <input type="text" name="relationship" placeholder="Relationship" required>
                                          </div>
                                      </div>
                                  </div> -->
                                    <!-- row -->
                                    <div class="row">
                                        <div class="col-xs-12 col-md-6">
                                            <h4>Select Course Interested in  :- </h4>
                                            <div class="form-group">
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio1" value="Brainy SE  (Sensory Enhancement)">Brainy SE  (Sensory Enhancement)</label>
                                                </div>
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio1" value="Brainy Kindergarten">Brainy Kindergarten</label>
                                                </div>
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio1" value="Brainy Write Smart">Brainy Write Smart</label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-xs-12 col-md-6">
                                            <h4>Type of Franchise Interested in :- </h4>
                                            <div class="form-group">
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio2" value="Unit Franchise – Small Investment around 12 lacs">Unit Franchise – Small Investment around 12 lacs</label>
                                                </div>
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio2" value="City Franchise Starts at Rs.25 lacs and Above">City Franchise Starts at Rs.25 lacs and Above</label>
                                                </div>
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio2" value="Master Franchise (One State) Starts at  40 lacs">Master Franchise (One State) Starts at  40 lacs</label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-xs-12 col-md-6">
                                            <h4>Do You Have your own Premises to Start the Franchise :- </h4>
                                            <div class="form-group">
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio3" value="I have space between 500 – 1000 Sq. Ft">I have space between 500 – 1000 Sq. Ft</label>
                                                </div>
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio3" value="I have Space between 1001 – 2000 Sq. Ft">I have Space between 1001 – 2000 Sq. Ft</label>
                                                </div>
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio3" value="I have Space between 2001 and Bigger">I have Space between 2001 and Bigger</label>
                                                </div>
                                                <div class="radio">
                                                    <label><input type="radio" name="optradio3" value="I do not own any Space right now">I do not own any Space right now</label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row text-center">
                                        <div class="form-group">
                                            <div class="g-recaptcha" data-sitekey="6LfLfVkUAAAAAMV0VucJRRQGeJg-wPT5BMybHKDF"></div>
                                        </div>
                                        <div class="form-group">
                                            <button class="theme-btn btn-style-one" type="submit" name="submit-form">Send Message</button>
                                        </div>
                                    </div>
                                </form>
                                </div>
                            </div>

                            <!-- end of tab franchise -->



                             <!--work for us -->

                            <div class="tab" id="genral">

                                <!-- genral -->

                                <div class="contact-form">

                                    <!--contact Form-->

                                    <form method="post" id="contact-form" action="{{url('contactus')}}">

                                       {{ csrf_field() }}

                                       <div class="form-group">

                                        <input type="text" name="username" placeholder="Name *" required>

                                        </div>

                                        <div class="row">

                                            <div class="col-md-6 contact-form">

                                                <div class="form-group">

                                                    <input type="email" name="email" placeholder="Email *" required>

                                                </div>

                                            </div>

                                            <div class="col-md-6 contact-form">

                                                <div class="form-group">

                                                    <input type="text" name="number" placeholder="Number *" pattern="[789][0-9]{9}" required>

                                                </div>



                                            </div>

                                        </div>

                                        <div class="form-group">

                                            <input type="text" name="subject" placeholder="Subject *" required>

                                        </div>



                                        <div class="form-group">

                                            <textarea name="message" placeholder="Message"></textarea>

                                        </div>

                                        <div class="form-group">
                                            <div class="g-recaptcha" data-sitekey="6LfLfVkUAAAAAMV0VucJRRQGeJg-wPT5BMybHKDF"></div>
                                        </div>

                                        <div class="form-group">

                                            <button class="theme-btn btn-style-one" type="submit" name="btn_save">Send Message</button>

                                        </div>

                                    </form>

                                </div>

                            </div>

                            <!-- end of work for us -->

                         </div>

                        <!-- end of tabs content -->



        <!--  contact details -->

        <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">



            <div class="info-section">

                <div class="row clearfix">

                    <div class="contact-info-block">

                        <h3><a>Contact Details</a></h3>

                    </div>

                </div>

            </div>

            <!-- address  -->

            <div class="info-section">

                <div class="row clearfix">

                    <div class="contact-info-block">

                        <div class="inner-box">

                            <div class="icon-box wow fadeIn" data-wow-delay="0ms">

                                <span class="icon flaticon-location-pin"></span>

                            </div>

                            <div class="text"><b>India Head Office</b><br>C-803 Imperial Heights, 150 Feet Ring Road, Rajkot 360005, Gujarat</div>

                        </div>

                    </div>

                </div>

            </div>

            <!-- email  -->

            <div class="info-section">

                <div class="row clearfix">

                    <div class="contact-info-block">

                        <div class="inner-box">

                            <div class="icon-box wow fadeIn" data-wow-delay="300ms">

                                <span class="icon flaticon-web"></span>

                            </div>
                            <!-- <div class="text">info@brainy.co.in</div> -->
                            <div class="text">info@brainchildlearning.in</div>

                        </div>

                    </div>

                </div>

            </div>
            <div class="info-section">

                <div class="row clearfix">

                    <div class="contact-info-block">

                        <div class="inner-box">

                            <div class="icon-box wow fadeIn" data-wow-delay="0ms">

                                <span class="icon flaticon-location-pin"></span>

                            </div>

                            <div class="text"><b>Centers in Gujarat:</b><br>
                                Ahmedabad, Ankleshwar, Bhavnagar, Rajkot, Surat, Vadodara & Valsad<br>
                                <b>Centers in Maharashtra:</b><br>
                                Mumbai & Pune<br>
                                <b>Centers in Madhya Pradesh:</b><br>
                                Bhopal & Indore
                            </div>

                        </div>

                    </div>

                </div>

            </div>

            <!-- contact  -->

           <!--  <div class="info-section">

                <div class="row clearfix">

                    <div class="contact-info-block">

                        <div class="inner-box">

                            <div class="icon-box wow fadeIn" data-wow-delay="600ms">

                                <span class="icon flaticon-smartphone"></span>

                            </div>

                            <div class="text">0281-2581126<br>&nbsp</div>

                        </div>

                    </div>

                </div>

            </div> -->



        </div>

        <!-- end of contact details -->

    </div>



</div>

<!--End Product Info Tabs-->



</div>

</div>

</div>

<!-- info section -->





</section>

<!--End Contact Section-->



<!--Map Section-->

<section class="map-section">

    <!--Map Outer-->

    <div class="map-outer">

        <!--Map Canvas-->

        <!-- <div class="map-canvas"

        data-zoom="10"

        data-lat="-37.817085"

        data-lng="144.955631"

        data-type="roadmap"

        data-hue="#ffc400"

        data-title="Envato"

        data-content="Melbourne VIC 3000, Australia<br><a href='mailto:info@youremail.com'>info@youremail.com</a>"> -->

        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3691.912450053148!2d70.7740313145302!3d22.281306035333394!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3959ca375fde68fd%3A0xdbf68d7ad0886621!2sBrainy!5e0!3m2!1sen!2sin!4v1521094707864" width="100%" height="400" style="border:0" allowfullscreen></iframe>

    </div>

</div>

</section>
<script type="text/javascript">
    jQuery(function() {
        //keep the focus on the input box so that the highlighting
        //I'm using doesn't give away the hidden select box to the user
        $('select.data-list-input').focus(function() {
            $(this).siblings('input.data-list-input').focus();
        });
        //when selecting from the select box, put the value in the input box
        $('select.data-list-input').change(function() {
            $(this).siblings('input.data-list-input').val($(this).val());
        });
        //When editing the input box, reset the select box setting to "free
        //form input". This is important to do so that you can reselect the
        //option you had selected if you want to.
        $('input.data-list-input').change(function() {
            $(this).siblings('select.data-list-input').val('');
        });
    });
</script>
<!--End Welcome Section-->
@endsection
@section('location_script')
    <script language="javascript">print_country("country");</script>
    <script>
        // document.getElementById("country").onchange = function() {$("#state").append(new Option("Other", "Other"));};
        // $("country").onchange = function() {appendOther()};
        function appendOther(){
            $("#state").append(new Option("Other", "Other"));
            $('#state').show();
            $('input.data-list-input').hide();
            $('#state').prop("required", true);
        }
        $('#state').change(function(){
            if($(this).val() == 'Other'){ // or this.value == 'volvo'
                // $('#state').hide();
                $('input.data-list-input').show();
                $(this).val('');
                $('#state').removeAttr('required');
                // $('input.data-list-input').attr("placeholder", "Type City Name Here");
            }
            else{
                $('#state').prop("required", true);
                $('input.data-list-input').hide();
            }
        });
    </script>
@endsection



@section('location_script')

<script language="javascript">print_country("country");</script>

@endsection