@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Course Structure</h1>
                <ul class="bread-crumb">
                    <li>Programs</li>
                    <li>Brainy Se Program</li>
                    <li>Course Structure</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section sensory-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
               <!--  <h2>Brainy Cources</h2> -->
                <h3>Enriching the lives of children globally</h3>
                
                <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
            </div>
            
            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">
                    
                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">
                            
                            <!--Tab Btns-->
                            <div class="row se-program">
                                <div class="col-md-12 show-ex">
                                    <div class="col-md-4 col-xs-2 text-left">
                                        <a href="/awesome-results"><i class="fa fa-angle-double-left mr-20"></i><span>Awesome Results</span></a>
                                    </div>
                                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                                        <span>COURSE STRUCTURE</span>
                                    </div>
                                    <div class="col-md-4 col-xs-2 text-right">
                                        <a href="/parents-testimonials"><span>Parents Testimonials</span><i class="fa fa-angle-double-right ml-20"></i></a>
                                    </div>
                                </div>
                            </div>
                            
                            <!--Tabs Container-->
                            <div class="tabs-content">
                                
                                <!--Tab / Active Tab-->
                                <div class="tab active-tab" id="education">
                                    <div class="content text-justify">
                                        
                                       <!--  <h3>Age Group 7 -16</h3> -->
                                        <div class="text text-center">
                                            <strong>The course is Divided into 8 Stages as Under.</strong><br>
                                            <img src="assets/images/course-structure.png" alt="Levels of Brainy Program" title="Levels of Brainy Program">
                                        </div>
                                        <br>
                                        <div class="text">
                                            <strong>Delivery Pattern</strong><br>
                                            Each level starts with a 2 days’ workshop related  to child development courses which is usually conducted on weekends and then follow up class once a week for just 2 hours. Students are expected to practice from the child personality development program for just 15 minutes daily at home for better results.
                                        </div>
                                        
                                        <br>
                                        <div class="row">
                                            <div class="col-md-7">
                                                <div class="text">
                                                    <strong>Teaching Methodology</strong><br>
                                                    It’s not the traditional teaching at all, it is a brain development program for kids that is more like entertainment session in a classroom environment, and children just love that, it’s our primary requirement to bring children to their happy state, then only real learning takes place and children can perform their activities with fine results. Our teachers has developed this memory development course that create a strong bond with students with their affection, compassion and motivation they go the extra mile by showing entertainment videos to win student’s heart because we truly believe that<br>
                                                    <strong><i>“If a child can't learn the way we teach, we should teach the way they learn."</i></strong>
                                                </div><br>
                                                <div class="text">
                                                    Our standard of the teacher to student ratio is 1:4 that allows personal attention to each child and bringing out the best in them. We impart training in a creative way that suits a child’s playful, curious and passionate spirits. Our EQ based teaching inspires children to be sensitive, loving, wise, confident and kind human being.
                                                </div>
                                            </div>
                                            <div class="col-md-5">
                                                <img class="img-responsive" src="assets/images/bcl/training-2.jpg" alt="Best memory training course" title="Best memory training course"> 
                                            </div>
                                        </div>
                                       <br>
                                        <h3>Experience </h3>
                                        <div class="text">
                                            Every Brainy enrichment centre has mental fitness trainer and an owner who are very well trained to give personalised attention to every child and motivate them based on the child’s strengths. Our approach is based on proven psychology studies each of our trainers connects with child thru love and compassion and then allows children to learn in a playful and fun-filled environment. The learning environment is full of motivation that is unlike most schools. Children under brainy sensory enhancement program experience the quickening of their inner and outer senses through a loving approach to learning. They also experience unimaginable things that most people think is impossible such as mental reading, telepathy, and telekinesis and so on. It’s not a typical classroom learning, it’s a unique experience which they will cherish happily.
                                        </div>
                                        <br>
                                        <h3>How soon will my child learn </h3>
                                        <div class="text">
                                            Learning is quick and very easy for children, they are able to grasp activities in just 2 days of the workshop every level. And just after the workshop, you can observe them performing all activities including parapsychological. But, what are brain training programs and how do child brain development program work?
                                        </div>
                                        <br>
                                        <div class="text">
                                            The objective of the most popular mind development course is not only learning it’s the training. Any kind of training is a long process, may it be, sports, musical instruments, education or muscle training. Here we are training the brain and mind so it takes practice and time to master the skills and gain long term benefits that we are expecting in the brain and mind. So it is advisable to undergo this popular memory training course in India at least 12 months of course for long term benefits. But if the goal is just to learn the activities then that is possible too, in a short time as the syllabus of mind development classes is very flexible. There might be some questions like<br><br>What is included in child brain development course? What are the top memory courses? Are these courses available in India? What are the brain development programs in India?
                                        </div>
                                        <br>

                                        <div class="row bg-gray pr-20 pl-20">
                                            <div class="text text-center">
                                                <h2>Content Synopsis</h2>
                                             All our contents of Brainy SE are developed keeping Five Fundamental Focuses:<br><br>
                                            </div>
                                            <div class="row Synopsis">
                                                <div class="col-md-4 col-md-offset-1">
                                                    <div class="image">
                                                        <img src="assets/images/bcl/Synopsis-1.png" class="img-responsive" alt="Whole Brain Development" title="Whole Brain Development">
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="mt-25">
                                                        <h4>Whole brain development</h4>
                                                        <div class="text">Using exercises for most regions of the brain such as frontal, parietal, occipital, temporal and limbic.<br></div>
                                                    </div>
                                                    <div class="mt-25">
                                                        <h4>Specific focus on Right brain</h4>
                                                        <div class="text">That enables new skills such as Creative Visualisation, photo reading, wholesome grasping and photographic memory, which are not taught in any schools.<br></div>
                                                    </div>
                                                    <div class="mt-25">
                                                        <h4>Control of brain waves</h4>
                                                        <div class="text">Children are taught to practice alpha and theta brain wave state using parapsychological activities.<br></div>
                                                    </div>
                                                    <div class="mt-25">
                                                        <h4>Enhancing senses</h4>
                                                        <div class="text">Better senses, make us better learners, we encourage non-traditional sensory learning that develops the mind’s inner senses.<br></div>
                                                    </div>
                                                    <div class="mt-25">
                                                        <h4>Raising Emotional quotient (EQ)</h4>
                                                        <div class="text">Through unique bonding with the teacher and giving real life values which reaches their subconscious mind to bring overall improvements.<br></div>
                                                    </div>
                                                </div>
                                                    
                                            </div>
                                        
                                        </div>   
                                        <!-- end of main row -->
                                        <br>
                                        <div class="text">
                                            Our students love to learn new parapsychological activity at each level such as Reading without seeing, telepathy, telekinesis, quantum reading, and so on. This popular memory training course in India is one of a kind experiential learning based on proven scientific principles and few hypotheses.
                                        </div>
                                        <br>
                                        <div class="text">
                                            As we aim to bring about overall intelligence and happiness with these brain development activities for your kids, it can’t only be done by the child alone, parents have to play an important role by giving the right atmosphere at opportunity at home, and hence in most countries we do include parents’ orientation once every level as part of the course. This not only helps parents understand about the course child is going thru but also gives them tips on how to behave with children for better and faster improvements.
                                        </div>
                                        <br>
                                        <div class="text">
                                            Brainy SE is internationally acclaimed programme that has benefited over 1,25,000 children and also touched the hearts of their parents through our specially designed parenting sessions.
                                        </div>
                                        <br>
                                        <div class="gift text-center">
                                            <h3>Give a unique Gift to your child, a better Brain.</h3>
                                        </div>
                                        <!-- next page -->
                                        <div class="row btn-apply mt-25 link">
                                            <div class="col-md-6 text-left">
                                                <button class="theme-btn btn-style-one link-btn"><a href="/awesome-results"><i class="fa fa-angle-double-left mr-20"></i>Awesome Results</a></button>
                                            </div>
                                            <div class="col-md-6 text-right">
                                                <button class="theme-btn btn-style-one link-btn"><a href="/parents-testimonials">Parents Testimonials<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                            </div>
                                        </div>
                                        <!-- end of next page -->
                                        <br>
                                    </div>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                        
                </div>
            </div>
        </div>
    </section>
    <!--End Welcome Section-->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/student-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
@section('footer')
    <script type="text/javascript">
    $(document).ready(function() {
        $("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {
            e.preventDefault();
            $(this).siblings('a.active').removeClass("active");
            $(this).addClass("active");
            var index = $(this).index();
            $("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");
            $("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");
        });
    });
    </script>
@endsection
