@extends('template.template')



@section('content')



<div id="main">



	<div class="breadcrumb-section">



		<div class="container">



			<h1>Summer activities for kids</h1>





		</div>



	</div>



	<div class="container">



		<section id="primary" class="content-full-width">

			<!--container starts-->

			<div class="container">
				<div class="row text-justify">
					<p>With summer vacations approaching parents usually get alert - now what! 
					All parents want to keep kids occupied happily with activities that can give them knowledge and fun at the same time. Every time we search online we tend to get a number of activities that speak of baking cookies, going for a nature walk, participating in photography workshops and taking painting lessons. These are the kind of summer vacation activities we all look for. Most of us send our children to summer camps and feel satisfied for the fact that they spent the day without us being troubled or bothered. But was that enough?
					What about feeding the brain? Our brain needs continuous exercise for good cognitive health. We should always be able to justify between fun and learning and also the kind of learning that happens. Activities that poke the brain nerves to think beyond or out of the box have to be undertaken each day and give results only then. If we think that once in a while activities can help our child become a genius, then it’s a myth. 
					Find summer activities for kids that you can take beyond the summers and can eventually help your child be a problem solver even in everyday life.</p>

				<h2>Aloha brings you such summer activities for kids which can help invariably in the different spheres of education.</h2>

				</div><br><br>

				<div class="row dt-sc-ico-content type1">
					
					<div class="col-lg-2">

						<img src="/upload/course_logo/MA.png" alt="Mental Arithmetic Senior | Abacus Classes" title="Mental Arithmetic Senior | Abacus Classes">

					</div>		

					<div class="col-lg-10 text-left text-justify">

						<h2 style="margin-top:0px">Mental Arithmetic</h2>

						<p>
							We as mentors try to give each day enough numerical calculation practice to children so that their abilities to think visualize and calculate increase. This ability to use the abacus and calculate also helps other spheres of education. Increased concentration, attention span and speed of calculation in everyday life are other benefits. Complex calculations become a playful activity for them. <br> *Visit your nearest centre and find out about our fast track summer program
							<br>

						</p>

					</div>

				</div>	

					<hr style="border-color:#e5e5e5">

					

					<div class="row dt-sc-ico-content type1">

						<div class="col-lg-2">

							<img src="/upload/course_logo/ES.png" alt="ALOHA English Smart | Spoken English Classes" title="ALOHA English Smart | Spoken English Classes">

						</div>		

						<div class="col-lg-10 text-left text-justify">

							<h2 style="margin-top:0px">English Smart </h2>

							<p>

								English is one such language now which is inseparable from our lives. The better your child is with fluency and writing skills the more he is capable of gaining knowledge from around the society, books or the world of internet. The mandate of speaking in English at school, sometimes makes the child resist the language. Specially if he doesn’t find that environment back home too. Get your child for some additional help or maybe just a little more exposure to the language by sending him for an English Smart program and this might take that difficulty away. Read more on <a href="http://www.alohagujarat.com/blog/curbing-the-abstract-fear-of-spoken-english-with-aloha" target="_blank">this</a>.<br>
								*Take a free session now at one of our nearest centers and let your child get the feel of fun with learning.
								<br>
							</p>

						</div>

					</div>

					<hr style="border-color:#e5e5e5">

					<div class="row dt-sc-ico-content type1">

						<div class="col-lg-2">

							<img src="/upload/course_logo/sm.png" alt="Speed Maths | Vedic Maths Classes" title="Speed Maths | Vedic Maths Classes">

						</div>
						<div class="col-lg-10 text-left text-justify">

							<h2 style="margin-top:0px">Speed Maths</h2>

							<p>
							An age old technique which helps lightening fast calculations and enough practice makes your child nothing less than a genius. A program meant to teach shortcuts for every kind of calculation we come across in our real world.  There is also a lot of memory recall and application of formulae involved which gradually sharpens the mind and increases performance abilities of your child. You may check out a few tricks on <a href="http://www.alohagujarat.com/blog/5-must-know-vedic-math-tricks-for-your-kid" target="_blank">our blog</a>.</p>
							<p>Let your child explore enough during the vacations with a few extra hours and then take it ahead if you feel he is enjoying.
							</p>

						</div>

					</div>

					<hr style="border-color:#e5e5e5">
					

					<div class="row dt-sc-ico-content type1">

						<div class="col-lg-2">

							<img src="/upload/course_logo/WS.png" alt="Write Smart" title="Write Smart">

						</div>		

						<div class="col-lg-10 text-left text-justify">

							<h2 style="margin-top:0px">Write Smart </h2>

							<p>
								When children are busy with their routines in everyday life it is most difficult to focus on a thing like handwriting. But vacations would surely permit you to give those extra hours to it and improve this very important part of their education. Most children go through an inability of focussing on letter formation, size and spacing. Illegible handwriting gradually makes the child uninterested in academics and a low self confidence follows. Let your vacation be the time when you can boost his/her interest and provide a more positive learning journey to your child.<br>
								We have listed down a few things to do that can help your child become good at handwriting <a href="http://www.alohagujarat.com/blog/help-your-child-become-good-at-writing" target="_blank">link</a>. 
							</p>
							<p>Vacations are a perfect time to include all that you think needs attention and improvement. Make the most of this time and a have a fun and rewarding break.


							</p>

						</div>

						

					</div>

					<hr style="border-color:#e5e5e5">



				</div>



			</section>

			<!-- inquiry  -->
			<div class="row">

                <div class="col-md-12" style="margin:10px 0 0 0;">

                    

                    

                </div>

                <section id="primary" class="content-full-width">

                    <div class="col-md-12" style="margin:10px 0 0 0;">

                        

                        

                    </div>


                    <div class="column dt-sc-two-third first">


                    </div>

                    <div class="column dt-sc-one-third first">


                        <p><img src="/images/contact.png" alt="Aloha Gujarat" title="Aloha Gujarat"></p>

                    </div>

                    <div class="column dt-sc-two-third contact_form_outer">


                        <form method="POST" action="http://alohagujarat.com/student-inquiry/mailpost" accept-charset="UTF-8" class="contact-form ajax-form-2" id="studentinquiry"><input name="_token" type="hidden" value="ASRZ0MrVdRZx2iqgD75EXCfQ7fTOEAIkpGrRMCo7">


                        <h2>We'd Like to Hear From You!</h2>

						<div class="row">
							<div class="col-md-12 form_status">
							</div>
						</div>
						<div class="row">
							<div class="col-md-6">
								<input id="student_name" required="" placeholder="Student Name" name="s_name" type="text">
							</div>
							<div class="col-md-6">
								<input id="student_email" placeholder="Email" name="email" type="text">
								<input type="hidden" name="page_url" value="http://www.alohagujarat.com/inquiry/student-inquiry">
							</div>
						</div>
						<br>
						<div class="row">
							<div class="col-md-6">
								<input id="parent_name" required="" placeholder="Parent Name" name="p_name" type="text">
							</div>

							<div class="col-md-6">

								<input id="contact_no" required="" placeholder="Contact number" onkeypress="return isNumber(event)" name="cno" type="text">
							</div>
						</div>
                       <br>
						<div class="row">
							<div class="col-md-6">								<div class="styled-select slate">
								<select id="name" required="" class="btn btn-border btn-default-to btn-width btn-lg city" name="city"><option selected="selected" value="">Select City</option><option value="Ahmedabad">Ahmedabad</option><option value="Amreli">Amreli</option><option value="Anand">Anand</option><option value="Ankleshwar">Ankleshwar</option><option value="Bardoli">Bardoli</option><option value="Bharuch">Bharuch</option><option value="Bhavnagar">Bhavnagar</option><option value="Bhuj">Bhuj</option><option value="Bhuj-kutch">Bhuj-kutch</option><option value="Dhrol">Dhrol</option><option value="Gandhidham">Gandhidham</option><option value="Gandhinagar">Gandhinagar</option><option value="Jamnagar">Jamnagar</option><option value="Jetpur">Jetpur</option><option value="Junagadh">Junagadh</option><option value="Kalol">Kalol</option><option value="Kapadwanj">Kapadwanj</option><option value="Kosamba">Kosamba</option><option value="Lunavada">Lunavada</option><option value="Madhapar">Madhapar</option><option value="Mahuva">Mahuva</option><option value="Mehsana">Mehsana</option><option value="Nakhatrana">Nakhatrana</option><option value="Navsari">Navsari</option><option value="Rajkot">Rajkot</option><option value="Silvassa">Silvassa</option><option value="Surat">Surat</option><option value="Vadodara">Vadodara</option><option value="Valsad">Valsad</option><option value="Vapi">Vapi</option></select>								</div>
							</div>
							<div class="col-md-6" id="response">								
							</div>
							<div class="dt-sc-hr-small"></div>
						</div>

                        <!--<p class="column dt-sc-one-half first">

                            <input type='text' name='captcha' id='captcha' required='' placeholder='4 + 2  =' >
                            <input id="data1" name="data1" type="hidden" value="4">

                            <input id="data2" name="data2" type="hidden" value="2">


                        </p>-->
						<div class="row">
							<div class="col-xs-12">
								<div class="g-recaptcha" data-sitekey="6LfWxhkUAAAAANBN8ZgkdADEI15gifmDcSSQxBg1"><div style="width: 304px; height: 78px;"><div><iframe src="https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6LfWxhkUAAAAANBN8ZgkdADEI15gifmDcSSQxBg1&amp;co=aHR0cDovL2Fsb2hhZ3VqYXJhdC5jb206ODA.&amp;hl=en&amp;v=v1525674693836&amp;size=normal&amp;cb=jst6mrezwxof" width="304" height="78" role="presentation" frameborder="0" scrolling="no" sandbox="allow-forms allow-popups allow-same-origin allow-scripts allow-top-navigation allow-modals allow-popups-to-escape-sandbox"></iframe></div><textarea id="g-recaptcha-response" name="g-recaptcha-response" class="g-recaptcha-response" style="width: 250px; height: 40px; border: 1px solid #c1c1c1; margin: 10px 25px; padding: 0px; resize: none;  display: none; "></textarea></div></div>
							</div>
						</div>
						<br>
						<div class="row">
							<div class="col-xs-12 text-center">
								<input class="dt-sc-button medium left" type="submit" value="Submit">
							</div>
						</div>

                        </form>


                    </div>

                    <div class="dt-sc-hr-medium"></div>


                </section>

            </div>


		</div>



	</div>

	<div id="student-inquiry-close-modal" class="modal fade" role="dialog">

		<div class="modal-dialog">



			<!-- Modal content-->

			<div class="modal-content" style="background-color: #008c99;color: #fff;">

				<div class="modal-header">

					<button type="button" class="close" data-dismiss="modal">&times;</button>

					<h3 class="modal-title">Are you interested for a free demo session?</h3>

				</div>

				{!! Form::open(array('url' => 'franchisee/sendemail','method'=>'post', 'files' => true, 'enctype' => 'multipart/form-data','class'=>'ajax-form-2','id' => 'popupinquiry')) !!}

				{{ csrf_field() }}

				<div class="modal-body">

					<div class="row">

						<div class="col-lg-12 form_status">

						</div>

					</div>

					<div class="row">

						<div class="col-lg-12">

							<label>Name *</label>

							<input name="name" type="text" placeholder="Name" required="">

						</div>

					</div>

					<div class="row">

						<div class="col-lg-12">

							<label>Contact Number *</label>

							<input name="contact_number" type="text" placeholder="Contact Number" required="" onkeypress='return isNumber(event)'>

						</div>

					</div>



					<div class="row">

						<div class="col-lg-12">

							<label>City *</label>

							<!--<input name="city" type="text" placeholder="City" required="">-->

							<input type="hidden" name="page_url" value="http://www.alohagujarat.com<?=$_SERVER['REQUEST_URI']?>">



							{!! Form::select("city",$cityValue,null,['id'=>'name', 'required' => '', 'class' =>"btn btn-border btn-default-to btn-width btn-lg city1",'placeholder'=>'Select City']) !!}



						</div>

					</div>



					<div class="row">

						<div class="col-lg-12" id="responsearea" style="display:none">

							<label>Select Area</label>

							<div id="response1">

							</div>

						</div>

					</div>

					<br>

					<div class="row">

						<div class="col-lg-12">

							<div class="g-recaptcha" data-sitekey="6LfWxhkUAAAAANBN8ZgkdADEI15gifmDcSSQxBg1"></div>

						</div>

					</div>

				</div>

				<div class="modal-footer">

					<button type="submit" class="btn btn-success">Yes, I am interested</button>

					<button type="button" class="btn btn-danger" data-dismiss="modal">No, I am not</button>

				</div>

				{!!Form::close()!!}

			</div>



		</div>

	</div>
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
	<script>



		var modelflag = true;

		$(window).on('scroll', function() {

			if(modelflag){

				setTimeout( function() {$('#student-inquiry-close-modal').modal('show'); },15000);

				modelflag=false;

			}

		});





	// var close = 0;

	// if(close == 0){

		// close = 1;

		// window.onbeforeunload = function (event) {

			// return $('#student-inquiry-close-modal').modal('show');

		// };

	// }

	

	

	// function quitBox(cmd)

	// {   

		// if (cmd=='quit')

		// {

			// open(location, '_self').close();

		// }   

		// return false;   

	// }

</script>







@endsection