@extends('layout.main')

@section('content')

<!--Page Title-->

<section class="page-title" style="background-image:url(assets/images/background/5.jpg);">

  <div class="auto-container">

    <div class="inner-box">

      <h1>Franchise Inquiry Form</h1>



      <ul class="bread-crumb">

        <li>Franchise</li>

        <li>Franchise Inquiry</li>

    </ul>

</div>

</div>

</section>

<!--End Page Title-->

<div>



</div>

<!--Welcome Section-->

<section class="franchisee-inquiry-section">

  <div class="auto-container">

    <!--Info Section-->

        @if(Session::has('message'))
            <div class="alert {{ Session::get('alert-class', 'alert-danger') }}">{{ Session::get('message') }}</div>
        @endif


           <div class="sec-title centered">

                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>

               <h3>Join the Brainy Network ! Fill up the form below and we will get back to you</h3>

           </div>

           <!--Form Section-->

           <div class="form-section">

              <div class="row clearfix">

                <!--Form Column-->

                <div class="form-column col-md-12 col-sm-12 col-xs-12">

                  <!-- contact Form -->

                  <div class="contact-form">

                    <!--contact Form-->

                    <form method="post" action="{{url('inquiry/franchise')}}" id="contact-form">

                      {{ csrf_field() }}



                    <div class="row">

                        <div class="col-xs-12 col-md-6">

                            <div class="form-group">

                                <input type="text" name="Name" placeholder="Name" required>

                            </div>

                        </div>

                        <div class="col-xs-12 col-md-6">

                            <div class="form-group">

                                <input type="text" name="CurrentOccupation" placeholder="Current Occupation" required>

                            </div>

                        </div>  

                    </div>

                    <!-- row -->

                    <div class="row">

                        <div class="col-xs-12 col-md-6">

                            <div class="form-group">

                                <input type="text" name="number" placeholder="Mobile Number" required>

                            </div>

                        </div>

                        <div class="col-xs-12 col-md-6">

                            <div class="form-group">

                                <input type="email" name="email" placeholder="Email Id" required>

                            </div>

                        </div> 

                    </div>

                    <!--row  -->

                    <div class="row">

                        <div class="col-xs-12 col-md-6">

                            <div class="form-group">

                                <select onchange="print_state('state', this.selectedIndex);" id="country" name ="country" required>

                                  <option value="">Select State</option>



                              </select>

                          </div>

                      </div>

                      <div class="col-xs-12 col-md-6">

                        <div class="form-group">

                            <select  name ="state" id ="state" required>

                              <option value="">Select City</option>



                          </select>

                      </div>

                  </div> 

              </div>

              <!-- row -->

              <!-- <h4>Name of Person who would be handling the Business & your Relationship with the Person:- </h4>

              <div class="row">

                <div class="col-xs-12 col-md-6">

                    <div class="form-group">

                        <input type="text" name="franchise_name" placeholder="Name" required>

                    </div>

                </div>

                <div class="col-xs-12 col-md-6">

                    <div class="form-group">

                        <input type="text" name="relationship" placeholder="Relationship" required>

                    </div>

                </div> 

            </div> -->

            <!-- row -->

            

            <div class="row">

                <div class="col-xs-12 col-md-6">

                    <h4>Do you have 700 Sq. Ft or Above Carpet Space Available  :- </h4>

                    <div class="form-group">

                        <div class="radio">

                            <label><input type="radio" name="optradio1" value="Owned by Self"> Yes Owned by Self </label>

                        </div>

                        <div class="radio">

                            <label><input type="radio" name="optradio1" value="we have rented a Space">Yes we have rented a Space</label>

                        </div>

                        <div class="radio">

                            <label><input type="radio" name="optradio1" value="NO but we have looked at some places"> NO but we have looked at some places</label>

                        </div>

                        <div class="radio">

                            <label><input type="radio" name="optradio1" value="NO we still require to look for it">NO we still require to look for it.</label>

                        </div>

                    </div>

                </div>

                <div class="col-xs-12 col-md-6">

                    <h4>What would you like to know from our side :-</h4>

                    <div class="checkbox">

                        <label><input type="checkbox" name="checkbox[]" value="Course Details">Course Details</label>

                    </div>

                    <div class="checkbox">

                        <label><input type="checkbox" name="checkbox[]" value="Investments Required">Investments Required</label>

                    </div>

                    <div class="checkbox">

                        <label><input type="checkbox" name="checkbox[]" value="Space Requirements" >Space Requirements</label>

                    </div>

                    <div class="checkbox">

                        <label><input type="checkbox" name="checkbox[]" value="Availability of centre in Your Location">Availability of centre in Your Location</label>

                    </div>

                    <div class="checkbox">

                        <label><input type="checkbox" name="checkbox[]" value="Any Thing Else">Any Thing Else</label>

                    </div>

                </div>

            </div>

              <!-- row -->

            <div class="row">

                <div class="col-xs-12 col-md-6">

                    <h4>What would you be Interested in Starting:-</h4>

                    <div class="form-group">

                        <div class="radio">

                            <label><input type="radio" value="Single Unit Franchise" name="optradio">Single Unit Franchise</label>

                        </div>

                        <div class="radio">

                            <label><input type="radio" value="Investment Range 12 - 15 Lacs +Working Capital" name="optradio">Investment Range 12 - 15 Lacs +Working Capital</label>

                        </div>

                        <div class="radio">

                            <label><input type="radio" value="Master Franchise City / State" name="optradio">Master Franchise City / State</label>

                        </div>

                        <div class="radio">

                            <label><input type="radio" value="Investment Starts at 40 lacs+ Working Capital" name="optradio">Investment Starts at 40 lacs+ Working Capital</label>

                        </div>



                    </div>

                </div>

                <div class="col-xs-12 col-md-6 contact-message">

                    <h4>If you have any Specific Questions please feel free to write it below.</h4>

                    <div class="form-group">

                        <textarea name="remarks" row="3" placeholder="Remarks"></textarea>

                    </div>

                </div>

            </div>

            <div class="row text-center">

                <div class="form-group">
                    <div class="g-recaptcha" data-sitekey="6LfLfVkUAAAAAMV0VucJRRQGeJg-wPT5BMybHKDF"></div>
                </div>

                <div class="form-group">
                    <button class="theme-btn btn-style-one" type="submit" name="submit-form">Submit</button>
                </div>

            </div>

</form>



</div>

<!--End Contact Form -->

</div>



</div>

</div>



</div>

</section>

<!--End Welcome Section-->

@endsection



@section('location_script')

<script language="javascript">print_country("country");</script> 

@endsection