@extends('layout.main')
@section('content')
<div> 
    <!--Top Banner-->
    <div class="section top-banner-block" style="background-image: url(assets/images/bg/sec-bg-0.jpg);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <div class="top-banner-content-block">
                        <div class="tpb-lg"><img src="assets/images/logo-white.png" alt="Brainy" /></div>
                        <h1 class="tpb-ttl">Brainy Kindergarten</h1>
                        <a href="javascript:;" class="tpb-btn">Innovation and play at its best</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End Top Banner-->

    <!--Welcome section (id="join-section")-->
    <div class="section welcome-block" style="background-image: url(assets/images/bg/sec-bg-2.jpg);">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <div class="welcom-content-block text-center">
                        <p>(BRAINY Kindergarten - A Division of Brain child Learning International, Malaysia. 14 Years of Experience – Presence in 13 Countries -Trained 1, 50,000 Students Globally.)</p>
                        <p><strong>“ Change the Way your Child Learns! An International Curriculum which is developed on the Multiple Intelligence pattern Delivered with best practises of Montessori Education in a Play Way Method ”</strong></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End Welcome section-->

    <!--About section (id="about-kindergardern") -->
    <div class="section about-block" style="background-image: url(assets/images/bg/sec-bg-3.jpg);">
        <div class="character-1 wow bounceInDown" data-wow-delay="0.5s"><img src="assets/images/icons/character-1.png" alt="" /></div>
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-6 col-sm-6 col-xs-12">
                    <div class="about-img-block">
                        <img src="assets/images/about-img.jpg" alt="" />
                    </div>
                </div>
                <div class="column col-md-6 col-sm-6 col-xs-12">
                    <div class="about-content-block">
                        <h2>About Brainy Kindergarten</h2>
                        <h6>Global Footprints with human Values</h6>
                        <p>Brainy Kindergarten is a modern learning station/ space which aims at nurturing the young minds through unique blend of Howard Gardner’s multiple intelligence theory by incorporating best Montessori Practises and Reggio Emilia Light shadow play.</p>
                        <p>At Brainy Kindergarten learning is in a Play Way Method which is all about exploration, understanding, experimenting with lots of fun, joy and laughter. </p>
                        <a href="#" class="Bbtn-primary">Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End About section-->

    <!--Core Values section id="highlight-programme"-->
    <div class="section core-values-block">
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <div class="brainy-title-block text-center">
                        <h3>Core Values & Highlights of the Programme</h3>
                        <p>Brainy Kindergarten’s Core Values are Child centric. We always believe that the child comes First. Keeping child welfare in mind following International Standards have been complied with:</p>
                    </div>
                    <div class="core-values-carousel-blk">
                        <div class="character-2 wow fadeInRight" data-wow-delay="0.5s" data-wow-iteration="1"><img src="assets/images/icons/character-2.png" alt="" /></div>
                        <div class="core-values-carousel owl-carousel owl-theme">
                            <div class="core-value-item-block">
                                <div class="inner-box cv-bg-purpl">
                                    <p>10 standards set out by NAEYC (National Association for Education of Young Children – USA).</p>
                                </div>
                            </div>
                            <div class="core-value-item-block">
                                <div class="inner-box cv-bg-orng">
                                    <p>Diversity in culture & ethnicity by following the standards set out by the New Jersey Department of Education.</p>
                                </div>
                            </div>
                            <div class="core-value-item-block">
                                <div class="inner-box cv-bg-blue">
                                    <p>Best principles have been followed from NDNA (National Day Nurseries Association - UK) and IPS -UK (Infection Prevention society)</p>
                                </div>
                            </div>
                            <div class="core-value-item-block">
                                <div class="inner-box cv-bg-brown">
                                    <p>Members of EYFS (Early Years Foundation Stage) - United Kingdom</p>
                                </div>
                            </div>
                            <div class="core-value-item-block">
                                <div class="inner-box cv-bg-gren">
                                    <p>10 standards set out by NAEYC (National Association for Education of Young Children – USA). </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End Core Values section-->
    
    <!--Brainy Kindergarten section id="Curriculum-kindergardern"-->
    <div class="section brainy-kindergarten-block" style="background-image: url(assets/images/bg/sec-bg-4.jpg);">
        <div class="character-3 wow bounceInUp" data-wow-delay="0.10s" data-wow-iteration="1"><img src="assets/images/icons/character-3.png" alt="" /></div>
        <div class="bk-curve-shape-block">
            <div class="bk-curve-shape">
                <svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-4.22,-2.45 C199.48,52.78 305.01,52.78 504.79,-2.45 L504.79,-2.45 L-4.79,-3.45 Z" style="stroke: none; fill: #fff;"></path></svg>
            </div>
        </div>
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <div class="bk-title-block text-center">
                        <div class="bk-box-title-block">
                            <h3>Brainy Kindergarten <br/> Curriculum Uniqueness</h3>                            
                        </div>
                        <p>The Curriculum has been designed to enable our children to explore their inner Potential and also strengthen their learning by encouraging them to Inquire, Innovate and Interact</p>
                    </div>

                    <div class="bk-tab-block">
                        <div class="bk-tabs_wrapper">
                            <ul class="bk-tabs">
                              <li class="active" rel="tab1">Inquiry based learning method</li>
                              <li rel="tab2">Balanced Approach Integrated Curriculum</li>
                              <li rel="tab3">High Importance on Verbal, Reading, Writing and Numeracy</li>
                              <li rel="tab4">Hands on Approach</li>
                              <li rel="tab5">Fine Motor and Gross Motor Skills Development</li>
                              <li rel="tab6">Field Visits</li>
                            </ul>
                            <div class="tab_container">
                                <!-- #tab1 -->
                                <h3 class="d_active tab_drawer_heading" rel="tab1">Inquiry based learning method</h3>
                                <div id="tab1" class="tab_content">
                                    <h2>The Curriculum is designed to include the Eight  Multiple Intelligence as Proposed by Dr. Howard Garner</h2>
                                    <ul>
                                        <li>Verbal Linguistic </li>
                                        <li>Mathematical  Logical </li>
                                        <li>Visual Spatial </li>
                                        <li>Bodily Kinaesthetic </li>
                                        <li>Musical Rhythmic </li>
                                        <li>Interpersonal </li>
                                        <li>Intrapersonal </li>
                                        <li>Naturalist </li>
                                        <li>Existential </li>
                                    </ul>
                                </div>
                                <!-- #tab2 -->
                                <h3 class="tab_drawer_heading" rel="tab2">Balanced Approach Integrated Curriculum</h3>
                                <div id="tab2" class="tab_content">
                                    <p>
                                    We have ensured that the Curriculum has a mix of the best approaches internationally while retaining a balance between the joy of learning and inculcating new concepts for the children.
                                    </p>
                                </div>
                                <!-- #tab3 -->
                                <h3 class="tab_drawer_heading" rel="tab3">High Importance on Verbal, Reading, Writing and Numeracy</h3>
                                <div id="tab3" class="tab_content">
                                    <p>
                                    It is imperative that the children have a very good grounding ontheir Verbal, reading, writing and Numeracy skills as these are the building blocks and children at this age group are the fastest learners. We have placed utmost importance to their learning.
                                    </p>
                                </div>
                                <!-- #tab4 -->
                                <h3 class="tab_drawer_heading" rel="tab4">Hands on Approach</h3>
                                <div id="tab4" class="tab_content">
                                    <p>
                                    The Children will be encouraged to do things instead of just observing and learning. The Process of learning will be observe,practise and implement. This will provide the children with hands on experience of doing all things.
                                    </p>
                                </div>
                                <!-- #tab5 --> 
                                <h3 class="tab_drawer_heading" rel="tab5">Fine Motor and Gross Motor Skills Development</h3>
                                <div id="tab5" class="tab_content">
                                    <p>The early formative years of children are Important and hence the stress on the development of their fine motor skills and Gross Motor Skills.</p>
                                </div>
                                <!-- #tab6 --> 
                                <h3 class="tab_drawer_heading" rel="tab6">Field Visits</h3>
                                <div id="tab6" class="tab_content">
                                    <p>Regular Field visits will be encouraged and organised so that the children can learn social interaction and also learn visually about the different roles of society at large.</p>
                                </div>
                            </div>
                            <!-- .tab_container -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--End Brainy Kindergarten section-->
   
    <!--Brainy Focus Areas section id="focus-area-kindergardern"-->
    <div class="section brainy-focus-area-block" style="background-image: url(assets/images/bg/sec-bg-1.jpg);">
        <div class="character-4 wow fadeInLeftBig" data-wow-delay="0.5s" data-wow-iteration="1"><img src="assets/images/icons/character-4.png" alt="" /></div>
        <div class="auto-container">
        	<div class="row clearfix">
                <div class="column col-md-12">
                    <div class="brainy-title-block text-center">
                        <h3>BRAINY Kindergarten Focus Areas</h3>
                        <p>Brainy Kindergarten’s Core Values are Child centric. We always believe that the child comes First. Keeping child welfare in mind following International Standards have been complied with:</p>
                    </div>
                    <div class="brainy-focus-area-content">
                        <ul>
                            <li>
                                <div class="bfa-info">
                                    <h4>Hygiene & Health</h4>
                                </div>
                            </li>
                            <li>
                                <div class="bfa-info">
                                    <h4>Academic <br/><span>Reading/Speaking & Numbers</span></h4>
                                </div>
                            </li>
                            <li>
                                <div class="bfa-info">
                                    <h4>Emotional & Social Grooming</h4>
                                </div>
                            </li>
                            <li>
                                <div class="bfa-info">
                                    <h4>Cognitive Skills Development</h4>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="character-5 wow bounceInUp" data-wow-delay="0.15s" data-wow-iteration="1"><img src="assets/images/icons/character-5.png" alt="" /></div>
    </div>
    <!--End Brainy Focus Areas section-->
        
    <!--Hygiene & Health section id="higience-area-kindergardern"-->
    <div class="section hygience-area-block" style="background-image: url(assets/images/bg/sec-bg-5.jpg);">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="column col-md-12">
                    <div class="brainy-title-block hygience-title-block text-center">
                        <h3>Hygience & health</h3>
                        <p>For providing a safe and secure environment to our children we have taken care of the above points. </p>
                    </div>
                    <div class="hygience-slider-block">
                        <div class="hygience-carousel owl-carousel owl-theme">
                            <div class="hygin-item-block">
                                <div class="hygin-img-blk"><img src="assets/images/kindergarden/Layer240@1X.png" alt="" /></div>
                                <div class="hygin-txt-blk">24 X 7 CCTV camera surveillance.</div>
                            </div>
                            <div class="hygin-item-block">
                                <div class="hygin-img-blk"><img src="assets/images/kindergarden/Layer241@1X.png" alt="" /></div>
                                <div class="hygin-txt-blk">Medical Insurance Coverage for all Students</div>
                            </div>
                            <div class="hygin-item-block">
                                <div class="hygin-img-blk"><img src="assets/images/kindergarden/Layer242@1X.png" alt="" /></div>
                                <div class="hygin-txt-blk">Fire Safety Norms as per Government Standards of the country.</div>
                            </div>
                            <div class="hygin-item-block">
                                <div class="hygin-img-blk"><img src="assets/images/kindergarden/Layer243@1X.png" alt="" /></div>
                                <div class="hygin-txt-blk">First Aid Box with training provided to all teachers.</div>
                            </div>
                            <div class="hygin-item-block">
                                <div class="hygin-img-blk"><img src="assets/images/kindergarden/periodic-check-up-by-doctors.png" alt="" /></div>
                                <div class="hygin-txt-blk">Periodic Check up by doctors.</div>
                            </div>
                            <div class="hygin-item-block">
                                <div class="hygin-img-blk"><img src="assets/images/kindergarden/disinfection-and-safety.png" alt="" /></div>
                                <div class="hygin-txt-blk">Disinfection and Safety of children’s toys and Play Areas as per International standards.</div>
                            </div>
                            <div class="hygin-item-block">
                                <div class="hygin-img-blk"><img src="assets/images/kindergarden/air-purifiers.png" alt="" /></div>
                                <div class="hygin-txt-blk">Air purifiers installed to maintain good quality of air for breathing.</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--Hygiene & Health section-->

    <!--Emotional & Social Grooming section id="groming-kindergardern"-->
    <div class="section emotionalsocial-area-block" style="background-image: url(assets/images/bg/sec-bg-2.jpg);">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="column col-md-12">
                    <div class="brainy-title-block text-center">
                        <h3>Emotional & Social Grooming</h3>
                    </div>
                    <div class="emotinl-social-cnt-blk">
                        <ul>
                            <li><i class="fa fa-circle"></i> A positive environment which fosters encouragement and development as per the International requirements for an emotionally balanced individual.</li>
                            <li><i class="fa fa-circle"></i> Development of children cannot be complete without parents. You will be invited to participate in the growth and development of your child on various instances like Grandparent’s day, Father’s day, Mother’s day Annual functions, Sports day, Festival celebrations, Theme based celebrations etc.</li>
                            <li><i class="fa fa-circle"></i> Special Brain Exercises that will help in the coordination of Right side of the Brain and left side of the Brain.</li>
                        </ul>
                    </div>
                    <div class="emsg-img wow fadeIn" data-wow-delay="0.5s"><img src="assets/images/emotional-social-grooming.png" alt="" /></div>
                </div>
            </div>
        </div>
    </div>
    <!--Emotional & Social Grooming section -->

    <!--Academic section id="groming-kindergardern"-->
    <div class="section academic-block" style="background-image: url(assets/images/bg/sec-bg-6.jpg);">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="column col-md-12">
                    <div class="brainy-title-block academic-tilte text-center">
                        <h3>Academic</h3>
                        <h4>Reading, Speaking & Numbers</h4>
                        <p>We have incorporated the following to achieve best delivery of Academics to our children.</p>
                    </div>
                    <div class="academic-accord-blk">
                        <div class="bs-example">
                            <div class="panel-group" id="accordion">
                                <div class="panel panel-default academic-heading">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
                                        <div class="panel-heading collapseOne">
                                        <img src="assets/images/kindergarden/info(1)@1X.png" class="acadm-inf-icon" />
                                            <h4 class="panel-title">Digital Content and Digital Application</h4>
                                            <span class="glyphicon glyphicon-menu-down"></span>
                                        </div>
                                    </a>
                                    <div id="collapseOne" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            <p>Interactive Digital content has been used to help the children learn through way of exploration and play.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default academic-heading">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">
                                        <div class="panel-heading collapseTwo">
                                        <img src="assets/images/kindergarden/info(1)@1X.png" class="acadm-inf-icon" />
                                            <h4 class="panel-title">STEAM Education (Science, Technology, Engineering, Arts & Mathematics)</h4>
                                            <span class="glyphicon glyphicon-menu-down"></span>
                                        </div>
                                    </a>
                                    <div id="collapseTwo" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            <p>These modules have been added to help the child in Current Modern Era. Focusing on STEAM early on builds a strong foundation for future learning.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default academic-heading">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">
                                        <div class="panel-heading collapseThree">
                                        <img src="assets/images/kindergarden/info(1)@1X.png" class="acadm-inf-icon" />
                                            <h4 class="panel-title">Numeracy</h4>
                                            <span class="glyphicon glyphicon-menu-down"></span>
                                        </div>
                                    </a>
                                    <div id="collapseThree" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            <p>Different concepts of Maths are incubated in a fun way which will encourage children to think and reason. Simple calculations are woven into the teaching pattern to help them understand addition, subtraction and absorb the maths learning from the world around them.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default academic-heading">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapseFour">
                                        <div class="panel-heading collapseFour">
                                        <img src="assets/images/kindergarden/info(1)@1X.png" class="acadm-inf-icon" />
                                            <h4 class="panel-title">Reading and Writing</h4>
                                            <span class="glyphicon glyphicon-menu-down"></span>
                                        </div>
                                    </a>
                                    <div id="collapseFour" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            <p>We introduce the Alphabets from Playgroup and use innovative tools like Sand paper Alphabets and carving lines to fine tune the child’s understanding of Reading and Writing.Tracing, reading along with Phonics will be one of the most important parts of his development.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="panel panel-default academic-heading">
                                    <a data-toggle="collapse" data-parent="#accordion" href="#collapseFive">
                                        <div class="panel-heading collapseFive">
                                        <img src="assets/images/kindergarden/info(1)@1X.png" class="acadm-inf-icon" />
                                            <h4 class="panel-title">Light Shadow and Play – Integral part of Reggio Emilia Approach</h4>
                                            <span class="glyphicon glyphicon-menu-down"></span>
                                        </div>
                                    </a>
                                    <div id="collapseFive" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            <p>Light Shadow and Play has been used since ages for Storytelling and it is no great surprise that children run after shadows and the fading light invokes in them joy and play fulness. The Reggio-inspired approach strongly values using light as a material to help support active exploration and discovery. Using the combination of Light & Shadow we buil dstories and ideas which aid in the social and emotional development of the child.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--Academic section -->

    <!--Cognitive skills section id="congnitive-kindergardern" -->
    <div class="section cognitive-block" style="background-image: url(assets/images/bg/sec-bg-7.jpg);">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="column col-md-12">
                    <div class="brainy-title-block cognitive-tilte text-center">
                        <h3>Cognitive Skills Development</h3>
                        <div class="cognitive-cnt-blk">
                            <ul>
                                <li>Our Curriculum has been designed to move the students from the lower order thinking skills (LOTS) to the higher order thinking skills (HOTS). Learning through the medium of painting, clay models, puppets and masks. Involvement of the children in making theme based events to bring out their best creative side. The Curriculum revolves around the Multiple Intelligence theory of Harward Gardner and  Focuses On the Eight  Multiple Intelligence </li>
                                <li>Verbal Linguistic / Mathematical  Logical / Visual Spatial / Bodily Kinaesthetic / Musical Rhythmic / Interpersonal / Intrapersonal / Naturalist / Existential .</li>
                            </ul>
                        </div>
                    </div>
                    <div class="thefolwing-bx cognitive-bx">
                        <ul>
                            <li>
                                <div class="thefolwing-bx-info cognitive-bx-info">
                                    <h3>Cognitive Skills Development</h3>
                                    <p>We have designed many activities which will aid in the development of the cognitive skills of the child like Memory, Concentration, Problem Solving, Visualisation and Linguistics. Light, Shadow and Play, repeated learning, Yoga are few examples of the activities designed for cognitive</p>
                                </div>
                            </li>
                            <li>
                                <div class="thefolwing-bx-info cognitive-bx-info">
                                    <h3>Field Visits</h3>
                                    <p>Children learn best when they see things in person. Teaching of vegetables/fruits, animals or a park, it is necessary that we supplement these with Field trips for the children. The Curriculum has inbuilt field trips that the school shall carry out so that our children can learn with joy in a practical</p>
                                </div>
                            </li>
                        </ul>
                        <div class="character-6 wow bounceInDown" data-wow-delay="0.5s"><img src="assets/images/icons/character-1.png" alt="" /></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--Cognitive skills section -->

    <!--Programs at Brainy Kindergarten section id="programs-kindergardern" -->
    <div class="section prog-at-bk-block" style="background-image: url(assets/images/bg/sec-bg-8.jpg);">
        <div class="auto-container">
            <div class="row clearfix">
                <div class="column col-md-12">
                    <div class="brainy-title-block prog-atbk-tilte text-center">
                        <h3>Programs at Brainy Kindergarten</h3>
                        <p>Brainy Kindergarten offers age appropriate development by curriculum based on “Multiple Intelligence”. This is designed to help children learn and engage in a fun based learning environment.</p>
                    </div>
                    <div class="prg-at-bk-box-blk">
                        <ul>
                            <li>
                                <div class="prg-at-bk-box-info-wrp">
                                    <div class="prg-at-bk-box-info-blk">
                                        <h3>Playgroup</h3>
                                        <h4>1.8 to 3</h4>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="prg-at-bk-box-info-wrp">
                                    <div class="prg-at-bk-box-info-blk">
                                        <h3>Nursery</h3>
                                        <h4>2.5 to 4</h4>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <div class="prg-at-bk-box-info-wrp">
                                    <div class="prg-at-bk-box-info-blk">
                                        <h3>Junior</h3>
                                        <h4>3.5 to 5</h4>
                                    </div>
                                </div>
                                <div class="prgatbk-chrc-icn"><img src="assets/images/icons/character-2.png" alt="" /></div>
                            </li>
                            <li>
                                <div class="prg-at-bk-box-info-wrp">
                                    <div class="prg-at-bk-box-info-blk">
                                        <h3>Senior</h3>
                                        <h4>4.5 to 6</h4>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="eyc-inq-btn-blk"><a href="{{ url('student-inquiry-form') }}" class="eyc-inq-btn cstm-btn1">Enroll Your Child, Inquire Today</a></div>
                </div>
            </div>
        </div>
    </div>
    <!--Programs at Brainy Kindergarten section -->
    
    <!--Franchise section id="franchise-kindergardern" -->
    <div class="section franchise-block" style="background-image: url(assets/images/bg/sec-bg-9.jpg);">
        <div class="character-7 wow fadeInLeftBig" data-wow-delay="0.5s" data-wow-iteration="1"><img src="assets/images/icons/character-2.png" alt="" /></div>
        <div class="auto-container">
            <div class="row clearfix">
                <div class="column col-md-12">
                    <div class="brainy-title-block franchise-tilte text-center">
                        <h3>Start A BRAINY Kindergarten Franchise - Be an Owner</h3>
                        <p>If you are reading this that surely indicates that you are interested in a Business Opportunity and there is no better opportunity than an Education Franchise Business. The Pre School Franchise business model is proven to be one of the most profitable and long term business which can only grow if you have the following in Place:</p>
                        <ul class="frnc-ulli">
                            <li>1. An International Methodology of Teaching Which Includes Curriculum, Training and Pedagogy.</li>
                            <li>2. Appropriate Infrastructure design</li>
                            <li>3. Quality of Teaching and Safety Standards as per International Norms</li>
                            <li>4. Pleasant and Happy Environment.</li>
                        </ul>
                        <p>Brainy Kindergarten incorporates all this and more and hence makes it one of the most happening and profitable ventures to start. We have designed the Preschool with all International norms fused in for local adaptability and vary from Country to Country.</p>
                        <p>Our Models are defined to provide the best in Class Returns of Investment (ROI). You can Fill in the Franchise Inquiry form to Know More.</p>
                        <p>We derive our strength from our over 18 Years of Experience in Franchising and Management of a chain of Education Franchise in India. As a Franchisor of preschool Business In India, we offer the best in Class Operations and Support Systems to Mange your Preschool in an Optimum and Stable Manner. We have one of the Best Preschool Franchise Opportunity in India.</p>
                    </div>
                    <div class="frenchs-inq-btn-blk"><a href="https://www.brainy.co.in/franchise-inquiry-form" class="frenchs-inq-btn cstm-btn1">Inquire Today for the franchise</a></div>
                </div>
            </div>
        </div>
        <div class="character-8 wow fadeInLeftBig" data-wow-delay="0.5s" data-wow-iteration="1"><img src="assets/images/icons/character-4.png" alt="" /></div>
    </div>
    <!--Franchise section -->
    

</div>
   @endsection

