<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="shortcut icon" href="{{URL::asset('assets/images/favicon.png')}}" type="image/x-icon">
	<!-- <link rel="shortcut icon" href="https://brainy.co.in/assets/images/favicon.png" type="image/x-icon"> -->
	<?php
    $site_title = "";
    $sep = "";
    $actual_link = $_SERVER['REQUEST_URI'];
    $site_link = env('SITE_LINK');
    $link_array = explode('/', $actual_link);
    $identifier = end($link_array);
    $image = '';
    $richcard = '';
    $final_url = explode("?",$identifier);
    
    $canonical_arr = explode("?",$actual_link);

    $title = 'Brainy | A Division of Brain Child Learning';
    $description = 'The programs offered by Brainy are designed to help children in their overall development. It helps in rise in EQ Level, improves academic performance, helps in increasing control on emotion, high brain integration and efficiency, better retention and recall, also helps to gain better focus and confidence.';

    if($identifier == 'sensory-enhancement'){
        $title = "Sensory Enhancement Program for Kids & Sensory Mindfulness Exercises - Brainy";
        $description = "Discover Brainy's Sensory Enhancement Program, rooted in parapsychology and 40 years of Japanese research. Our unique approach uses sensory mindfulness and patented music to boost creativity, cognitive skills, and emotional intelligence in children.";
	}
	elseif($identifier == 'brainy-course-needs'){
        $title = "Brain Training Program Importance: How Does Child Development Courses Help";
        $description = "Why is brainy the best brain training program? What are the benefits and how does child development courses help? Also know why is memory training course important for kids?";
	}
	elseif($identifier == 'awesome-results'){
        $title = "Brainy | Awesome Results";
        $description = "When we are able to give the enriched brain and mind training to students by enhancing their senses, practicing brain wave control and exercising brain and mind then results are of course expected to be awesome. It’s an overall effort for better whole brain development.";

	}
	elseif($identifier == 'course-structure'){
        $title = "Brainy Program Structure for Child Personality & Memory Improvement";
        $description = "Top 5 fundamentals of brain child learning course structure and activities for mind development, memory improvement and personality development for children age 6-18.";

	}
	elseif($identifier == 'parents-testimonials'){
        $title = "Brainy | Parents Testimonial";
        $description = "The students of Brainy have received great benefit from the course and we have received a lot of positive response from their parents.";
	}
	elseif($identifier == 'my-dna'){
        $title = "Brainy | My DNA";
        $description = "Brain child learning's My DNA provides an opportunity to understand child's inborn capabilities with patented technology. Every child is special if one knows where he or she can excel the best. Get the edge with My DNA to harness their latent skills by adopting the style of imparting education.";
	}
	elseif($identifier == 'student-inquiry-form'){
        $title = "Brainy | Student Inquiry Form";
        $description = "Contact your nearest Brainy Institute to enroll your kid and help them in their overall development.";
	}
	elseif($identifier == 'become-a-franchise'){
        $title = "Why become a education franchise? Education Franchise Opportunity";
        $description = "Why to start your education franchise today. Reason to be the part of best brain development education franchise and business opportunities for child skill development.";
	}
	elseif($identifier == 'franchise-available'){
        $title = "Types of Education Franchise Available | Top Education Franchises for Child";
        $description = "We have different types of education franchise in India to offer that a prospective business partner would like to have depending on the scale of investment and involvement";
	}
	elseif($identifier == 'franchise-requirements'){
        $title = "Requirements for becoming a franchisee of education sector in India";
        $description = "List of requirements for becoming a franchisee of education sector in India. Take the chance to be a part of brain training education franchise for kids brain development.";
	}
	elseif($identifier == 'benefits-of-brainy'){
        $title = "Benefits of Brain Training | Benefits of Brain Development Program";
        $description = "What are the benefits of brain training and stimulation for kids brain development? Get all the advantage of brain development courses offered by the brainy.";
	}
	elseif($identifier == 'steps-in-franchise'){
        $title = "Step by Step Guide for Brain Training Education Franchise in India";
        $description = "Know how to take franchise in educational field. Get the full procedure to become an educational franchise for kids brain development training center in india.";
	}
	elseif($identifier == 'unit-franchise-details'){
        $title = "Brainy | Unit Franchise Details";
        $description = "For Unit Franchise Type I you need apce requirement, capital investment, yearly operational expense and operational break even months to operational break even.";
	}
	elseif($identifier == 'faq'){
        $title = "Brainy | FAQ";
        $description = "Few frequently asked questions i.e faqs are answered by Brainy to give satisfactory answers to the parents and the children.";
	}
	elseif($identifier == 'franchise-inquiry-form'){
        $title = "Brainy | Franchise Inquiry Form";
        $description = "Contact Brainy to become a Brainy franchise owner.";
	}
	elseif($identifier == 'national-competition'){
        $title = "Brainy | National Competition";
        $description = "Have a look at the gallery of Brainy that includes all the images of National Competition, Events and other.";
	}
	elseif($identifier == 'blogs'){
        $title = "Brainy | Blog";
        $description = "Read the blogs by Brainy that includes all the topics related to the overall development of the children.";
	}
	elseif($identifier == 'contact'){
        $title = "Brainy | Contact us";
        $description = "Contact Brainy for student inquiry, franchise inquiry or any other related inquiry.";
	}
	elseif($identifier == 'company-profile'){
        $title = "Brainy | Company Profile";
        $description = "Brain Child Learning has emerged as the pioneers of Brain Development programmes and has become one of the finest institute of brain child development programs across the globe.";
	}
	elseif($identifier == 'why-brainy'){
        $title = "Brainy | Why Brainy";
        $description = "Brain Child learning's scientific training can improve recognition and perception, memory and language, mobility control, emotions, visual and auditory function and more.";
	}
	elseif($identifier == 'privacy-policy'){
        $title = "Benefits of Brainy Skill Development Course for Kids & Franchise";
        $description = "Why brain child learning's scientific training is important for kids to improve sensory mindfulness, memory improvement, child personality and skill development.";
	}elseif($identifier=='live'){
        $title = "4th National level Competition - LIVE";
        $description = "4th National level Competition - LIVE";
        $keywords = "4th National level Competition - LIVE";  
    }elseif($identifier=='abacus'){
        $title = "Abacus Classes - Mental Arithmetic Classes for Kids - Brainy";
        $description = "Discover Brainy's Abacus Classes, designed to boost mental arithmetic skills in children. Our engaging and effective programs help improve concentration, memory, and problem-solving abilities.";
        $keywords = "Abacus Classes - Mental Arithmetic Classes for Kids - Brainy";  
    }elseif($identifier=='brainy-write-smart'){
        $title = "Handwriting Classes for Kids: Improve Cursive Writing Skills - Brainy";
        $description = "Enroll your child in Brainy's handwriting classes for kids, including cursive and abacus-based handwriting improvement.";
        $keywords = "Handwriting Classes for Kids: Improve Cursive Writing Skills - Brainy";  
    }elseif($identifier=='brainy-phoniques'){
        $title = "Brainy Phoniques - Enhance Your Child’s Phonics Skills with Brainy";
        $description = "Check out Brainy Phoniques, a specialized program designed to boost your child's phonics skills through engaging and effective methods. Explore our phonics curriculum and help your child achieve reading success.";
        $keywords = "Brainy Phoniques - Enhance Your Child’s Phonics Skills with Brainy";  
    }elseif($identifier=='brainy-kindergarten'){
        $title = "Kindergarten School: Innovative Education for Young Minds - Brainy";
        $description = "Brainy Kindergarten blends Montessori practices with Howard Gardner's Multiple Intelligence theory for a playful and enriching learning experience. Explore now";
        $keywords = "Kindergarten School: Innovative Education for Young Minds - Brainy";  
    } 
	else{
        $matchThese = ['slug' => $identifier];
        $blogpage = \App\Models\BlogNew::where($matchThese)->first();
        if($blogpage){
            $title = $blogpage->meta_title;
            $description = $blogpage->meta_content;
		}
        else{
            $title = 'Brain Development Classes & Kids Skill Enhancement Academy in India';
    		$description = 'Brain education system training & children learning centre for sensory development & brain development will help in rise in eq level, control on emotion, improves academic performance, high brain integration and efficiency, better retention and recall, also helps to gain better focus and confidence.';
		}
	}
	?>
<title>{{$title}}</title>
	<meta name="google-site-verification" content="pb4B11eCa9_AyUg6nhsdaFv4INph-Ib_pMNVa9Oz5OM" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<meta name="title" content="{{$title}}">
	<meta name="description" content="{{$description}}"/>
<link rel="canonical" href="https://www.brainy.co.in{{$canonical_arr[0]}}">

	<!-- Stylesheets -->
	<link href="{{ url('assets/css/kindergarden.css')}}" rel="stylesheet">
	<link href="{{ url('assets/css/owl.carousel.min.css')}}" rel="stylesheet">
        <link href="{{ url('assets/css/owl.theme.default.min.css')}}" rel="stylesheet">
        <link href="{{ url('assets/css/bootstrap.css')}}" rel="stylesheet">
	<link href="{{ url('assets/css/style.css?ver=1.2')}}" rel="stylesheet">
    <style type="text/css">
       @font-face {
        font-family: ComicSansMS;
        src: url('{{asset('assets/fonts/ComicSansMS3.ttf')}}');
    }
     @font-face {
        font-family: MyriadPro-Regular;
        src: url('{{asset('assets/fonts/Myriad Pro Regular.ttf')}}');
    }
     @font-face {
        font-family: ComicSansMS-Bold;
        src: url('{{asset('assets/fonts/ComicSansMSBold.ttf')}}');
    }
    @font-face {
        font-family: NexaBold;
        src: url('{{asset('assets/fonts/NexaBold.otf')}}');
    }
     @font-face {
        font-family: NexaLight;
        src: url('{{asset('assets/fonts/NexaLight.otf')}}');
    }
    
    
    </style>
	<script src="{{ url('assets/js/jquery.js')}}"></script>
	 <script src="{{ url('assets/js/owl_jquery.js')}}"></script>
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-153658999-1"></script>
	<script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());
        gtag('config', 'UA-153658999-1');
	</script>
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-TFDT6QX2');</script>
<!-- End Google Tag Manager -->
<!-- Facebook Pixel Code -->
<!-- <script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};
        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
        n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t,s)}(window, document,'script',
        'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '706321933140227');
    fbq('track', 'PageView');
</script> -->
<!-- <noscript><img height="1" width="1" style="display:none"
               src="https://www.facebook.com/tr?id=706321933140227&ev=PageView&noscript=1
https://www.facebook.com/tr?id=706321933140227&ev=PageView&noscript=1
"
    /></noscript> -->
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window,document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '583090572731465'); 
fbq('track', 'PageView');
</script>
<noscript>
<img height="1" width="1" 
src="https://www.facebook.com/tr?id=583090572731465&ev=PageView
&noscript=1"/>
</noscript>
<!-- End Facebook Pixel Code -->
    <!-- slider js and css -->
<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.min.css" rel="stylesheet">
<!-- <link href="{{ url('assets/css/action-grid-slider.css')}}" rel="stylesheet"> -->
<link href="{{ url('assets/css/content-slider.css')}}" rel="stylesheet">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
{{--<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>--}}
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.min.js"></script>
<!-- <script src="{{ url('assets/js/action-grid-slider.js')}}"></script> -->

<script src="{{ url('assets/js/content-slider.js')}}"></script>
<style type="text/css">
    .bs-example{
        margin: 20px;
    }
    .rotate{
        -webkit-transform: rotate(180deg);  /* Chrome, Safari, Opera */
            -moz-transform: rotate(180deg);  /* Firefox */
            -ms-transform: rotate(180deg);  /* IE 9 */
                transform: rotate(180deg);  /* Standard syntax */    
    }
</style>
<script>
    $(document).ready(function(){
        // Add minus icon for collapse element which is open by default
        $(".collapse.in").each(function(){
            $(this).siblings(".panel-heading").find(".glyphicon").addClass("rotate");
        });
        
        // Toggle plus minus icon on show hide of collapse element
        $(".collapse").on('show.bs.collapse', function(){
            $(this).parent().find(".glyphicon").addClass("rotate");
        }).on('hide.bs.collapse', function(){
            $(this).parent().find(".glyphicon").removeClass("rotate");
        });
    });
</script>
  <!-- end slider js and css -->
<!-- End Facebook Pixel Code -->
<!-- Meta Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window, document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '597591869909193');
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=597591869909193&ev=PageView&noscript=1"
/></noscript>
<!-- End Meta Pixel Code -->
</head>
<body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TFDT6QX2"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
