@extends('layout.main')
@section('content')
    <!--Page Title-->
<section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
    <div class="auto-container">
        <div class="inner-box">
            <h1>OPERATIONAL OBLIGATION</h1>
            <ul class="bread-crumb">
                <li><a href="index.html">Home</a></li>
                <li>OPERATIONAL OBLIGATION</li>
            </ul>
        </div>
    </div>
</section>
<!--End Page Title-->

<!--Welcome Section-->
<section class="welcome-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
            
                <div class="row mt-25 w3-round-large" style="backgroung:#7800;">
                    <div class="col-md-12">
                        <div class="text-justify">The Master Franchisee will have to sign two contract agreements one for the Master Franchise & one for unit franchise which would be started by and under the direct management of the Master Franchisee.</div>
                        <div class="text-justify">A regional office has to be made by the Master franchisee; it does not have to be in a prime location but should be easily accessible to the Unit Franchise. It does have to fulfill all norms of the local authorities of that city.</div>
                        <div class="text-justify">The regional office has to be fitted with equipments, which the company will specify. A list is given to the Master franchisee they have a choice of procuring the equipments themselves or the company can help them in doing so.</div>
                        <div class="text-justify">The Regional office facility is to store the material and house the support team mates like Regional Manager and regional trainer to give support to the Unit Franchises including the self owned unit.</div>
                        <div class="text-justify">The Master franchisee shall send daily reports to the company so that the company shall evaluate and advise the Master franchisee.</div>
                        <div class="text-justify">The Master franchisee shall participate in any promotional activity that the company takes to improve sales of the services</div>
                        <div class="text-justify">All unit franchise shall be signed in tripate for better understanding and smooth running of the system.</div>
                    </div>
                </div>
            </div>  <!--   end of sec-title -->
        </div>  <!-- end of auto-container -->

    <!-- section 1  -->
    <section class="dna-list bg-gray">
        <div class="auto-container pt-50 pb-50">
            <!--News Style Three-->
            <div class="franchise-dna news-style-three ">
                <div class="row clearfix">

                    <!--Content Column-->
                    <div class="image-column col-md-4 col-sm-4 col-xs-12">
                        <div class="image">
                           <img src="assets/images/bcl/image2.png" alt="">
                       </div>
                   </div>

                   <div class="content-column col-md-8 col-sm-8 col-xs-12">
                        <div class="content-inner">
                            <h2>Master franchisee financial obligations</h2>
                        </div>
                        <p>The Master franchisee shall undertake the license acquisition to setup minimum and maximum potential franchises as advised by the company.</p>

                        <p>A suitable location with high footfall has to be zeroed upon to setup a Unit Franchise centre with the company providing complete know how of infrastructure</p>

                        <p>Institutional businesses other than the unit Centers , Pre School tie ups, School tie ups, Direct workshops at educational or social gatherings, are revenue models for the business in the designated areas which shall be conducted by Master franchise only in case of Institutional Franchising been signed by the company</p>

                        <p>The master franchisee shall support all the services to various franchisees as per the requisitions placed by the unit franchises FREE or at a price as designated in the manual, which includes the cost of product or service for master franchise royalty as well as the Company royalty.</p>

                        <p>The company shall take a fixed royalty as determined before the purchase requisition is issued depending on the anticipated sales. The total royalty will be charged on these estimates.</p>
                    </div>
                    <!--end Content Column-->
                </div>
                <!-- end of row -->
            </div>
            <!-- end of franchise-dna -->
        </div> 
        <!-- end of auto container -->
    </section>

    <!-- another section -->
    <section class="dna-list ">
        <div class="auto-container pt-50 pb-50">
            <!--News Style Three-->
            <div class="franchise-dna news-style-three ">
                <div class="row clearfix">
                    <!--Content Column-->
                    <div class="content-column col-sm-12">
                        <div class="content-inner">
                            <h2 class="mt-0">Company’s obligations</h2>
                            <div class="col-sm-12 pl-0">
                                <div class="text">The company will appoint all Unit Franchises once the franchisees confirm the suitability of their local catchments. The company acts in the best interest of the entire franchise network by approving all such franchise acquisition requests to ensure maximum business outreach for all franchisees.</div>
                                <div class="text">On appointment of new Franchisees the company will assist in the training of the franchisees handholding till the commencement of actual operations.</div>
                                <div class="text">On every approval and subsequent appointment of a Unit Franchise acquisition request forwarded by the Master franchise, the company shall share the Technical know How Fees Received with the Master Franchisee on completion of all necessary formalities as per the agreed Ratio at the time of finalization of Master Franchise.</div>
                            </div>
                        </div>
                    </div>
                    <!--end Content Column-->
                </div>
                <!-- end of row -->
            </div>
            <!-- end of franchise dna -->
        </div>  
        <!-- end of auto container -->
    </section>
    
</section>
<!-- end of welcome section -->
@endsection
