<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Franchise Requirements - Brain Development Program, After School activity classes, Brain Power education, Activity centre for Kids</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="css/custom.css">
<!--Favicon-->
<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
<link rel="icon" href="images/favicon.ico" type="image/x-icon">
<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
<link href="css/responsive.css" rel="stylesheet">
<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
</head>

<body>
<div class="page-wrapper">
    
    <!-- Preloader -->
    <div class="preloader"></div>
    
    <!-- Main Header-->
    <header class="main-header">
        
        <!-- Header Top -->
        <div class="header-top">
            <div class="auto-container clearfix">
                <!--Top Left-->
                <div class="top-left pull-left">
                    <ul class="links-nav clearfix">
                        <li><span class="icon fa fa-envelope-o"></span><a href="#">Info@Kindergarten.com</a></li>
                        <li><span class="icon fa fa-phone"></span><a href="#">Call Us Now : 1800 123 4567</a></li>
                    </ul>
                </div>
                
                <!--Top Right-->
                <div class="top-right pull-right">
                    <ul class="links-nav clearfix">
                        <li class="language dropdown"><a class="btn btn-default dropdown-toggle" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" href="#">En &ensp;<span class="icon fa fa-caret-down"></span></a>
                            <ul class="dropdown-menu style-one" aria-labelledby="dropdownMenu2">
                                <li><a href="#">English</a></li>
                                <li><a href="#">German</a></li>
                                <li><a href="#">Arabic</a></li>
                                <li><a href="#">Hindi</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Login</a></li>
                        <li><a href="#">Sign Up</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- Header Top End -->
        
        <!--Header-Upper-->
        <div class="header-upper">
            <div class="auto-container">
                    
                <div class="logo-outer">
                    <div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
                </div>
                    
                <div class="nav-outer clearfix">
                
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->      
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <!--Left Nav-->
                            <ul class="navigation left-nav clearfix">
                                <li class="current dropdown"><a href="#">Home</a>
                                    <ul>
                                        <li><a href="company-profile.html">Company Profile</a></li>
                                        <li><a href="#">MD Speak</a></li>
                                        <li><a href="why-brain-child-learning.html">Why Brain Child Learning</a></li>
                                        <!-- <li class="dropdown"><a href="#">Header Styles</a>
                                            <ul>
                                                <li><a href="index-2.html">Header Style One</a></li>
                                                <li><a href="index-3.html">Header Style Two</a></li>
                                            </ul>
                                        </li> -->
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Programs</a>
                                    <ul>
                                        <li><a href="my-dna.html">MY DNA</a></li>
                                        <li><a href="brainy-programs.html">Brainy SE Program</a></li>
                                        <li><a href="#">Student Inquiry Form</a></li>
                                        <!-- <li class="dropdown"><a href="#">Header Styles</a>
                                            <ul>
                                                <li><a href="index-2.html">Header Style One</a></li>
                                                <li><a href="index-3.html">Header Style Two</a></li>
                                            </ul>
                                        </li> -->
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Gallery</a>
                                    <ul>
                                        <li><a href="student-videos.html">Student Videos</a></li>
                                        <li><a href="parents-testimonials.html">Parents Testimonial</a></li>
                                        <li><a href="national-competition.html">National Competition</a></li>                                        
                                    </ul>
                                </li>                                
                            </ul>
                            <!--Right Nav-->
                            <ul class="navigation right-nav clearfix">
                                <li class="dropdown"><a href="#">Franchise</a>
                                    <ul>
                                        <li><a href="became-franchise.html">Why become A franchise</a></li>
                                        <li><a href="franchise-available.html">Type of Franchise Available</a></li>
                                        <li><a href="franchise-requirements.html">Franchise Requirements</a></li>
                                        <li class="dropdown"><a href="#">Franchise Philosophy</a>
                                            <ul>
                                                <li><a href="benifits-of-brainy.html">Benefits Of Brainy</a></li>
                                                <li><a href="operation-obligations.html">Operation obligations</a></li>
                                                <li><a href="steps-in-franchise.html">Steps in Franchise</a></li>
                                                <li><a href="unit-franchise-details.html">Unit Franchise Details</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Franchise inquiry form</a></li>
                                        <li><a href="#">Franchise testimonial</a></li>
                                    </ul>
                                </li>
                                <li><a href="blog.html">Blog</a></li>
                                <li><a href="contact.html">Contact Us</a></li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
        <!--End Header Upper-->
        
        <!--Sticky Header-->
        <div class="sticky-header">
            <div class="auto-container clearfix">
                <!--Logo-->
                <div class="logo pull-left">
                    <a href="#" class="img-responsive"><img src="images/logo-small.png" alt="" title=""></a>
                </div>
                
                <!--Right Col-->
                <div class="right-col pull-right">
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->      
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li class="current dropdown"><a href="#">Home</a>
                                    <ul>
                                        <li><a href="company-profile.html">Company Profile</a></li>
                                        <li><a href="#">MD Speak</a></li>
                                        <li><a href="why-brain-child-learning.html">Why Brain Child Learning</a></li>
                                        <!-- <li class="dropdown"><a href="#">Why Brain Child Learning</a>
                                            <ul>
                                                <li><a href="index-2.html">Header Style One</a></li>
                                                <li><a href="index-3.html">Header Style Two</a></li>
                                            </ul>
                                        </li> -->
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Programs</a>
                                    <ul>
                                        <li><a href="my-dna.html">MY DNA</a></li>
                                        <li><a href="brainy-programs.html">Brainy SE Program</a></li>
                                        <li><a href="#">Student Inquiry Form</a></li>                                        
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Gallery</a>
                                    <ul>
                                        <li><a href="student-videos.html">Student Videos</a></li>
                                        <li><a href="parents-testimonials.html">Parents Testimonial</a></li>
                                        <li><a href="national-competition.html">National Competition</a></li>                                        
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Franchise</a>
                                    <ul>
                                        <li><a href="became-franchise.html">Why become A franchise</a></li>
                                        <li><a href="franchise-available.html">Type of Franchise Available</a></li>
                                        <li><a href="franchise-requirements.html">Franchise Requirements</a></li>
                                        <li class="dropdown"><a href="#">Franchise Philosophy</a>
                                            <ul>
                                                <li><a href="benifits-of-brainy.html">Benefits Of Brainy</a></li>
                                                <li><a href="operation-obligations.html">Operation obligations</a></li>
                                                <li><a href="steps-in-franchise.html">Steps in Franchise</a></li>
                                                <li><a href="unit-franchise-details.html">Unit Franchise Details</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Franchise inquiry form</a></li>
                                        <li><a href="#">Franchise testimonial</a></li>
                                    </ul>
                                </li>
                                <li><a href="blog.html">Blog</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </div>
                    </nav><!-- Main Menu End-->
                </div>                
            </div>
        </div>
        <!--End Sticky Header-->
    
    </header>
    <!--End Main Header -->
    
    <!--Page Title-->
    <section class="page-title" style="background-image:url(images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>FRANCHISE REQUIREMENTS</h1>
              
                <ul class="bread-crumb">
                    <li><a href="index.html">Home</a></li>
                    <li>FRANCHISE REQUIREMENTS</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="images/icons/sec-title-icon-1.png" alt="" /></div>
                <h2>Requirements</h2>
                <div class="title">Experience the Joy of Giving while you make a living for yourself.</div>
                
                <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
            </div>
            
            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">
                    
                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">
                        
                            <!--Tabs Container-->
                            <div class="tabs-content">
                                
                                <div class="tab active-tab" id="education">
                                    <div class="content">
                                        <!--Tab Boxed-->
                                        <div class="tab-boxed">
                                            <div class="inner-box">
                                                <div class="image m-0">
                                                    <img src="images/resource/tab-1.jpg" alt="">
                                                </div>
                                                <!--<h3>Let the Learning Begin</h3>-->
                                                <div class="text">At BRAINY  we believe that the process of earning should be a journey that you should enjoy. It should have a healthy mix of work that you enjoy and get a good return on the Investment that you have made. </div><br>
                                                <div class="text">Every day at the BRAINY sessions we discover and add value to the young minds who come to us for their supplementary education.</div>
                                            </div>
                                            
                                            <div class="text">The Requirements to become a Franchisee of BRAINY is as under :-</div>
                                            <br>
                                            <div class="text">
                                                <strong>I.  Space Required.</strong>
                                            </div>
                                           
                                            <div class="text">We would require you to have a Space of around 750 to 800 sq. Ft in a Semi commercial area, which should not be above the 3rd floor.</div>
                                            <br>

                                            <div class="text"><strong>II.   Investment</strong></div>
                                            <div>
                                                You would need an Investment in <strong> Technical Know How Fees </strong> (License / Franchise Fee) and would need a Start up fund to get you rolling which will be around 8 to 15 Lacs, depending on city location and site selected.
                                            </div><br>
                                            <div style="margin-left:100px;">
                                                <div class="text" ><strong>Technical Know How Fees - License Fee.</strong></div>
                                                <div>1. The Licenses Fees would be the Money that you would invest in the Technical Knowhow with us for a period of<strong> Three Years. </strong> </div><br>
                                            
                                                <div class="text" ><strong>Start Up Investment</strong></div>
                                                <div>The Start Up investment which would be solely Controlled by you, would include the </div>
                                                <div>1. Acquisition of Premise (Rented or Owned – as per Brainy requirements)</div>
                                                <div>2. Interiors & Required Infrastructure like Music System / Benches / Chairs / Projectors etc. An Exhaustive list can be provided on Request.  You are free to Negotiate with the Local Vendors and get the Best price from them. You control these expenses.</div>
                                            </div><br>
                                            <div><strong>III.   Running Expenses.</strong></div>
                                            <div>The Running Expenses are broadly Classified as :-</div>
                                            <div>1. Start up Marketing Costs. Designs will be provided; you can get them printed locally at best prices and negotiated payment terms. This could be around 1.5 Lacs.
                                            </div>
                                            <div>2. Running Expense for 6 Months – Staff Salaries / Rent / Marketing Expenses / Office Expenses. A complete Breakdown can be provided if required. The Running cost could vary between 3.0 lacs to 6 lacs.
                                            </div><br>

                                            <div><strong>IV.  Total Project Cost</strong>  would be around 10 to 16 Lacs Inclusive of Running expense of 6 Months.</div><br>

                                            <div><strong>V. Break Even Point.</strong></div>
                                            <div>Break Even Point is the point where fixed running expenses meet Income. As per our experience the centre should meet its running expense on enrolment of 15 Students every month.</div><br>
                                            <div>The returns are based on a Three (3 Years) year projection of business. Admissions are directly proportional to the marketing expenses done. </div><br>
                                            <div>Click here to receive a complete proposal and request a call back from our executive.</div>

                                            </div> <!-- tab boxed -->
                                            <!-- /content -->
                                            
                                        </div>
                                        
                                    </div>
                                </div>
                              
                                
                            </div>
                        </div>
                        
                    </div>
                    <!--End Product Info Tabs-->
                    
                </div>
            </div>
        </div>
    </section>
    
    <!--End Welcome Section-->
    
    <!--Involved Section-->
    <section class="involved-section">
        <div class="auto-container">
            <div class="involved-inner wow fadeInUp" style="background-image:url(images/background/pattern-3.png);">
                <div class="row clearfix">
                    <div class="column col-md-8 col-sm-12 col-xs-12">
                        <h2>See Our Kindergarten Special Features & Activities!</h2>
                    </div>
                    <div class="btn-column col-md-4 col-sm-12 col-xs-12">
                        <a href="#" class="theme-btn btn-style-one">Get Involved</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Involved Section-->

    <!--Main Footer-->
    <footer class="main-footer" style="background-image:url(images/background/pattern-2.png);">
        <div class="auto-container">
            <!--widgets section-->
            <div class="widgets-section">
                <div class="row clearfix">
                
                    <!--Big Column-->
                    <div class="big-column col-md-6 col-sm-12 col-xs-12">
                        <div class="row clearfix">
                            <!--Footer Column-->
                            <div class="footer-column col-md-6 col-sm-6 col-xs-12">
                                <div class="footer-widget logo-widget">
                                    <div class="footer-logo">
                                        <a href="index.html"><img src="images/logo.png" alt="" /></a>
                                    </div>
                                    <div class="widget-content">
                                        <div class="text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officiaproi-dent, sunt in culpa qui officia dese deserunt...</div>
                                        <ul class="social-links-two">
                                            <li class="facebook"><a href="#"><span class="fa fa-facebook"></span></a></li>
                                            <li class="twitter"><a href="#"><span class="fa fa-twitter"></span></a></li>
                                            <li class="google-plus"><a href="#"><span class="fa fa-google-plus"></span></a></li>
                                            <li class="linkedin"><a href="#"><span class="fa fa-linkedin"></span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-6 col-sm-6 col-xs-12">
                                <!--Links Widget-->
                                <div class="footer-widget links-widget">
                                    <div class="footer-title">
                                        <h2>Quick Links</h2>
                                    </div>
                                    <div class="widget-content">
                                        <ul class="list">
                                            <li><a href="#">Home</a></li>
                                            <li><a href="#">Classes</a></li>
                                            <li><a href="#">Teachers</a></li>
                                            <li><a href="#">Latest News</a></li>
                                            <li><a href="#">Contact Us</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    
                    <!--Big Column-->
                    <div class="big-column col-md-6 col-sm-12 col-xs-12">
                        <div class="row clearfix">
                        
                            <!--Footer Column-->
                            <div class="footer-column col-md-6 col-sm-6 col-xs-12">
                                <!--Links Widget-->
                                <div class="footer-widget links-widget">
                                    <div class="footer-title">
                                        <h2>Categories</h2>
                                    </div>
                                    <div class="widget-content">
                                        <ul class="list">
                                            <li><a href="#">Painting</a></li>
                                            <li><a href="#">Drawing</a></li>
                                            <li><a href="#">Sports, Games</a></li>
                                            <li><a href="#">Life Science</a></li>
                                            <li><a href="#">Activities & Events </a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-6 col-sm-6 col-xs-12">
                                
                                <div class="footer-widget subscribe-widget">
                                    <div class="footer-title">
                                        <h2>News letter</h2>
                                    </div>
                                    <div class="widget-content">
                                        <div class="newsletter-form">
                                            <form method="post" action="#">
                                                <div class="form-group">
                                                    <input type="text" name="name" value="" placeholder="Name *" required="">
                                                </div>
                                                <div class="form-group">
                                                    <input type="email" name="email" value="" placeholder="Email Id" required="">
                                                </div>
                                                <div class="form-group">
                                                    <button type="submit" class="theme-btn btn-style-one">SUBSCRIBE</button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                            
                        </div>
                    </div>
                    
                </div>
            </div>
            
            <!--Footer Bottom-->
            <div class="footer-bottom">
                <div class="row clearfix">
                    <div class="column col-md-6 col-sm-6 col-xs-12">
                        <div class="copyright">&copy; Copyrights 2017 Brain Child Learning. All Rights Reserved</div>
                    </div>
                    <div class="column col-md-6 col-sm-6 col-xs-12">
                        <div class="cards"><img src="images/icons/visa-cards.png" alt="" /></div>
                    </div>
                </div>
            </div>
            
        </div>
    </footer>
    
</div>
<!--End pagewrapper-->

<!--Scroll to top-->
<div class="scroll-to-top scroll-to-target" data-target=".main-header"><span class="icon fa fa-long-arrow-up"></span></div>

<script src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.fancybox-media.js"></script>
<script src="js/owl.js"></script>
<script src="js/appear.js"></script>
<script src="js/wow.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/script.js"></script>
</body>
</html>