@extends('layout.main')
@section('content')
<!--Page Title-->
<section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
    <div class="auto-container">
        <div class="inner-box">
            <h1>steps-in-franchise</h1>

            <ul class="bread-crumb">
                <li>FRANCHISE</li>
                <li>Franchise Philosophy</li>
                <li>steps-in-franchise</li>
            </ul>
        </div>
    </div>
</section>
<!--End Page Title-->

<!--Welcome Section-->
<section class="welcome-section step-in-section">
    <div class="auto-container">
            <!--Product Info Tabs-->
            <div class="product-info-tabs">
                <!--Product Tabs-->
                <div class="tabs-box">

                    <!-- top link -->
                    <div class="row se-program">
                        <div class="col-md-12 show-ex">
                            <div class="col-md-4 col-xs-2 text-left">
                                <a href="/benefits-of-brainy"><i class="fa fa-angle-double-left mr-20"></i><span>Benefits Of Brainy</span></a>
                            </div>
                            <div class="col-md-4 col-xs-8 fw-700 text-center">
                                <span>STEPS IN FRANCHISE</span>
                            </div>
                            <div class="col-md-4 col-xs-2 text-right">
                                <a href="/unit-franchise-details"><span>Unit Franchise</span><i class="fa fa-angle-double-right ml-20"></i></a>
                            </div>
                        </div>
                    </div>
                    <!-- end of top link -->
                </div>
            </div>
        <!--Tabs Container-->
        <div class="tabs-content pt-50">

            <div class="tab active-tab" id="education">
                <div class="content">

                    <!-- steps of franchise -->
                    <div class="clearfix move-column">
                        <!--Column/ Pull Left-->
                        <div class="column pull-left col-md-4 col-sm-6 col-xs-12">
                            <!--Feature Block-->
                            <div class="feature-block">
                                <div class="inner-box">
                                    <div class="icon-box">
                                        <span class="icon flaticon-book"></span>
                                    </div>
                                    <h3><a>First Contact</a></h3>
                                    <div class="text">Write, call or mail us to receive a copy of the LOI & MOU Documents. Fill in the LOI & MOU Documents and send it to us along with advance fees with confirming your interest in taking up our franchise
                                    </div>
                                </div>
                            </div>

                            <!--Feature Block-->
                            <div class="feature-block">
                                <div class="inner-box">
                                    <div class="icon-box">
                                        <span class="icon flaticon-football"></span>
                                    </div>
                                    <h3><a >Franchise Agreement</a></h3>
                                    <div class="text">Detailed terms and conditions in the Master franchise / Unit franchise agreement will be discussed & signed.
                                    </div>
                                </div>
                            </div>

                            <!--Feature Block-->
                            <div class="feature-block">
                                <div class="inner-box">
                                    <div class="icon-box">
                                        <span class="icon flaticon-chemistry"></span>
                                    </div>
                                    <h3><a >Initial Franchise Training Program</a></h3>
                                    <div class="text">You will undergo an initial franchise-training program under the supervision of the franchisor. You can also familiarize yourself with the operations required for you to eventually manage your Master Franchise and unit.</div>
                                </div>
                            </div>
                        </div>
                        <!--Column / Pull Right-->
                        <div class="column pull-right col-md-4 col-sm-6 col-xs-12">
                            <!--Feature Block Two-->
                            <div class="feature-block-two">
                                <div class="inner-box">
                                    <div class="icon-box">
                                        <span class="icon flaticon-paint-palette-and-brush"></span>
                                    </div>
                                    <h3><a >First Interview</a></h3>
                                    <div class="text">After we receive your LOI & MOU than from that within 21 days you need to keep your unit centre and Regional office space location ready & inform us so that we could travel to your city and finalize and approve the same.</div>
                                </div>
                            </div>

                            <!--Feature Block Two-->
                            <div class="feature-block-two">
                                <div class="inner-box">
                                    <div class="icon-box">
                                        <span class="icon flaticon-bus"></span>
                                    </div>
                                    <h3><a >New Member in our Franchise Family </a></h3>
                                    <div class="text">Congratulations! We welcome you as a new member in the growing FAMILY. You are now well on your way to starting a successful business!</div>
                                </div>
                            </div>
                            <!--Feature Block Two-->
                            <div class="feature-block-two">
                                <div class="inner-box">
                                    <div class="icon-box">
                                        <span class="icon flaticon-graduation-cap"></span>
                                    </div>
                                    <h3><a >Preliminary Introduction</a></h3>
                                    <div class="text">Upon completion of the interview session, we will introduce you with franchise system and senior management and give you an overview of the business along with our agreement that would have to be signed up.<br/>This is the actual process of franchising and an actual procedure to buy an education franchise.
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="image-column col-md-4 col-sm-12 col-xs-12">
                            <figure class="image wow fadeInUp animated" style="visibility: visible; animation-name: fadeInUp;">
                                <img src="assets/images/bcl/step-wise.png" alt="Franchise Opportunity" title="Franchise Opportunity">
                            </figure>
                        </div>
                    </div>
                    <!-- end of steps franchise -->
                </div>
            </div>
            <!-- next page -->
            <div class="row btn-apply link mt-25 mb-20">
                <div class="col-md-6 text-left">
                    <button class="theme-btn btn-style-one link-btn"><a href="/benefits-of-brainy"><i class="fa fa-angle-double-left mr-20"></i>Benefits Of Brainy</a></button>
                </div>
                <div class="col-md-6 text-right">
                    <button class="theme-btn btn-style-one link-btn"><a href="/unit-franchise-details">Unit Franchise<i class="fa fa-angle-double-right ml-20"></i></a></button>
                </div>
            </div>
            <!-- end of next page -->
        </div>
    </div>

</div>
<!--End Product Info Tabs-->
</div>
</div>  <!-- end of auto-container -->
</section>
<!-- end of welcome section -->
<div class="scroll-contact" style="right: 0px;">
    <div class="scroll-form-button open-form">
        <a href="/franchise-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
    </div>
</div>
@endsection
