@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Student Inquiry</h1>

                <ul class="bread-crumb">
                    <li>PROGRAMS</li>
                    <li>Student Inquiry</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    <div>

    </div>
    <!--Welcome Section-->
    <section class="contact-section franchisee-inquiry-section">
        <div class="auto-container">
            <!--Info Section-->

            @if(Session::has('message'))
                <div class="alert {{ Session::get('alert-class', 'alert-danger') }}">{{ Session::get('message') }}</div>
            @endif

            <form method="post" action="{{url('inquiry/student')}}" id="contact-form">
                {{ csrf_field() }}

                <div class="info-section">
                    <div class="row clearfix">

                        <!--Course-->
                        <div class="contact-form col-md-4 col-sm-6 col-xs-12">
                            <div class="inner-box">
                                <div class="form-group">
                                    <select name="course" id="course" onchange="getStateByCourse();" required>
                                        <option value="">Select Course </option>
                                        <option value="Brainy Abacus">Brainy Abacus </option>
                                        <option value="Brainy SE (Sensory Enhancement)">Brainy SE (Sensory Enhancement) </option>
                                        <option value="Brainy Kindergarten">Brainy Kindergarten </option>
                                        <option value="Brainy Write Smart">Brainy Write Smart </option>
                                        <option value="Brainy Mnemoniques">Brainy Mnemoniques </option>
                                        {{--                            <!-- @foreach($courses as $course)--}}
                                        {{--                                <option value="{{$course->id}}">{{$course->name}}</option>--}}
                                        {{--                                @endforeach -->--}}
                                    </select>
                                </div>
                            </div>
                        </div>

                        <!--State-->
                        <div class="contact-form col-md-4 col-sm-6 col-xs-12">
                            <div class="inner-box">
                                <div class="form-group">
                                    <select onchange="getCityByCourse();" name="state" id="state_id" required>
                                        <option value="">Select State</option>
                                        {{--                                @foreach($states as $state)--}}
                                        {{--                                <option value="{{$state->id}}">{{$state->name}}</option>--}}
                                        {{--                                @endforeach    --}}
                                    </select>
                                </div>
                            </div>
                        </div>

                        <!--city-->
                        <div class="contact-form col-md-4 col-sm-6 col-xs-12">
                            <div class="inner-box">
                                <div class="form-group">
                                    <select onchange="getareaByCourse();" name="city" id="city_id" required>
                                        <option value="">Select City </option>
                                        {{--                                <!-- @foreach($citys as $city)--}}
                                        {{--                                <option value="{{$city->id}}">{{$city->name}}</option>--}}
                                        {{--                                @endforeach -->--}}
                                    </select>
                                </div>
                            </div>
                        </div>

                        <!--Area-->
                        <div class="contact-form col-md-4 col-sm-6 col-xs-12">
                            <div class="inner-box">
                                <div class="form-group">
                                    <select name="area" id="area_id" required>
                                        <option value="">Select Area </option>
                                        {{--                                <!-- @foreach($areas as $area)--}}
                                        {{--                                <option value="{{$area->id}}">{{$area->name}}</option>--}}
                                        {{--                                @endforeach   -->  --}}
                                    </select>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <!--Form Section-->
                <div class="form-section">
                    <div class="row clearfix">
                        <!--Form Column-->
                        <div class="form-column col-sm-12 col-xs-12">
                            <!-- contact Form -->
                            <div class="contact-form">
                                <!--contact Form-->
                                {{-- <form method="post" action="{{url('inquiry/student')}}" id="contact-form">
                                    {{ csrf_field() }} --}}
                                <div class="row">
                                    <div class="col-md-6 form-group">
                                        <input type="text" name="Studentname" placeholder="Student Name" required>
                                    </div>

                                    <div class="col-md-6 form-group">
                                        <input type="text" name="FatherName" placeholder="Name of Father / Mother" required>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6 form-group">
                                        <input type="text" name="number" placeholder="Mobile Number" pattern="^\d{4}-\d{3}-\d{4}$" required>
                                    </div>

                                    <div class="col-md-6 form-group">
                                        <input type="email" name="email" placeholder="Email Id" required>
                                    </div>
                                </div>

                                <div class="form-group">
                                    <textarea name="remarks" placeholder="Remarks"></textarea>
                                </div>

                                <div class="form-group">
                                    <div class="g-recaptcha" data-sitekey="6LfLfVkUAAAAAMV0VucJRRQGeJg-wPT5BMybHKDF"></div>
                                </div>

                                <div class="form-group">
                                    <button class="theme-btn btn-style-one" type="submit" name="btn_save">Send Message</button>
                                </div>

                            </div>
                            <!--End Contact Form -->
                        </div>
                        <!--Time Column-->
                        <!--<div class="time-column col-md-4 col-sm-12 col-xs-12">-->
                        <!--    <div class="inner-box" id="address-section">-->
                        <!--        <ul class="time-info" id="address">-->
                        <!--            <li class="clearfix">-->
                        <!--                <i class="col-md-2 flaticon-location-pin"></i><div class="col-md-10">C-803 Imperial Heights, 150 Feet Ring Road, Rajkot 360005, Gujarat</div>-->
                        <!--            </li>-->
                        <!--        </ul>-->
                        <!--    </div>-->
                        <!--    <div id="map">-->
                        <!--        <section class="map-section" id="map-section">-->
                        <!--Map Outer-->
                        <!--            <div class="map-outer">-->
                        <!--Map Canvas-->
                        <!--                  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3691.912450053148!2d70.7740313145302!3d22.281306035333394!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3959ca375fde68fd%3A0xdbf68d7ad0886621!2sBrainy!5e0!3m2!1sen!2sin!4v1521094707864" width="100%" height="300" style="border:0" allowfullscreen></iframe>-->
                        <!--            </div>-->
                        <!--        </section>-->
                        <!--    </div>-->
                        <!--</div>  -->
                        <!-- map -->
                        <!-- <div class="inner-box">
                            <h3>Maps</h3>
                            <ul class="time-info" id="address">
                                <li class="clearfix">
                                    <i class="day-box icon flaticon-location-pin"></i><div class="time-box">Ahmedabad, Gujarat 380054</div>
                                </li>
                            </ul>
                        </div> -->
                    </div>
                    <!-- end of time-column -->
                </div>
                <!-- end of row -->
            </form>
        <!-- end of form -->

        </div>
        <!-- end  of auto -->
    </section>
    <!--End Welcome Section-->
@endsection
