@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>UNIT FRANCHISE</h1>

                <ul class="bread-crumb">
                    <li>FRANCHISE</li>
                    <li>Franchise Philosophy</li>
                    <li>UNIT FRANCHISE</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section">

        <!-- unit franchise type -->
        <section class="dna-list">
            <div class="auto-container">
                <!--News Style Three-->
                <div class="franchise-dna news-style-three ">
                    <div class="row clearfix">

                        <!-- top link -->
                        <div class="row se-program">
                            <div class="col-md-12 show-ex">
                                <div class="col-md-4 col-xs-2 text-left">
                                    <a href="/steps-in-franchise"><i class="fa fa-angle-double-left mr-20"></i><span>Steps In Franchise</span></a>
                                </div>
                                <div class="col-md-4 col-xs-8 fw-700 text-center">
                                    <span>UNIT FRANCHISE</span>
                                </div>
                                <div class="col-md-4 col-xs-2 text-right">
                                    <a href="/faq"><span>FAQ</span><i class="fa fa-angle-double-right ml-20"></i></a>
                                </div>
                            </div>
                        </div>
                        <!-- end of top link -->

                        <!--Content Column-->
                            <div class="content-column col-sm-12 mt-25">
                                <div class="content">
                                    <h2 class="mt-0">Unit Franchise Type I (Big Cities)</h2>
                                    <div class="pl-0">
                                        <ul class="fav-icon">
                                            <li><img src="assets/images/favicon.png">Space requirement : Approximately 750 Sq Ft.</li>
                                            <li><img src="assets/images/favicon.png">Capital Investment : 10-14 Lacs one time.</li>
                                            <li><img src="assets/images/favicon.png">Yearly Operational Expense : 12.50 Lacs.</li>
                                            <li><img src="assets/images/favicon.png">Operational Break even Months to Operational Break Even : 50 Active Students @10 Students per Month You would require 5 Months.</li>
                                        </ul>
                                    </div>
                                    <!-- fee student -->
                                    <div class="col-md-12 pt-25 pl-0">
                                        <p>Fees of students upgrading to higher   level is not calculated in the projected revenues All calculations are based on proposed projected analysis and can vary with change in Parameters</p>
                                       <!-- <div><b>Revenue @ 6200 per student for one Level for franchise – TIER</b> </div> -->
                                    </div>
                                    <!-- <div class="mt-25 text-right link">
                                        <button class="theme-btn btn-style-one link-btn"><a href="/faq">FAQ's<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                    </div> -->
                                    <div class="col-md-12 pt-25 pl-0 text-center btn-margin">
                                        <a href="/faq"><button class="theme-btn btn-style-one ml-20">Frequently asked questions</button></a>
                                        <a href="/franchise-inquiry-form"><button  class="theme-btn btn-style-one ml-20">Join the Brainy Network !</button></a>
                                    </div>
                                    </div>
                                </div>
                            </div>
                    </div>
                    <!-- end of row -->
                </div>
                <!--end franchise-dna-->

            </div>
              
        </section>
         <!-- end of unit franchise  -->
    </section>
    <!-- end of welcome -->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/franchise-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>

     <!--POPUP MODEL  FOR FRANCHISE INQUIRY -->
    <div id="myModalForInquiry" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        
      </div>
      <div class="modal-body">
        <a href="/franchise-inquiry-form"><img src="assets/images/abacusFranchiseBanner.jpg" title="Inquiry" alt="Inquiry"></a><br>
        <center><br><input type=button onClick="location.href='/franchise-inquiry-form'" value='INQUIRY NOW' style="background-color:Green;color:white;width:150px;
        height:40px;"></center>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

      </div>
    </div>
    <!--END OF POPUP MODEL  FOR FRANCHISE INQUIRY -->
    
@endsection
