<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Controllers\Controller;
use App\Models\BlogHeaderImage;
use Redirect;

class BlogHeaderImageController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return Response
     */
    public function index()
    {
        $blogheaderDB = new BlogHeaderImage;
        $blogheader = $blogheaderDB->orderby("id",'desc')->first();
        return view('admin.BlogHeaderImage.index',compact('blogheader'));
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  Request  $request
     * @return Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  Request  $request
     * @param  int  $id
     * @return Response
     */
    public function update(Request $request, $id)
    {
        $blogDB = new BlogHeaderImage();

        $updateArr = array();

        $updateArr['meta_content'] = $request->meta_content;
        $updateArr['meta_keyword'] = $request->meta_keyword;
        $updateArr['meta_title'] = $request->meta_title;

        if(isset($_FILES['recent_image'])) {
            if (trim($_FILES['recent_image']['tmp_name']) != '') {
                $old = $_FILES['recent_image']['tmp_name'];
                $new_name = "Recent-".time().$_FILES['recent_image']['name'];
                $new_path = public_path()."/upload/blog-images/" . $new_name;
                $updateArr['recent_image'] = $new_name;
                move_uploaded_file($old, $new_path);
            }
        }

        if(isset($_FILES['most_interesting_image'])) {
            if (trim($_FILES['most_interesting_image']['tmp_name']) != '') {
                $old = $_FILES['most_interesting_image']['tmp_name'];
                $new_name = "MostInterested-".time().$_FILES['most_interesting_image']['name'];
                $new_path = public_path()."/upload/blog-images/" . $new_name;
                $updateArr['most_interesting_image'] = $new_name;
                move_uploaded_file($old, $new_path);
            }
        }

        if(isset($_FILES['most_view_image'])) {
            if (trim($_FILES['most_view_image']['tmp_name']) != '') {
                $old = $_FILES['most_view_image']['tmp_name'];
                $new_name = "MostView-".time().$_FILES['most_view_image']['name'];
                $new_path = public_path()."/upload/blog-images/" . $new_name;
                $updateArr['most_view_image'] = $new_name;
                move_uploaded_file($old, $new_path);
            }
        }

        $blogDB->where('id', $id)->update($updateArr);
        return Redirect::to('admin/blogHeaderImages');
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return Response
     */
    public function destroy($id)
    {
        //
    }
}
