<?php

namespace App\Http\Controllers\Franchisee;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Controllers\Controller;
use App\Models\Franchisee_Images;
use Auth;
use Validator;
use Redirect;
use Session;
use App\Models\Imagecategorymaster;

class FranchiseeAdminImagesController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        echo $fid = Session::get('frid');
        $id = Auth::user()->id;
        $imagesDB = new  Franchisee_Images;
        $allimages = $imagesDB->where('frid',$fid)->get();
         $cimages = new Imagecategorymaster;
            $categoryallimages = $cimages->get();
        return view('franchiseeadmin.images.index',compact('allimages','categoryallimages'));

    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {

        $validator = Validator::make($request->all(), [
            'f_img'             =>'required|mimes:jpeg,jpg,png',
            'c_id'              =>'required',
        
        ]);
        if($validator->fails())
        {
             return Redirect::back()->withInput()->withErrors($validator);
        }
        else
        {


            $cid = $request->c_id;
                        $id = Auth::user()->id;

                        $cimages = new Imagecategorymaster;
                        $allcimages = $cimages->where('id',$cid)->get();
                        foreach($allcimages as $category){
                           $cname = $category->slug;
                        }

                        $courseDB = new Franchisee_Images;

                        $image = $request->file('f_img');
                        if($request->hasFile('f_img')){
                            $image_name = time().'.'.$image->getClientOriginalExtension();
                            $destinationPath = 'upload/f-category/'.$cname.'/'.$image_name;
                            $image->move($destinationPath, $image_name);
                            $courseDB->f_img = $image_name;
                            $courseDB->f_path = $destinationPath;
                        }

                        /*

                                if ($request->hasFile('f_img')) {
                                $date = date_create();
                                $name = date_format($date, 'U');
                                $path = 'upload/f-category/'.$cname.'/'.$name;
                                $img = $request->file('f_img');
                                $exp = $img->getClientOriginalName();
                                $exp = str_replace(' ', '-', $exp);
                                $exp = strtolower($exp);
                                $img->move($path,$exp);
                                $courseDB->f_img = $exp;
                                $courseDB->f_path = $path;
                                
                        }*/
        
                        $courseDB->f_id = $id;
                        $courseDB->c_id = $cname;
                        $courseDB->frid = Session::get('frid');


            $courseDB->save();
                    return Redirect::to('/franchiseeadmin/images');   
        }
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        Franchisee_Images::destroy($id);
        return redirect('/franchiseeadmin/images');
    }
}
