<?php

namespace App\Http\Controllers\Franchisee\Social;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Controllers\Controller;
use App\Models\Social_Media;
use Auth;
use Validator;
use Redirect;
use Session;
class SocialMediaController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $fid=Session::get('frid');
        $id = Auth::user()->id;
        $social = new Social_Media;
        $sociallinks = $social->where('frid',$fid)->first();
        return view('franchiseeadmin.social.socialmedia',compact('sociallinks'));

    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {  
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
         
            $id = Auth::user()->id;
            $alldelete = new Social_Media;
            $delete = $alldelete->where('frid',Session::get('frid'))->delete();
            $social = new Social_Media;
            $social->f_id = $id;
            $social->frid = Session::get('frid');
            $social->f_link = $request->f_link;
            $social->p_link = $request->p_link;
            $social->t_link = $request->t_link;
            $social->i_link = $request->i_link;
            $social->youtube_link = $request->youtube_link;
            $social->save();
			return redirect('/franchiseeadmin/social');
        
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
          $id = Auth::user()->id;
        $social = new Social_Media;
        $sociallinks = $social->where('f_id',$id)->first();
        return view('franchiseeadmin.social.edit',compact('sociallinks'));
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {


            $social = Social_Media::find($id);
            $social->f_link = $request->f_link;
            $social->p_link = $request->p_link;
            $social->t_link = $request->t_link;
            $social->i_link = $request->i_link;
            $social->youtube_link = $request->youtube_link;
            $social->save();
           return redirect('/franchiseeadmin/social');

    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
