<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use App\Models\City_Master;
use App\Models\State_Master;
use App\Models\Area_Master;

class FranchiseDetails extends Model
{
//    use SoftDeletes;

    protected $table = 'franchise_details';
    protected $guarded = ['id'];
//    protected $dates = ['deleted_at'];

    public function areaName() {
        return $this->belongsTo(Area_Master::class,'center_name');
    }
    public function cityName() {
        return $this->belongsTo(City_Master::class,'city');
    }
    public function stateName() {
        return $this->belongsTo(State_Master::class,'state');
    }

    public function getTableColumns() {
        return $this->getConnection()->getSchemaBuilder()->getColumnListing($this->getTable());
    }
}
