<!-- @extends('template.template') -->
@extends('layout.main')

@section('content')

    <style>
        .carousel-control{
            top: 195px;
            bottom: 0;
            left: -15px;
        }
        .column.first.portfolio {
            margin-left: 0px;
            margin-bottom: 30px !important;
        }
        .dt-sc-team .image img, .author-thumb .image img, .portfolio-thumb img {
            object-fit: cover;
            height: 250px !important;
        }
        .dt-sc-image-overlay a.zoom, .portfolio .image-overlay a.zoom {
            right: auto;
            left: 50%;
            margin: 0 !important;
            transform: translate(-50%,-50%);
        }

        .list-group-item {
            width: 100%;
            margin: 0 0 -1px;
        }
    </style>

    <div class="wrapper">
<?php // echo "<pre>"; print_r($api_franchiseeDetail); exit; ?>
        <div class="container">

            <div class="row">

                <div class="col-md-12 content_wrap clearfix">

                    <section id="primary" class="content-full-width">
                    
                        <div itemscope itemtype="http://schema.org/LocalBusiness">
                          <meta itemprop="name" content="{{$api_franchiseeDetail->franchisee_name}}">
                          <meta itemprop="description" content="Aloha {{$api_franchiseeDetail->franchisee_area}} Mental Arithmetic Center, {{$api_franchiseeDetail->franchisee_city}}">
                          <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
                              <meta itemprop="streetAddress" content="{{ucwords($api_franchiseeDetail->franchisee_address)}}">
                              <meta itemprop="addressLocality" content="{{$api_franchiseeDetail->franchisee_city}}">
                              <meta itemprop="addressRegion" content="Gujarat">
                          </div>
                              <meta itemprop="telephone" content="{{$api_franchiseeDetail['6']}}">
                              <meta itemprop="image" content="http://www.alohagujarat.com/aloha/images/logo.png">
                        </div>  
                    
                        <h1 style="text-align: center;margin: 0 0 20px;">Aloha {{$api_franchiseeDetail->franchisee_area}} - {{$api_franchiseeDetail->franchisee_city}} Center</h1>

                        <div class="column dt-sc-one-half first">
                            <div class="column dt-sc-one-fourth first color">Aloha Center :</div>
                            <div class="column dt-sc-three-fourth">{{$api_franchiseeDetail->franchisee_name}}</div>
                            <div class="column dt-sc-one-fourth first color">Promoters :</div>
                             <?php //print_r($api_franchiseeDetail); ?>

                            {{--<div class="column dt-sc-three-fourth">{{$franchiseeDetail->promoters}}</div>--}}
                            <div class="column dt-sc-three-fourth">
                                @if($api_franchiseeDetail->promoter_name != '')
                                    {{$api_franchiseeDetail->promoter_name}}
                                    @else
                                    "N.A"
                                @endif
                            </div>
                            <div style="clear:both"></div>
                            <div class="column dt-sc-one-fourth first color">Address :</div>
                            <div class="column dt-sc-three-fourth">{{ucwords($api_franchiseeDetail->franchisee_address)}}</div>
                            <div class="column dt-sc-one-fourth first color">Contact No :</div>

                            <div class="column dt-sc-three-fourth"><a href="https://wa.me/91{{$api_franchiseeDetail->franchisee_contact1}}"><img src="/images/socials/whatsapp.png" style="width:45px;"><span>Contact Us on Whatsapp</span></a>
                                <br> {{$api_franchiseeDetail->franchisee_mobile}}<br> {{$api_franchiseeDetail->franchisee_sms_mobilr}}
                            </div>
                            <br><br>
                            <div class="col-lg-12" style="padding-left:0;margin-top: 35px;clear:both;">

                                <h4>Put your name and number and we will call you back soon. </h4>
                                {{--<div class="column dt-sc-three-fourth" style="float: left; margin-left: 10px;   "> {{$api_franchiseeDetail['6']}},{{$api_franchiseeDetail['7']}}, {{$api_franchiseeDetail['8']}}

                                </div>--}}

                                {!! Form::open(array('url' => 'franchisee/sendemail','method'=>'post', 'files' => true, 'enctype' => 'multipart/form-data','class'=>'ajax-form-2','id' => 'franchise-inquiry-form1')) !!}
                                {{ csrf_field() }}
                                <div class="row">
                                    <div class="col-md-12 form_status">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <input id="inquire_name" name="name" type="text" placeholder="Name" required="">
                                        <input name="email" value="{{$api_franchiseeDetail->franchisee_center_timing}}" type="hidden">
                                        <input type="hidden" name="page_url" value="http://www.alohagujarat.com<?=$_SERVER['REQUEST_URI']?>">
                                        <input type="hidden" name="f_email" value="<?=$api_franchiseeDetail->franchisee_email?>">
                                        <input type="hidden" name="city" value="<?=$api_franchiseeDetail->franchisee_city?>">
                                        <input type="hidden" name="area" value="<?=$api_franchiseeDetail->franchisee_area?>">
                                        <input type="hidden" name="sub_name" value="Aloha {{$api_franchiseeDetail->franchisee_area}} - {{$api_franchiseeDetail->franchisee_city}} Center">
                                    </div>
                                    <div class="col-lg-6">
                                         <input id="cnumber" name="contact_number" type="text" placeholder="Contact Number" required="" onkeypress='return isNumber(event)'>
                                    </div>
                                </div><br>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="g-recaptcha" data-sitekey="6LfWxhkUAAAAANBN8ZgkdADEI15gifmDcSSQxBg1" style="transform:scale(0.87);-webkit-transform:scale(0.87);transform-origin:0 0;-webkit-transform-origin:0 0;"></div>
                                    </div>
                                    <div class="col-lg-6">
                                        <button type="submit" class="dt-sc-button medium mustard" style="margin-top: 3px;"> Submit<span class="fa fa-chevron-circle-right"> </span></button>
                                    </div>
                                </div>
                                <div class="row">

                                </div>

                                {!!Form::close()!!}
                            </div>
                        </div>
                        <div class="column dt-sc-one-half">
                             <div id="map" style="width: 100%; height: 380px;"></div>
                        </div>
                    </section>

                    <div class="dt-sc-hr line"></div>

                    <h3 style="text-align: center">Courses Offered</h3>

                    <section class="content-full-width" style="text-align: center;">

                        <?php

                        if($api_franchiseeDetail->franchisee_courses != ''){

                        $courses = explode(',',$api_franchiseeDetail->franchisee_courses);
                        

                        $course_content = '';
                        $es = 0;
                        $sm =0;
                        $matt =0;
						$ws = 0;
                        
                        foreach($courses as $course){
                            
                            $temp = Aloha::getCourseDetailById($course);

                        ?>

                        @if($temp)
                            <a href="{{$temp['slug']}}" alt="{{$temp['img_alt']}}" title="{{$temp['img_alt']}}">
                                <img src="{{$temp['url']}}" alt="{{$temp['img_alt']}}" title="{{$temp['img_alt']}}" style=" width: 210px; padding-right: 5px;"/><i style="display:none">Aloha Gujarat</i>
                            </a>
                         @endif
                        
                        
                        <?php
					
                            if(($course=='MATT' || $course=='MASR') && $matt==0)
                            {
                                $matt = 1;
								/*if($course_content == ''){                                  
                                    $course_content = $api_franchiseeDetail['0'] . " provides Abacus training through mental arithmetic classes that helps a child to groom their memory power, confidence and calculation ability.";
                                    
                                    $matt = 1;
                                }
								else {
                                    $course_content .= $api_franchiseeDetail['0'] . " provides Abacus training through mental arithmetic classes that helps a child to groom their memory power, confidence and calculation ability.";                                 
                                }	*/							
                            }   
                            if($course=='SM' && $sm==0)
                            {
                                /*if($course_content == ''){                                  
                                    $course_content = $api_franchiseeDetail['0'] . " provides Vedic maths classes through our Speed maths course.";
                                } else {
                                    $course_content .= " We also provide Vedic maths classes through our Speed maths course. ";                                 
                                }*/
                                $sm =1;
                            }
                            if($course=='ES' && $es==0)
                            {
                                /*if($course_content == ''){                                  
                                    $course_content = $api_franchiseeDetail['0'] . " provides English spoken classes to help kids to improve their communication skills and their writing skills.";
                                }else{
                                    $course_content .= " Along with it we serve with English spoken classes to help kids to improve their communication skills and their writing skills. ";
                                }*/
                                $es = 1;
                            }
							if($course=='WS' && $ws == 0){
								$ws=1;								
							}
                            
                        ?>
                        
    
                        <?php

                        }
                        ?>
                        <p style="font-size:20px"><?php 
						
						if($matt==1){
							$course_content = $api_franchiseeDetail->franchisee_name . " provides Abacus training through mental arithmetic classes that helps a child to groom their memory power, confidence and calculation ability.";
						}
						if($es == 1){
							if($course_content == ''){
								$course_content = $api_franchiseeDetail->franchisee_name . " provides English Smart Course based on spoken English classes to help kids to improve their both oral and written communication skills.";
							}
							else{
								$course_content .= " Along with it we provide English Smart Course based on spoken English classes to help kids to improve their both oral and written communication skills. ";
							}
						}
						if($ws == 1){
							if($course_content == ''){
								$course_content = $api_franchiseeDetail->franchisee_name . " provides handwriting improvement classes through Write Smart Course to improve the handwriting of the children.";
							}
							else{
								$course_content .= " To improve the handwriting of the children handwriting improvement classes re also provided by us on the basis of Aloha Write Smart.";
							}
						}
						if($sm == 1){
							if($course_content == ''){
								$course_content = $api_franchiseeDetail->franchisee_name . " provides Vedic math classes on the basis of Speed Math Course to improve the calculation of the children. It helps them to solve any kind of complex problems in seconds and with accuracy.
";
							}
							else{
								$course_content .= " Not only that but, Aloha Speed math course is provided to improve the calculation of the children. It helps them to solve all kind of complex calculations in seconds and with accuracy.";
							}
						}
						
						echo $course_content; ?></p>
                        <?php

                                }else{

                                echo "Sorry... No Course offered";

                            }

                        ?>

                    </section>

                    <div class="dt-sc-hr line"></div>

                    <!--dt-sc-portfolio-container starts-->

                    <section id="primary" style="margin: 3px 0 0;" class="content-full-width">

                        <h3 style="text-align: center">Our Activities</h3>

						@if(count($allimages) > 0)
                        <div class="dt-sc-sorting-container" style="padding: 30px 0 0;">

                            <a href="#" data-filter=".all" alt="Aloha Gujarat" title="Aloha Gujarat">ALL</a>

                            @foreach($allcategory as $categorylist)
                                <a href="#" data-filter=".{{$categorylist->slug}}" alt="Aloha Gujarat" title="Aloha Gujarat">{{$categorylist->name}}</a>

                            @endforeach

                        </div>


                        <div class="row  isotope" style="position: relative; overflow: hidden; max-height: 1086px;">

						@foreach($allimages as $name) 
                            <div class="col-md-3 portfolio  {{$name->c_id}} all column first music isotope-item" style=" overflow: hidden; height: 250px; margin:auto;">

                                <div class="portfolio-thumb" style="width: auto !important;">

                                    <img style="max-width:100%; height: 186px;" src="/{{$name->f_path}}/{{$name->f_img}}"  alt="Aloha Gujarat" title="Aloha Gujarat">

                                    <div class="image-overlay">

                                        <a href="/{{$name->f_path}}/{{$name->f_img}}" data-gal="prettyPhoto[gallery]" alt="Aloha Gujarat" title="Aloha Gujarat" class="zoom"><span class="fa fa-search-plus"></span><i style="display:none">Aloha {{$api_franchiseeDetail->franchisee_area}} - {{$api_franchiseeDetail->franchisee_city}} Center</i></a>

                                    </div>

                                </div>

                                <div class="portfolio-detail"></div>

                            </div>

                            @endforeach
                        </div>
						@else
						<div class="row  isotope" style="position: relative; overflow: hidden; max-height: 1086px;">
						<?php 
						$directory = "images/activities/";
						$myimages = glob($directory . "*.*");
						//print_r($myimages); exit;
						
						?>
						@foreach($myimages as $myimage) 
                            <div class="col-md-3 portfolio  {{$myimage}} all column first music isotope-item" style=" overflow: hidden; height: 250px; margin:auto;">
                                <div class="portfolio-thumb" >
                                    <img style="max-width:100%; height: 186px;" src="/{{$myimage}}"  alt="Aloha Gujarat" title="Aloha Gujarat" >
                                    <div class="image-overlay">
                                        <a href="/{{$myimage}}" data-gal="prettyPhoto[gallery]" alt="Aloha Gujarat" title="Aloha Gujarat" class="zoom"><span class="fa fa-search-plus"></span><i style="display:none">Aloha {{$api_franchiseeDetail['4']}} - {{$api_franchiseeDetail['5']}} Center</i></a>
                                    </div>
                                </div>
                                <div class="portfolio-detail">
                                </div>
                            </div>
                            @endforeach
                        </div>
						
						@endif
		
                        <!--dt-sc-portfolio-container ends-->

                    </section>

                    <div class="dt-sc-hr line"></div>

                    <section class="content-full-width">
                        <div class="row">
                        <div class="col-md-8">

							@if(count($achievements) > 0 )
							<div class="column dt-sc-one-fourth first">

                                <p><img src="/images/cup.png" class="img-img-height" alt="Aloha Achievements" title="Aloha Achievements"/></p>
                            </div>
                            <div class="column dt-sc-three-fourth">
                                <h5>Achievements and awards</h5>

                                <ul style="height: 370px; overflow-y:auto;margin-right: 20px; ">

                                    @foreach($achievements as $achievement)
                                        <li>
                                                <span class="color">{{$achievement->date}} </span>{{$achievement->achievements}}

                                        </li>
                                    @endforeach
                                </ul>
                            </div>

                            <div class="dt-sc-hr line"></div>
							@endif
                            <div style="clear:both"></div>




                        </div>



                        <div class="col-md-4">

                            <h5>News and Updates</h5>
                            <marquee style="background: #fff;padding: 10px;" direction="up" onmouseover="this.setAttribute('scrollamount', 0, 0);this.stop();" onmouseout="this.setAttribute('scrollamount', 2, 0);this.start();" BEHAVIOR="SCROLL" HEIGHT="200" loop="infinite">
                            @if(count($news) > 0 )
								@foreach($news as $new)
									<p><span class="color">{{$new->date}}</span> <br>{{$new->news}}</p>
								@endforeach
                            @endif
							
							@foreach($newsupdates as $newsupdate)
								<p><span class="color">{{date("d-m-Y",strtotime($newsupdate->date))}}</span> <br>{{$newsupdate->news_updates}}</p>
							@endforeach
							</marquee>

                        </div>

                            <div class="col-md-12">
                                <h5>About the Promoters</h5>
                                @if($api_franchiseeDetail->franchisee_promoters_descriptions != NULL || $api_franchiseeDetail->franchisee_promoters_descriptions != "" || strlen($api_franchiseeDetail->franchisee_promoters_descriptions) > 0)
                                    <p>{!! $api_franchiseeDetail->franchisee_promoters_descriptions !!}</p>
                                @else
                                    <?php
                                    $promotersArr = [];

                                    $promotersArr[] = $api_franchiseeDetail->promoter_name." is a passionate businessman. Owner of ".$api_franchiseeDetail->franchisee_name." in ".$api_franchiseeDetail->franchisee_city.", ".$api_franchiseeDetail->franchisee_name." has been running an Aloha centre for last 5 years and has been able to give a lot to so many children around. This centre provides 3 courses- Mental Math, Aloha English and Write smart. The centre today has around 300 children enrolled. The teachers are education enthusiasts and each kid is kept happily engaged in his activity. As one of the best centres located in ".$api_franchiseeDetail->franchisee_city.", ".$api_franchiseeDetail->franchisee_name." performance has been remarkable. Owner ".$api_franchiseeDetail->promoter_name." is now a reputed businessman.  Children enjoy all sessions to the fullest especially English. The fun sessions really keep them hooked and the little bit of game time and hands on learning are something that they look forward to.";

                                    $promotersArr[] = $api_franchiseeDetail->promoter_name." is a passionate businessman. Owner of ".$api_franchiseeDetail->franchisee_name." in ".$api_franchiseeDetail->franchisee_city.", ".$api_franchiseeDetail->franchisee_name." has been running an Aloha centre with lot of passion and has been able to give a lot to so many children around. This centre provides 3 courses- Mental Math, Aloha English and Write smart. The teachers are education enthusiasts and each kid is kept happily engaged in his activity.";

                                    $promotersArr[] = "This centre owned by ".$api_franchiseeDetail->promoter_name." works dedicatedly in improving the Math, English and Handwriting skills of children. Each teacher here give whole heartedly towards there profession. The children also prove with awesome results in the state level competition each year. Parents are very satisfied with the productivity and dedication and prefer our centre for multiple classes for a single child.";

                                    $promotersArr[] = $api_franchiseeDetail->franchisee_name.", ".$api_franchiseeDetail->franchisee_city." is a family that binds students, teachers and parents together. We make all efforts towards making each level a happy experience for our little champs. Nowhere during our journey the child ever gets bored. ".$api_franchiseeDetail->promoter_name." is an educationist at heart and really takes care of the nitty gritties. The main courses offered here are EnglishSmart and MentalMath.";
                                    ?>

                                    <p><?=$promotersArr[array_rand($promotersArr)]?></p>
                                @endif
                            </div>
                        </div>

                    </section>

                    <div style="clear: both"></div>


                    <div class="dt-sc-hr-medium"></div>

                    <section class="content-full-width">

                        <div class="column dt-sc-one-third first">
                        @if($social)
                            <h4>Follow Us</h4>

                           <div class="social">
                                @if(!empty($social->t_link))
                                <?php 
                                    $arr=array();
                                    $arr=explode(":",$social->t_link);
                                    if($arr[0]=='http' || $arr[0]=='https'){
                                        $link=$social->t_link;
                                    }
                                    else{
                                        $link='http://'.$social->t_link;
                                    }
                                ?>
                                    <a href="{{$link}}" target="_blank" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/images/social/twt.png" alt="Aloha Gujarat" title="Aloha Gujarat" /><i style="display:none">Aloha Gujarat</i></a>
                                @endif
                                @if(!empty($social->f_link))
                                <?php 
                                    $arr=array();
                                    $arr=explode(":",$social->f_link);
                                    if($arr[0]=='http' || $arr[0]=='https'){
                                        $link=$social->f_link;
                                    }
                                    else{
                                        $link='http://'.$social->f_link;
                                    }
                                ?>
                                    <a href="{{$link}}" target="_blank" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/images/social/fb.png" alt="Aloha Gujarat" title="Aloha Gujarat"/><i style="display:none">Aloha Gujarat</i></a>
                                @endif
                                @if(!empty($social->i_link))
                                <?php 
                                    $arr=array();
                                    $arr=explode(":",$social->i_link);
                                    if($arr[0]=='http' || $arr[0]=='https'){
                                        $link=$social->i_link;
                                    }
                                    else{
                                        $link='http://'.$social->i_link;
                                    }
                                ?>
                                    <a href="{{$link}}" target="_blank" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/images/social/inst.png" alt="Aloha Gujarat" title="Aloha Gujarat"/><i style="display:none">Aloha Gujarat</i></a>
                                @endif 
                                @if(!empty($social->p_link))
                                <?php 
                                    $arr=array();
                                    $arr=explode(":",$social->p_link);
                                    if($arr[0]=='http' || $arr[0]=='https'){
                                        $link=$social->p_link;
                                    }
                                    else{
                                        $link='http://'.$social->p_link;
                                    }
                                ?>
                                    <a href="{{$link}}" target="_blank" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/images/social/pn.png" alt="Aloha Gujarat" title="Aloha Gujarat"/><i style="display:none">Aloha Gujarat</i></a>
                                @endif
                                
                                @if(!empty($social->youtube_link))
                                <?php
                                    $arr=array();
                                    $arr=explode(":",$social->youtube_link);
                                    if($arr[0]=='http' || $arr[0]=='https'){
                                        $link=$social->youtube_link;
                                    }
                                    else{
                                        $link='http://'.$social->youtube_link;
                                    }
                                ?>
                                    <a href="{{$link}}" target="_blank" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/images/social/YT.png" alt="Aloha Gujarat" title="Aloha Gujarat"/><i style="display:none">Aloha Gujarat</i></a>
                                @endif

                            </div>
                        @endif
                        </div>

                        

                    </section>



                    <div class="dt-sc-hr"></div>


                    {{--<section>--}}
                        {{--<div id="carousel-example" class="carousel slide home-slider" data-ride="carousel">--}}
                            {{--<ol class="carousel-indicators">--}}
                                {{--<li data-target="#carousel-example" data-slide-to="0" class="active"></li>--}}
                                {{--<li data-target="#carousel-example" data-slide-to="1"></li>--}}
                                {{--<li data-target="#carousel-example" data-slide-to="2"></li>--}}
                                {{--<li data-target="#carousel-example" data-slide-to="3"></li>--}}
                            {{--</ol>--}}

                            {{--<div class="carousel-inner">--}}
                                {{--<div class="item active">--}}
                                    {{--<a href="#" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/aloha/images/layerslider-gallery/reading.jpg" alt="Aloha Gujarat" title="Aloha Gujarat"/><i style="display:none">Aloha Gujarat</i></a>--}}
                                {{--</div>--}}
                                {{--<div class="item">--}}
                                    {{--<a href="#" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/aloha/images/layerslider-gallery/math.jpg" alt="Aloha Gujarat" title="Aloha Gujarat" /><i style="display:none">Aloha Gujarat</i></a>--}}
                                {{--</div>--}}
                                {{--<div class="item">--}}
                                    {{--<a href="#" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/aloha/images/layerslider-gallery/handwriting.jpg" alt="Aloha Gujarat" title="Aloha Gujarat" /><i style="display:none">Aloha Gujarat</i></a>--}}
                                {{--</div>--}}
                                {{--<div class="item">--}}
                                    {{--<a href="#" alt="Aloha Gujarat" title="Aloha Gujarat"><img src="/aloha/images/layerslider-gallery/standout.jpg" alt="Aloha Gujarat" title="Aloha Gujarat" /><i style="display:none">Aloha Gujarat</i></a>--}}
                                {{--</div>--}}
                            {{--</div>--}}

                            {{--<a alt="Aloha Gujarat" title="Aloha Gujarat" class="left carousel-control" href="#carousel-example" data-slide="prev" >--}}
                                {{--<span class="glyphicon glyphicon-chevron-left"></span><i style="display:none">Aloha Gujarat</i>--}}
                            {{--</a>--}}
                            {{--<a alt="Aloha Gujarat" title="Aloha Gujarat" class="right carousel-control" href="#carousel-example" data-slide="next">--}}
                                {{--<span class="glyphicon glyphicon-chevron-right"></span><i style="display:none">Aloha Gujarat</i>--}}
                            {{--</a>--}}
                        {{--</div>--}}
                    {{--</section>--}}


                </div>

            </div>

        </div>

    </div>
	
<div id="student-inquiry-close-modal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content" style="background-color: #008c99;color: #fff;">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h3 class="modal-title">Are you interested for a free demo session?</h3>
      </div>
	{!! Form::open(array('url' => 'franchisee/sendemail','method'=>'post', 'files' => true, 'enctype' => 'multipart/form-data','class'=>'ajax-form-2','id' => 'franchise-inquiry-form')) !!}
	{{ csrf_field() }}
      <div class="modal-body">
		<div class="row">
			<div class="col-md-12 form_status">
			</div>
		</div>
        <div class="row">
			<div class="col-lg-12">
				<label>Name *</label>
				<input name="name" type="text" placeholder="Name" required="">
			</div>
		</div>
		<div class="row">
			<div class="col-lg-12">
				<label>Contact Number *</label>
				<input name="contact_number" type="text" placeholder="Contact Number" required="" onkeypress='return isNumber(event)'>
				<input name="city" type="hidden" placeholder="City" value="{{$api_franchiseeDetail->franchisee_city}}">
				<input name="area" type="hidden" placeholder="City" value="{{$api_franchiseeDetail->franchisee_area}}">
				<input type="hidden" name="page_url" value="http://www.alohagujarat.com<?=$_SERVER['REQUEST_URI']?>">
                <input type="hidden" name="f_email" value="<?=$api_franchiseeDetail->franchisee_email?>">
			</div>
		</div>
		
		<br>
		<div class="row">
			<div class="col-lg-12">
				<div class="g-recaptcha" data-sitekey="6LfWxhkUAAAAANBN8ZgkdADEI15gifmDcSSQxBg1"></div>
			</div>
		</div>
      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-success">Yes, I am interested</button>
        <button type="button" class="btn btn-danger" data-dismiss="modal">No, I am not</button>
      </div>
	  {!!Form::close()!!}
    </div>

  </div>
</div>



    <style type="text/css">

        .color {

            color: #008c99;

            font-weight: bold;

        }



        ul.commentlist.remove-border li {

            border-bottom: none !important;

        }



        .line {

            border-top: 0.4pt solid #CCC;

        }



        .comment-author img {

            width: 95px;

        }



        .social img {

            margin-right: 15px;

        }

        .dt-sc-team:hover .dt-sc-image-overlay a.zoom, .portfolio:hover .image-overlay a.zoom {

            right: 28% !important;

        }

        a.zoom{

            margin: -34px 0px 0px 166px !important;

            position: relative !important;

        }

        .gallery-center{



        }

    </style>
    <?php
    // GET LAT AND LONG
    function getLatLong($address){
        if(!empty($address)){
            //Formatted address
            $formattedAddr = str_replace(' ','+',$address);
            //Send request and receive json data by address
            $geocodeFromAddr = file_get_contents('http://maps.googleapis.com/maps/api/geocode/json?address='.$formattedAddr.'&sensor=false');
            $output = json_decode($geocodeFromAddr);
            //Get latitude and longitute from json data
            $data['latitude']  = $output->results[0]->geometry->location->lat;
            $data['longitude'] = $output->results[0]->geometry->location->lng;
            //Return latitude and longitude of the given address
            if(!empty($data)){
                return $data;
            }else{
                return false;
            }
        }else{
            return false;
        }
    }

    // END GET LAT AND LONG
    
    
    
    ?>

   
    <script src="https://code.jquery.com/jquery-2.2.4.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyBAGAtd085xU_UaCAi-n7uFDVhZyXzfI9s" type="text/javascript"></script>
    <script type="text/javascript" src="/aloha/js/jquery.googlemap.js"></script>
    <style>

        .list-tabs-background {
            background: #1dbb90;
            color: #fff;
        }
    </style>
    <?php 
    error_reporting(0);
        $fulladdress = $api_franchiseeDetail->franchisee_address.', '.$api_franchiseeDetail->franchisee_city.', Gujarat';		//echo $fulladdress;
        //$fulladdress = 'Aloha, '.$api_franchiseeDetail['4'].', '.$api_franchiseeDetail['5'].', Gujarat';
        $latlong = get_lat_long($fulladdress); // create a function with the name "get_lat_long" given as below
        		//echo "http://maps.google.com/maps/api/geocode/json?address=$fulladdress&sensor=false&region=Gujarat"; exit;		
		//print_r($latlong);
        $map = explode(',' ,$latlong);        if(!empty($map)){ 			if($map[0] == '32.733331'){				$mapLat = 22.5488684;				$mapLong = 72.9294285; 			}			else{				$mapLat = $map[0];				$mapLong = $map[1]; 			}
        }
        else{
            $mapLat = '';
            $mapLong = ''; 
        }

        function get_lat_long($address){
					
            $address = str_replace('"', "", $address);			//$address = addcslashes($address);
            $address = str_replace(" ", "+", $address);					$json = file_get_contents("http://maps.google.com/maps/api/geocode/json?address=$address&sensor=false&region=Gujarat");
            $json = json_decode($json);
            
            if($json->{'status'} == 'OK'){
                $lat = $json->{'results'}[0]->{'geometry'}->{'location'}->{'lat'};
                $long = $json->{'results'}[0]->{'geometry'}->{'location'}->{'lng'};
            }
            else{
                $lat = '';
                $long = '';
            }
            return $lat.','.$long;
        }   
    ?>
    <script type="text/javascript">
    var modelflag = true;
	$(window).on('scroll', function() {
		if(modelflag){
			// setTimeout( function() {$('#student-inquiry-close-modal').modal('show'); },15000);
			// modelflag=false;
		}
	});
    $(function() {
        $("#map").googleMap({
          zoom: 16, // Initial zoom level (optional)
          coords: [22.2587, 71.1924], // Map center (optional)
          type: "ROADMAP" // Map type (optional)
        });
        <?php //if(!empty($mapLong) && !empty($mapLat)){ ?>
        $("#map").addMarker({
          /*coords: [<?=$mapLat?>, <?=$mapLong?>], // GPS coords */
          coords: [<?=$api_franchiseeDetail->latitude?>, <?=$api_franchiseeDetail->longitude?>], // GPS coords
          title: '<?=$api_franchiseeDetail->franchisee_name?>', // Title
          text:  '<?=$fulladdress?>' // HTML content
        });
        <?php //} ?>
      });
       
    </script>

@endsection