@extends('admin.admin')

@section('content')

    <div class="container"><!-- Page-Title -->

        <div class="row">

            <div class="col-md-11">

                <div class="panel panel-default">

                    <div class="row">

                        <div class="col-md-2">

                            <div class="panel-heading"><h3 class="panel-title">Blog Category</h3></div>

                        </div>

                        <div class="col-md-8"></div>

                        <div class="col-md-2 text-right">
                            <div class="panel-heading">
                                <a href="#createModel" data-toggle="modal" class="btn btn-primary btn-custom waves-effect waves-light m-b-5">Create New</a>
                            </div>


                        </div>

                    </div>

                    <div class="panel-body">

                        <div class="row">

                            <div class="col-md-12 col-sm-12 col-xs-12">

                                <table id="datatable" class="table table-striped table-bordered">

                                    <thead>

                                    <tr>

                                        <th>Sr No.</th>
                                        <th>Date</th>
                                        <th>Category</th>
                                        <th>Action</th>
                                    </tr>

                                    </thead>

                                    <tbody>

                                    <?php $x=0; ?>

                                    @foreach($blogCategory as $value)
                                    <tr>
                                        <?php $x++; ?>

                                        <td width="5%">{{ $x }}</td>
                                        <td width="10%">{{date("d-m-Y",strtotime($value->created_at))}}</td>
                                        <td>{{ ucwords($value->category_name) }}</td>
                                        <td width="10%">
                                            <a href="#editmodel{{$value->id}}" data-toggle="modal" class="btn btn-primary"><i class="fa fa-pencil"></i></a>
                                            <a href="/admin/blogcategory/{{$value->id}}/destroy" class="btn btn-danger"><i class="fa fa-trash-o"></i></a>
                                        </td>
                                    </tr>
                                    <div class="modal fade" id="editmodel{{$value->id}}" role="dialog">
                                        <div class="modal-dialog">
                                            <!-- Modal content-->
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                                    <h4 class="modal-title">Edit Category</h4>
                                                </div>
                                                <div class="modal-body">

                                                    {!! Form::open(array('url' => 'admin/blogcategory/'.$value->id, 'files' => true, 'enctype' => 'multipart/form-data','method' => 'put')) !!}
                                                    {{ csrf_field() }}

                                                    <div class="row">
                                                        <div class="col-lg-12">
                                                            <div class="form-group">
                                                                {!! Form::label('Category Name') !!} &nbsp;
                                                                <input value="{{$value->category_name}}" type="text" name="category_name" class="form-control" required>
                                                            </div>
                                                        </div>
                                                    </div>

                                                </div>
                                                <div class="modal-footer">
                                                    {!! Form::submit("Save Changes",['class' => 'btn btn-purple'])!!}
                                                    {!! Form::submit("Close",['class' => 'btn btn-danger','data-dismiss' => 'modal'])!!}
                                                </div>
                                                {!!Form::close()!!}
                                            </div>
                                        </div>
                                    </div>
                                    @endforeach

                                    </tbody>

                                </table>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div><!-- End Row --></div>

    <div class="modal fade" id="createModel" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Create Category</h4>
                </div>
                <div class="modal-body">

                    {!! Form::open(array('url' => 'admin/blogcategory', 'files' => true, 'enctype' => 'multipart/form-data')) !!}
                    {{ csrf_field() }}

                    <div class="row">
                        <div class="col-lg-12">
                            <div class="form-group">
                                {!! Form::label('Category Name') !!} &nbsp;
                                <input type="text" name="category_name" class="form-control" required>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="modal-footer">
                    {!! Form::submit("Save & Close",['class' => 'btn btn-purple'])!!}
                    {!! Form::submit("Close",['class' => 'btn btn-danger','data-dismiss' => 'modal'])!!}
                </div>
                {!!Form::close()!!}
            </div>
        </div>
    </div>

@stop

