@extends('admin.admin')

@section('content')

<div class="row">	

	<div class="left">

		<div class="box-header">

	        <h3 class="box-title"><i class="fa fa-fw fa-plus"></i> 

	            <span>Insert New Course</span>

	        </h3>

		</div>



		<div class="col-lg-4 col-col-align">

			<div class="account-box"> 

			{!! Form::open(array('url' => 'admin/courses', 'class' => 'ajax-submit', 'files' => true, 'enctype' => 'multipart/form-data')) !!}



				<div class="col-lg-12">

					<div class="form_error"> </div>

				</div>

					<div class="form-group">

						<label>Course Name</label>

						{!! Form::text("name",null,['class'=>'form-control', 'placeholder'=>'Course Name']) !!} 



					</div>

					<div class="form-group">

						<label>Course Line</label>

						{!! Form::text("line",null,['class'=>'form-control', 'placeholder'=>'Course Line']) !!} 

					</div>

					<div class="form-group">

						<label>Price</label>

						{!! Form::text("price",null,['class'=>'form-control', 'placeholder'=>'Price']) !!} 

					</div>

					<div class="form-group">

						<label>Page Content</label>

						{!! Form::text("page_content",null,['class'=>'form-control', 'placeholder'=>'Page Content', 'id'=>'page_content']) !!} 
						<!-- <button type="button" class="btn btn-primary" onclick="openIframePopup($('#page_content').val());" >Preview</button> -->
					</div>

					<div class="form-group">

						<label>Course Structure</label>
						{!! Form::text("course_structure",null,['class'=>'form-control', 'placeholder'=>'Page Content', 'id'=>'Course Structure']) !!} 
						<!-- <button type="button" class="btn btn-primary" onclick="openIframePopup($('#page_content').val());" >Preview</button> -->
					</div>
				


					<div class="form-group">

						<label>Course Logo</label>

						{!! Form::file("c_logo",null,['class'=>'form-control']) !!} 

					</div>

					<div class="form-group">

						<label>Image</label>

						{!! Form::file("image",null,['class'=>'form-control']) !!} 

					</div>

					<div class="form-group">

						<label>File</label>

						{!! Form::file("file",null,['class'=>'form-control']) !!} 

					</div>





					<div class="form-actions" style="margin:20px 0 0 0;">

						{!! Form::submit("Save",['class' => 'btn btn btn-primary'])!!}

						{!! Form::reset("Reset",['class' => 'btn'])!!}

						<a class="btn btn-danger" href="/admin/courses">Cancel</a>

					</div>







					{!!Form::close()!!} 

			</div>

		</div>

	</div>

	<script>

	

	</script>



@endsection