@extends('admin.admin')

@section('content')

<div class="row">

                    <div class="col-lg-12">

                        <div class="box">

                            <div class="box-header">

                                <!-- tools box -->

                               

                                <h3 class="box-title"><i class="fontello-doc"></i> 

                                    <span>Course</span>

                                </h3>

                            </div>

                            <!-- /.box-header -->

                            <div class="box-body table-responsive">

                                <table id="example1" class="table table-bordered table-striped">

                                    <thead>

                                        <tr>

                                            <th>Course Name</th>

                                            <th>Image</th>

                                            <th>Tag Line</th>

                                            <th>Price</th>

                                            <th>Learn More Link</th>

                                            <th>File</th>

                                            <th>Action</th>

                                        </tr>

                                    </thead>

                                    @foreach($courses as $course) 

                                    <tbody>

                                        

                                        <tr>

                                            <td>{{$course->name}}</td>

                                             <td><img src="/{{$course->image_path}}/{{$course->image}}" style="height:50px;"></td>

                                            <td>{{$course->line}}</td>

                                            <td>{{ Aloha::truncate($course->price) }}</td>

                                            <td>{{$course->slug}}</td>

                                            <td>{{$course->file}}</td>

                                                

                                            <td>

                                             <a class="icon-height" href="/admin/courses/create">

                                                <i class="fa fa-fw fa-plus"></i></a> 

                                                



                                            <a class="icon-height" href="{{ URL::to('admin/courses/' . $course->id . '/edit') }}">

                                                <i class="icon icon-document-edit"></i></a> 

                                                

                                            <!-- <a class="icon-height" href="courses/{{ $course->id }}/destroy">

                                                <i class="fontello-trash"></i></a>  -->

                                                

                                            </td>

                                        </tr>

                                    </tbody>

                                    @endforeach

                                   

                                </table>

                            </div>

                            <!-- /.box-body -->

                        </div>

                        <!-- /.box -->

                    </div>

<style type="text/css">

    .icon-height{

        font-size: 23px;

    }

</style>

@endsection               

