@extends('admin.admin')
@section('content')
    <div class="row"><!-- Basic example -->
        {!! Form::open(array('url' => 'admin/franchise/'.$franchiseeDetails->id,'method'=>"PUT")) !!}
        {{ csrf_field() }}
        {{-- <ul>
             @foreach($errors->all() as $error)
                 <li style="color: red;">{{ $error }}</li>
             @endforeach
         </ul>
 --}}
        @if (count($errors) > 0)
            <div class="alert alert-danger alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                <ul>
                    @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
        @endif

        <div class="col-md-4">
            <div class="panel panel-default">
                <div class="panel-heading"><h3 class="panel-title">Edit Franchise Detais</h3></div>
                <div class="panel-body">

                    <!--State-->
                    <div class="form-group">
                        {!! Form::label('State') !!}
                        <select class="form-control" onchange="getCity();" name ="state" id="stateId" required>
                            <option value="">Select State</option>
                            @foreach($states as $state)
                                <option value="{{$state->id}}" <?php if($franchiseeDetails->state == $state->id)echo "selected"; ?>>{{$state->name}}</option>
                            @endforeach
                        </select>
                    </div>

                    <!--city-->
                    <div class="form-group">
                        {!! Form::label('City') !!}
                        {{--                        {!! Form::text("city",null,['class'=>'form-control','placeholder'=>'City','required'=>'required']) !!}--}}
                        <select  class="form-control" onchange="getArea();" name="city" id ="cityId" required>
                            <option value="" >select city</option>
                            @foreach($citys as $city)
                                <option value="{{$city->id}}" <?php if($franchiseeDetails->city == $city->id)echo "selected"; ?>>{{$city->name}}</option>
                            @endforeach
                        </select>
                    </div>

                    <!--Area-->
                    <div class="form-group">
                        {!! Form::label('Center Name (Area)') !!}
                        {{--                        {!! Form::text("center_name", $franchiseeDetails->center_name,['class'=>'form-control','placeholder'=>'Center Name','required'=>'required']) !!}--}}
                        <select class="form-control" onchange="" name ="center_name" id="areaId" required>
                            <option value="">Select Center(Area)</option>
                            @foreach($areas as $area)
                                <option value="{{$area->id}}" <?php if($franchiseeDetails->center_name == $area->id)echo "selected"; ?>>{{$area->name}}</option>
                            @endforeach
                        </select>
                    </div>


                    <!--course-->
                    <div class="form-group">
                        {!! Form::label('Course') !!}
                        <select class="form-control" name="course" id="courseId" required>
                            <option value="">Select Course </option>
                            <option value="Brainy SE (Sensory Enhancement)" <?php if($franchiseeDetails->course == "Brainy SE (Sensory Enhancement)")echo "selected"; ?>>Brainy SE (Sensory Enhancement)</option>
                            <option value="Brainy Kindergarten" <?php if($franchiseeDetails->course == "Brainy Kindergarten")echo "selected"; ?>>Brainy Kindergarten</option>
                            <option value="Brainy Write Smart" <?php if($franchiseeDetails->course == "Brainy Write Smart")echo "selected"; ?>>Brainy Write Smart</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <button class="theme-btn btn-style-one" type="submit" name="submit-form">Submit</button>
                    </div>
                </div><!-- panel-body -->
            </div><!-- panel -->
        </div>

        {!!Form::close()!!}

    </div>
    {{--    <script language="javascript">print_country("country");</script>--}}
    {{--    <script src="https://www.brainy.co.in/assets/js/script.js"></script>--}}

@stop
