@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Education Franchise in India - Be Your Own Boss and Enrich the lives of Children</h1>

                <ul class="bread-crumb">
                    <li>Franchise</li>
                    <li>Why Became a Franchise</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->

    <!--Welcome Section-->
    <section class="welcome-section become-franchise">
        <div class="auto-container">
            <!--Sec Title-->

            <!-- top link -->
            <div class="row se-program">
                <div class="col-md-12 show-ex">
                    <div class="col-md-4 col-xs-2 text-left">
                        <!-- <a href="/franchise-requirements"><i class="fa fa-angle-double-left mr-20"></i><span>Franchise Requirements</span></a> -->
                    </div>
                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                        <span>WHY BECOME A FRANCHISE</span>
                    </div>
                    <div class="col-md-4 col-xs-2 text-right">
                        <a href="/franchise-available"><span>Types Of Franchise Available</span><i class="fa fa-angle-double-right ml-20"></i></a>
                    </div>
                </div>
            </div>
            
            <div class="row clearfix mt-25">
                <div class="blog-column col-md-12 col-sm-12 col-xs-12">
                    <!--News Style Three-->
                    <div class="franchise news-style-three">
                        <div class="row clearfix">
                            <!--Image Column-->
                            <div class="image-column col-md-4 col-sm-4 col-xs-12">
                                <div class="image">
                                    <!--  <div class="date-box">4<span>Apr</span></div> -->
                                    <img src="assets/images/bcl/became-franchise-ownchoice.jpg" alt="educational franchise opportunities" title="educational franchise opportunities">
                                </div>
                            </div>
                            <!--Content Column-->
                            <div class="content-column col-md-8 col-sm-8 col-xs-12 text-justify">
                                <div class="content-inner">
                                    <h2>Experience the Joy of Giving while you make a living for yourself.</h2>

                                </div>
                                <div class="text">Desperate for a change but do not know how. You know that you are capable of delivering more if you had the freedom to make your own choice and have always dreamt of owning one of the top education Franchise businesses in India, which offers an excellent business model. Daily routine has forced you to put the entrepreneur on the back burner and all you can do is ask how do I start something that will not require me to invest a bomb and also allow me to take home a nice little packet? A low cost franchise with high profit potential in the education sector.</div>
                                <div class="text">Come be the change, with BRAINY, the best education Franchisee in India. If you are passionate about education and have the desire to change the lives of children for the better, then you are in the right place. You will be helping children struggling to discover themselves and your success will be in seeing them overcome that battle under your expert guidance. Be a part of the Revolution start an education business Franchise today
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <!--News Style Three-->
                    <div class="franchise news-style-three">
                        <div class="row clearfix">
                            <!--Image Column-->
                            <div class="image-column invest col-md-4 col-sm-4 col-xs-12 pull-right">
                                <div class="image">
                                    <!--  <div class="date-box">3<span>Apr</span></div> -->
                                    <img src="assets/images/bcl/became-franchise-inv.png" alt="business opportunities in education sector" title="business opportunities in education sector">
                                </div>
                            </div>
                            <!--Content Column-->
                            <div class="content-column col-md-8 col-sm-8 col-xs-12 text-justify">
                                <div class="content-inner">
                                    <h2>Investment</h2>
                                </div>
                                <div class="text">If you still reading this means that you are indeed on the same wavelength that we are in and with an initial small investment you can see your investments grow not only in terms of Finance but also emotionally as you witness the transformation that you shall bring around in the young minds, who shall one day become responsible adults excelling in their field of choice all thanks to the efforts that you have taken in grooming them.</div>
                            </div>
                        </div>
                    </div>

                    <!--News Style Three-->
                    <div class="franchise news-style-three">
                        <div class="row clearfix">
                            <!--Image Column-->
                            <div class="image-column img-worldwilde col-md-4 col-sm-4 col-xs-12">
                                <div class="image">
                                    <!--  <div class="date-box">1<span>Apr</span></div> -->
                                    <img src="assets/images/bcl/became-franchise-worldwide.jpg" alt=" education business opportunities" title="education business opportunities">
                                </div>
                            </div>
                            <!--Content Column-->
                            <div class="content-column col-md-8 col-sm-8 col-xs-12">
                                <div class="content-inner text-justify">
                                    <h2>The Education Franchise Business in India is booming. Come and be a part of the change and leave your footprints in this new revolution in education that will change and better the lives of a million children worldwide.</h2>
                                </div>
                                <div class="text-justify">Look at this not as a Business Opportunity, but as a life defining moment wherein you will experience an epic change and each day will bring a new reward as you engage in helping children change their lives for the better through quality eduction. Explore the latest Franchise Opportunities in India from Brainy.</div>
                                <div class="text-justify">Mentor ... Contribute.... & Build the Citizens of Tomorrow, we have been into After School Activity Franchise Business Since 2004 and we Invite you to come partner us on this mission of mentoring your community as a whole, where Children grow up in a society that demands expertise in everything and most educated parents these days don’t want to sit back and decide that learning from school textbooks is enough for the overall development of their child. Become the proud owner of an Education Franchise which is also known as an After School Franchise</div>
                                <!-- next page -->
                                <div class="mt-25 text-right link btn-apply">
                                    <button class="theme-btn btn-style-one link-btn"><a href="/franchise-available">Types Of Franchise Available<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </section>
    <!--End Welcome Section-->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/franchise-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection