@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Brainy Kindergarten</h1>
                <ul class="bread-crumb">
                    <li>Programs</li>
                    <li>Brainy Se Program</li>
                    <li>Brainy Course & Its Need</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section sensory-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
               <!--  <h2>Brainy Cources</h2> -->
                <h3>Where Innovation and Play is at its best</h3>
                
                <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
            </div>
            
            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">
                    
                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">
                            
                            <div class="row se-program">
                                <div class="col-md-12 show-ex">
                                    <div class="col-md-4 col-xs-2 text-left">
                                        <a href="/sensory-enhancement"><i class="fa fa-angle-double-left mr-20"></i><span>Sensory Enhancement</span></a>
                                    </div>
                                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                                        <span>Brainy Kindergarten</span>
                                    </div>
                                    <div class="col-md-4 col-xs-2 text-right">
                                        <a href="/awesome-results"><span>Awesome Results</span><i class="fa fa-angle-double-right ml-20"></i></a>
                                    </div>
                                </div>
                            </div>
                            <!--  -->
                            <!--Tab Btns-->
                            <!-- <ul class="tab-btns tab-buttons clearfix">
                              
                             <li>Brainy Course & Its Need</li>
                               
                                <li data-tab="#painting">Awesome Results</li>
                                <li data-tab="#games" >Course Structure<i class="fa fa-angle-double-right ml-20"></i></li> 
                            </li>
                            </ul> -->
                            
                            <!--Tabs Container-->
                            <div class="tabs-content">
                                
                                <!--Tab / Active Tab-->
                                <div class="tab active-tab" id="education">
                                    <div class="content text-justify">
                                        <!--Tab Boxed-->
                                        <div class="tab-boxed">
                                            
                                            <h3>About Brainy Kindergarten</h3>
                                            <div class="text">
                                                Brainy Kindergarten is a modern learning station/ space which aims at nurturing the young minds through unique blend of Howard Gardner’s multiple intelligence theory by incorporating best Montessori Practises and Reggio Emilia Light shadow play. At Brainy Kindergarten learning is in a <strong>Play Way Method</strong> which is all about exploration, understanding, experimenting with lots of fun, joy and laughter.
                                            </div>
                                            <br>
                                            <h3>Core Values & Highlights of the programme:</h3>
                                            <div class="text">
                                                Brainy Kindergarten’s Core Values are Child centric. We always believe that the child comes <strong>First.</strong> Keeping child welfare in mind following International Standards have been complied with:
                                            </div>
                                            <br>
                                            <div class="row seek">
                                                <div class="col-md-12">
                                                    <ul class="numeric-list">
                                                        <li>10 standards set out by <strong>NAEYC</strong> (National Association for Education of Young Children – USA).</li>
                                                        <li>Diversity in culture & ethnicity by following the standards set out by the New Jersey Department of Education 2014.</li>
                                                        <li>Best principles from <strong>NDNA</strong> (National Day Nurseries Association – UK) and <strong>IPS –UK</strong> (Infection Prevention Society) has been the guiding force in compiling the Infrastructure for <strong>Hygiene and safety</strong> of children.</li>
                                                        <li>Being the Members of <strong>EYFS</strong> (Early Years Foundation Stage) – United Kingdom, we have incorporated the best practises of EYFS (Early Years Foundation Stage) Guidelines UK.</li>
                                                        <li>The program is monitored by qualified and experienced team of experts from Malaysia.</li>
                                                    </ul>
                                                    <br>
                                                </div>
                                            </div>



                                            <h3>Curriculum USP/ Uniqueness:</h3>
                                            <div class="text">
                                                The Curriculum has been designed to enable our children to explore their inner Potential and also strengthen their learning by encouraging them to Inquire, Innovate and Interact.
                                            </div>
                                            <br>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Welcome Section-->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/student-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
@section('footer')
    <script type="text/javascript">
    $(document).ready(function() {
        $("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {
            e.preventDefault();
            $(this).siblings('a.active').removeClass("active");
            $(this).addClass("active");
            var index = $(this).index();
            $("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");
            $("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");
        });
    });
    </script>
@endsection
