@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Brainy Program</h1>
                <ul class="bread-crumb">
                    <li><a href="{{url('/')}}">Home</a></li>
                    <li>Brainy Program</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
               <!--  <h2>Brainy Cources</h2> -->
                <h3>We believe that the potential of human brain is beyond our imagination.</h3>
                
                <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
            </div>
            
            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">
                    
                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">
                        
                            <!--Tab Btns-->
                            <ul class="tab-btns tab-buttons clearfix">
                                <li data-tab="#education" class="tab-btn active-btn">What is Sensory Enhancement Program</li>
                                <li data-tab="#activity" class="tab-btn">Brainy Course & Its Need</li>
                                <li data-tab="#painting" class="tab-btn">Awesome Results</li>
                                <li data-tab="#games" class="tab-btn">Course Structure</li>
                            </ul>
                            
                            <!--Tabs Container-->
                            <div class="tabs-content">
                                
                                <!--Tab / Active Tab-->
                                <div class="tab active-tab" id="education">
                                    <div class="content">
                                        <!--Tab Boxed-->
                                        <div class="tab-boxed">
                                            <div class="inner-box">
                                                <div class="image m-0">
                                                    <img src="assets/images/bcl/dna-advantage.jpg" alt="" width="170px">
                                                </div>
                                                <!--<h3>Let the Learning Begin</h3>-->
                                                <div class="text">The Brainy programs are based on the basis of parapsychology. Scientific research in Japan over the past 40 years have proved without a doubt that if the Brain is trained through the use of Mental exercise and given the chance to expand its current working potential then we can get amazing responses.</div>
                                                <div class="text">It is a very well know fact that Albert Einstein used to play the Violin before he started his work to relax. It is also a proven fact that Music in itself helps a person relax and perform better. In scientific terms it is very well established that when the Mind is at the Alpha state i.e. the state of resting which normally occurs just before you go to sleep or are in a happy state of mind the learning and retention of the person increases at a higher level.</div>
                                            </div>
                                            
                                            <div class="text">At Brainy, the emphasis is on training the students to learn and expand their capacity by bringing them to the Alpha Level. We have a series of patented music which is not meditational in Nature, but allows the child to reach a stage of Alpha Level which enables him to develop amazing results.</div>
                                            <br>
                                            <div class="text">
                                                <strong>What are the traits that Parents aspire for in their Children:-</strong>
                                                <ul class="numeric-list">
                                                    <li>Creative and intuitive</li>
                                                    <li>Powerful Logical & Analysis Skills</li>
                                                    <li>Social Skills</li>
                                                </ul>
                                            </div>
                                            <br>
                                            <div class="text">At Brainy the emphasis is on being able to work on the above factors and ensure that we enrich the lives of Children. Today everyone is aware about having a Good EQ (Emotional Quotient) along with a high IQ. We work on the EQ quotient and ensure that we bring it to optimal standards. At Brainy it is all about Discovering – Unleashing Potential and Enhance the Potential.</div>
                                            
                                            <br>
                                            <!-- content -->
                                            <div class="row">
                                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 bhoechie-tab-container">
                                                    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 bhoechie-tab-menu">
                                                      <div class="list-group">
                                                        <a href="#" class="list-group-item bg-1 active">
                                                          Creative and intuitive
                                                        </a>
                                                        <a href="#" class="list-group-item bg-2">Powerful Memory, Logical & Analysis Skills 
                                                        </a>
                                                        <a href="#" class="list-group-item bg-3">Social Skills 
                                                        </a>
                                                        <br/>
                                                      </div>
                                                    </div>
                                                    <div class="col-lg-9 col-md-9 col-sm-9 col-xs-9 bhoechie-tab">
                                                        <!-- flight section -->
                                                        <div class="bhoechie-tab-content active">
                                                            <center>
                                                            <p>
                                                            At Brainy we work on the Creative and Intuitive skills of the child. We know that all the top personalities were or are creative and intuitive, they think and do things differently, that is how they are on top, they become scientist, leaders, innovators, musicians, movie makers etc. and we all today are enjoying their creations. It’s no wonder that being creative and intuitive ourselves can make life easy for us, even in smallest things that we do, it’s all about doing it differently and effectively. Albert Einstein gave utmost importance to intuitions, and our receptiveness towards it. These two qualities are believed to be associated with right brain functions, and the left brain executes on them. Brainy emphasises on <strong>right brain training</strong> using special exercises and activities, and we also work on the coordination of both left and right hemispheres to make their connections stronger and better.
                                                            </p>
                                                            </center>
                                                        </div>
                                                        <!-- train section -->
                                                        <div class="bhoechie-tab-content">
                                                            <center>
                                                            <p>
                                                                These three are most expected and commonly used <strong>functions of the brain</strong> in this modern world. As strong memory allows easy retention and recall of everything that we come across in studies or life. Logic and analysis works on the retrieved information to give away the best possible outcome to make decisions or solutions. Brainy course includes special logical and analytical exercises to keep child’s frontal lobe agile and active throughout the whole course. We have special modules designed especially for memory that teaches various memory techniques and also sharpens skills of retrieving at will with complete details. 
                                                            </p>
                                                            </center>
                                                        </div>
                                            
                                                        <!-- hotel search -->
                                                        <div class="bhoechie-tab-content">
                                                            <center>
                                                            <p>
                                                                Man is a social being, and it is utmost important to be sociable, and it comes from stronger emotional intelligence i.e. having higher Emotional Quotient <strong>(EQ) and self-confidence.</strong> If our children are good in social skills they won’t only be happy but also be able to get work done from others easily means they will always be in command of the people in business or social relations. Being emotionally intelligent can make life very easy in every way, as people would love to be with them and like them and it can also gain respect for their own selves. Over all it means <strong>Better acquaintances, better Efficiency, Better Career, Overall Better life with happiness.</strong>
                                                            </p>
                                                            </center>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- /content -->
                                            <br>
                                        </div>
                                        
                                    </div>
                                </div>
                                
                                <!--Tab-->
                                <div class="tab" id="activity">
                                    <div class="content">
                                        
                                        <div class="tab-boxed">
                                            
                                            <h3>Understanding the Need for BRAINY.</h3>
                                            <div class="text">
                                                In brain, logic & analysis are mainly processed in frontal lobe of the brain and memory can be formed by senses such as hearing, seeing, feeling etc, and emotions in Brain’s temporal, occipital, parietal, and amygdala regions of the brain. And then are converted to long term memory by hippocampus region.
                                            </div>
                                            <div class="text">
                                                We always process <strong>logically and analytically on the memory</strong> that we have of our past experience or information that is stored, and at the end we take decisions on <strong>our logical thoughts or the intuition,</strong> we all know that our decisions and our choices define our life. Moreover we all know that more than 80% of our children education system depends on logic, analysis and memory. That’s the sole reason for which any parent would want their child to empower these 3 brain abilities.
                                            </div>
                                            <br>
                                            <h3>Need</h3>
                                            <div class="text">
                                                Today’s Children are living in a world which is full of stress and highly competitive in Nature. While we believe that progress has happened it has also bought along with it a lot of stress and anxiety, which is not only affecting personal and business relationships, but also leading to severe breakdowns, depression bouts and causes health issues. Which brings an end  to peace and happiness which we carve for. As parents we hope to shield our children from these effects and we make efforts to ensure that our children would be ready to face the rough and tumble of society, but are we doing enough.
                                            </div>
                                            <br>
                                            <strong>What is that we seek in our children, </strong>
                                            <ul class="numeric-list">
                                                <li>Creative and intuitive</li>
                                                <li>Powerful Logical & Analysis Skills</li>
                                                <li>Social Skills</li>
                                            </ul>
                                            <div class="text">
                                                We look at Schools and the education that they impart to cover this gap, but it is a noted fact that this does not happen, because real life issues are never covered in Regular schooling.
                                            </div><br>
                                            <strong>We all know that it’s difficult to control outer world and situations but it can be easier to control/train our own mind and making our brain better to deal with ever demanding fast life.</strong>
                                            <ul class="numeric-list">
                                                <li>We would like to make our children more receptive in learning and make them better learner so that they work less and learn more enhancing their senses can bring about better receptiveness. </li>
                                                <li>We need to make their brain and their mind better and teach them how to take control of their state of mind, it’s important to know that right state of mind brings out the best results in all our action and reactions.</li>
                                            </ul>
                                            <!-- <div class="text">
                                                We look at Schools and the education that they impart to cover this gap, but it is a noted fact that this does not happen, because real life issues are never covered in Regular schooling. We all know that it’s difficult to control outer world and situations but it can be easier to control/train our own mind and making our brain better to deal with ever demanding fast life, first solution is to make our children more receptive in learning and make them better learner so that they work less and learn more enhancing their senses can bring about better receptiveness. Secondly we need to make their brain and their mind better and teach them how to take control of their state of mind, it’s important to know that right state of mind brings out the best results in all our action and reactions.
                                            </div> -->
                                            <br>
                                            <div class="text">
                                                Our brainy course primarily aims to enhance brain powers and skills of children, to enable them to deal with outer world better.
                                            </div>
                                            <br>
                                            <div class="text">
                                                Controlling our own brain waves helps to enhance the functions of the brain in positive manner. It creates the right state of mind to function. Certain Brain Waves like Alpha Brain Waves also have all those benefits that you get from meditation, better health, stress and anxiety removal, rewiring of the brain etc. Based on these theories our Brainy course is specially designed to help children achieve and practice alpha and theta brain wave states so that they can benefit a lot in studies or life. 
                                            </div>
                                            <br>
                                            <h3>How do we meet these Needs</h3>
                                            
                                            <div class="text">
                                                <strong>1. Sensory Development </strong><br>
                                                In The Initial part we work on the five basic senses of the children which are primary Sense, Smell, Hear, Touch and Taste. These five senses help us by acting as input devices which relay the signals to our brain and we are able to decipher the difference between different senses.  If we are able to improve the receptor of the children then it can be safely assumed that their functioning and understanding of senses would be become more clear and better defined. You may have seen numeral examples of people without sight (Blind People) having heightened sense of hearing / Smell or touch, which clearly demonstrates that in case we were to neglect one of the senses then the other four would work harder to help you overcome this shortfall. At Brainy we use the same concept we block the sense of vision in certain activities to enhance the other four senses and hence we have aptly named our program as “BRAINY Sensory Enhancement, (SE)” Course.
                                            </div>
                                            
                                            <br>
                                            <div class="text">
                                                <strong>2. Work on brain and mind </strong><br>
                                                Brain and mind are different but they always work as one. Brain is the physical part and has many sub parts/areas within and the mind inside runs the brain. As per the neuropsychologist and principles of the brain plasticity our mind has ability to change physical structure of the brain. So at brainy we work on brain to make its performance better by exercising it by giving it challenging task for each part of the brain such as logical challenges for frontal region of the brain, musical and listening for temporal region, visualisation for occipital region, and stimulation thru movements for parietal region of the brain. This also helps them become better learners. As we emphasise on right brain training it allows children to learn in a very different way, Right brain has immense powers and can soak up information as sponge, where left brain is sequential and one by one learning, right brain can grasp as whole. Left brain does serial processing while right brain does parallel processing.
                                                <br>
                                                We also include Neurobics for brain stimulation that creates new synapses and use of our proprietary digitally engineered music frequency to activate several neural pathways in Brain. At brainy we have specially designed activities and exercises to stimulate each region of the brain mentioned above to make them perform better and enhance their capacity.
                                                <br>
                                                The activities that we practise are intriguing and fun filled for children, activities include mental reading, some may even call it blindfold reading, telepathy, enhanced speed reading, some calls it quantum sped reading and so on. These parapsychological activities are thought to be power of our reptilian brain and in Brainy they are used as tools to learn to control their mind and develop higher concentration. Additionally it also brings out all the benefits that one can get by <strong>  meditating</strong>.
                                            </div>
                                            
                                            <br>
                                        </div>
                                        
                                    </div>
                                </div>
                                
                                <!--Tab-->
                                <div class="tab" id="painting">
                                    <div class="content">
                                        
                                        <!--Tab Boxed-->
                                        <div class="tab-boxed">
                                            <h3>Awesome results</h3>
                                            <div class="text">Success comes easy when brain is sharp and agile. We do just that by training the brain of children to make it powerful. Our scientifically designed courses are highly effective as we use the most modern and advance techniques that would help child to succeed in every aspect of life.</div>
                                            <div class="text">When we are able to give the enriched brain and mind training to students by enhancing their senses, practicing brain wave control and exercising brain and mind then results are of course expected to be awesome. It’s an overall effort for better whole brain development.  We see our students having new perspective in life and they grow up believing that nothing is impossible in life, there are confident, positive and happy. There are wide range of benefits noted in students and many parents comes up to us saying positive results which surprise us. Brain is like a treasure, you never know what one can get out of it once students start to explore it.  Below are the common results reported by parents to us.</div>
                                            <br>
                                            <div class="row">
                                                <div class="col-md-6">
                                                <ul class="disc-list">
                                                    <li>Improved attention span and focus</li>
                                                    <li>More self-confidence</li>
                                                    <li>Completion of tasks faster and more accurately</li>
                                                    <li>Less frustration with difficult tasks</li>
                                                    <li>Increased retention of learned materials</li>
                                                    <li>Faster recall of information</li>
                                                    <li>Stronger observation power</li>
                                                </ul>
                                                </div>
                                                <div class="col-md-6">
                                                <ul class="disc-list">
                                                    <li>Enhanced thinking ability and understanding.</li>
                                                    <li>Accelerated learning and increased productivity.</li>
                                                    <li>Faster reading ability.</li>
                                                    <li>Heightened creativity and out of the box thinking.</li>
                                                    <li>Better communication with parents, peers and teachers.</li>
                                                    <li>Phobia removal of darkness.</li>
                                                    <li>More positive overall attitude about learning and life</li>
                                                </ul>
                                                </div>
                                            </div>
                                            <br>
                                            <h3>Brainy training can make your child ready for future.</h3>
                                            <div class="text">Future is competitive, future is tough, and future is more stressful than today because of very fast paced changes being brought about due to technological revolutions. Survival of the fittest will truly play its role. We just do not want your child to survive but thrive in every way, may it be career, social or personal life. Brain is the control centre of everything we do in our life and its time we realise to keep it fit and empower it with brain exercises and training. Focus alone on physical health is not enough, we must accept that mental is health is probably more important. Brainy can help to make the child’s brain better and making it future ready so whatever may come up in future, it will always be ready to easily adopt to the new learning or situations in which child has interest and come out shining with better performance.</div>
                                        </div>
                                        
                                    </div>
                                </div>
                                
                                <!--Tab-->
                                <div class="tab" id="games">
                                    <div class="content">
                                        
                                        <h3>Age Group 7 -16</h3>
                                        <div class="text text-center">
                                            <strong>The course is Divided into 8 Stages as Under.</strong><br>
                                            <img src="assets/images/course-structure.png">
                                        </div>
                                        <br>
                                        <div class="text">
                                            <strong>Delivery Pattern</strong><br>
                                            Each level starts with a 2 days’ workshop which is usually conducted on weekends and then follow up class once a week for just 2 hours. Students are expected to practice for just 15 minutes daily at home for better results.
                                        </div>
                                        
                                        <br>
                                        <div class="text">
                                            <strong>Teaching Methodology</strong><br>
                                            It’s not the traditional teaching at all, it is more like entertainment session in classroom environment, and children just love that, it’s our primary requirement to bring children to their happy state, then only real learning takes place and children are able to perform their activities with fine results. Our teachers create a strong bond with students with their affection, compassion and motivation, they go extra mile by showing entertainment videos to win student’s heart, because we truly believe that<br>
                                            <strong><i>If a child can't learn the way we teach, we should teach the way they learn."</i></strong>
                                        </div>
                                        <br>
                                        <div class="text">
                                            Our standard of teacher to student ratio is 1:4 that allows personal attention to each child and bringing out the best in them. We impart training in creative way that suits child’s playful, curious and passionate spirits. Our EQ based teaching inspires children to be sensitive, loving, wise, confident and kind human being.
                                        </div>
                                        <br>
                                        <h3>Experience </h3>
                                        <div class="text">
                                            Every Brainy enrichment centre has mental fitness trainer and an owner who are very well trained to give personalised attention to every child and motivate them based on child’s personal strengths. Our approach is based on proven psychology studies, each of our trainer connects with child thru love and compassion, and then allows children to learn in playful and fun filled environment. Learning environment is full of motivation that is unlike most schools. Children under brainy sensory enhancement program experience the quickening of their inner and outer senses through a loving approach to learning. They also experience unimaginable things that most people think is impossible such as mental reading, telepathy, and telekinesis and so on. It’s not a typical classroom learning, it’s a unique experience which they will cherish happily. 
                                        </div>
                                        <br>
                                        <h3>How soon will my child learn </h3>
                                        <div class="text">
                                            Learning is quick and very easy for children, they are able to grasp activities in just 2 days of the workshop every level. And just after the workshop you can observe them performing all activities including parapsychological.
                                        </div>
                                        <br>
                                        <div class="text">
                                            But the objective of the course is not only learning it’s the training. Any kind of training is long process, may it be, sports, musical instruments, education or muscle training. Here we are training brain and mind so it takes practice and time to master the skills and gain long term benefits that we are expecting in brain and mind. So it is advisable to undergo at least 12 months of course for long term benefits. But if the goal is just to learn the activities then that is possible too, in short time.
                                        </div>
                                        <br>

                                        <div class="row bg-gray pr-20 pl-20">
                                        <div class="text text-center">
                                            <h2>Content Synopsis</h2>
                                         All our contents of Brainy SE are developed keeping Five Fundamental Focuses:<br><br>
                                         </div>
                                        <!--  -->
                                        <div class="row clearfix">
                                             <!--Column/ Pull Left-->
                                            <div class="column pull-left col-md-4 col-sm-6 col-xs-12">
                                                <!--Feature Block-->
                                                <div class="feature-block">
                                                    <div class="inner-box">
                                                        <div class="icon-box">
                                                            <span class="icon flaticon-book"></span>
                                                        </div>
                                                        <h3><a>Whole brain development</a></h3>
                                                        <div class="text">using exercises for most regions of brain such as frontal, parietal, occipital, temporal and limbic.</div>
                                                    </div>
                                                </div>
                                                <!--Feature Block-->
                                                <div class="feature-block">
                                                    <div class="inner-box">
                                                        <div class="icon-box">
                                                            <span class="icon flaticon-football"></span>
                                                        </div>
                                                        <h3><a>Control of brain waves</a></h3>
                                                        <div class="text">Children are taught to practice alpha and theta brain wave state using parapsychological activities.</div>
                                                    </div>
                                                </div>
                                                 <div class="feature-block">
                                                    <div class="inner-box">
                                                        <div class="icon-box">
                                                            <span class="icon flaticon-graduation-cap"></span>
                                                        </div>
                                                        <h3><a>Enhancing senses</a></h3>
                                                        <div class="text"> Better senses, make us better learners, we encourage non-traditional sensory learning that develops mind’s inner senses.</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <!--Column / Pull Right-->
                                            <div class="column pull-right col-md-4 col-sm-6 col-xs-12">
                                                <!--Feature Block Two-->
                                                <div class="feature-block-two">
                                                    <div class="inner-box">
                                                        <div class="icon-box">
                                                            <span class="icon flaticon-paint-palette-and-brush"></span>
                                                        </div>
                                                        <h3><a>Specific focus on Right brain</a></h3>
                                                        <div class="text">That enables new skills such as Creative Visualisation, photo reading, wholesome grasping and photographic memory, which are not taught in any schools.</div>
                                                    </div>
                                                </div>
                                                <!--Feature Block Two-->
                                                <div class="feature-block-two">
                                                    <div class="inner-box">
                                                        <div class="icon-box">
                                                            <span class="icon flaticon-graduation-cap"></span>
                                                        </div>
                                                        <h3><a>Raising Emotional quotient (EQ)</a></h3>
                                                        <div class="text">Thru unique bonding with teacher and giving real life values which reaches their subconscious mind to bring overall improvements.</div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="image-column col-md-4 col-sm-12 col-xs-12">
                                                <figure class="image wow fadeInUp">
                                                    <img src="assets/images/bcl/home.png" alt="" />
                                                </figure>
                                            </div>
                                        </div>
                                        </div>   <!-- end of main row -->

                                        <div class="text">
                                            Our students love to learn new parapsychological activity in each level such as Reading without seeing, telepathy, telekinesis, quantum reading, and so on. This is one of a kind experiential learning based on proven scientific principles and few hypothesis.
                                        </div>
                                        <br>
                                        <div class="text">
                                            As we aim to bring about overall intelligence and happiness, it can’t only be done by child alone, Parents too have to play an important role by giving the right atmosphere at opportunity at home, and hence in most countries we do include parents’ orientation once every level as part of the course. This not only helps parents understand about the course child is going thru but also gives them tips on how to behave with children for better and faster improvements.
                                        </div>
                                        <br>
                                        <div class="text">
                                            Brainy SE is internationally acclaimed programme that has benefited over 1,25,000 children and also touched hearts of their parents thru our specially designed parenting sessions. 
                                        </div>
                                        <br>
                                        <div class="gift text-center">
                                            <h3>Give a unique Gift to your child, a better Brain.</h3>
                                        </div>
                                        <br>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        
                    </div>
                    <!--End Product Info Tabs-->
                    
                </div>
            </div>
        </div>
    </section>
    <!--End Welcome Section-->
@endsection
@section('footer')
    <script type="text/javascript">
    $(document).ready(function() {
        $("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {
            e.preventDefault();
            $(this).siblings('a.active').removeClass("active");
            $(this).addClass("active");
            var index = $(this).index();
            $("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");
            $("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");
        });
    });
    </script>
@endsection
