@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Company Profile</h1>
                <ul class="bread-crumb">
                    <li><a href="/">Home</a></li>
                    <li>Company Profile</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->

     <!--Welcome Section-->
    <section class="company-profile-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
                
                <h3>We believe that the potential of human brain is beyond our imagination.</h3>
                <div class="text">We are the innovators in human brain development. Our continual and ongoing research into human brain development and our innovative learning techniques coupled with ground breaking research based programme has given us a strong foothold in the education sectors since our inception in 1999.
                </div>
                <div class="row">
                    <div class="col-md-8">
                        <div class="text text-justify">Brain Child International Sdn Bhd (Malaysia) is the principal and the owner of the learning technologies and intellectual properties (IPs). In the late 1990s, Brain Child Learning discovered that poor performance among Asian students is due to the limitations our education system posed that didn’t allow children to fully explore their potential and worth.</div>
                        <div class="text text-justify">Brain Child Learning has emerged as the pioneers of Brain Development programmes and has become one of the finest institute of brain child development programs across the globe.</div>
                        <div class="text text-justify"><strong>BRAINY –</strong> A division of Brain Child Learning was introduced in India in the year 2014. As of date our Brainy Sensory Enhancement Program is available in India at many cities and we hope to reach out to many more cities as we forge ahead in the Indian Market. </div>
                    </div>
                    <div class="col-md-4">
                        <img src="assets/images/bcl/franchise.png" class="img-responsive mt-25" alt="Franchise Opportunity" title="Franchise Opportunity">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="text-justify">Our holistic approach is both scientific and effective as we use the most modern tools and advanced techniques that each child in this age of technology can relate to. Our parents are often astounded at finding the sea change in the amount that their children can achieve from morn to night without being exhausted or bored.</div>
                        <div class="text-justify">Our vision is to introduce quality education and to build a strong foundation for every child and to enable them to experience a composed and relaxed life, be it schooling or social interaction.</div>
                        <div class="text-justify">As a forward thinking organisation, we are committed to continue developing learning technologies to enrich and empower people globally. Positioning itself as a human innovator firm, Brainy – A Division of Brain Child Learning believes the potential of human brain is beyond our imagination.</div>
                        <div class="text-justify mt-25"><strong>Xplore Resource Knowledge LLP </strong>the partners for India have over 20 years of Franchising experience and have been in the field of education since the year 1998 and have extensive knowledge of Franchise Development and Support. They have the experience of developing over 300+ franchise and they possess a strong and well developed Franchise Support System along with Operational support via the ERP Software which helps nurture and grow their partners. Through their network of centres over the past 20 years they have trained more than Three Lac Students.
                        </div>
                        <div class="text-justify mt-25"><strong>CURRENTLY WE HAVE OFFICES AND LICENSED LEARNING CENTRES IN 13 COUNTRIES AS UNDER:- </strong><br></div>
                        <div class="row">
                            <div class="col-md-5">
                                <div class="text-justify"> 
                                    <strong>South East Asia -</strong> Malaysia, Indonesia, Thailand, Brunei, Taiwan, China, Singapore,<br> 
                                    <strong>South Asia -</strong> Nepal & India,<br>
                                    <strong>Asia Pacific-</strong> Australia<br>
                                    <strong>Europe –</strong> United Kingdom (UK) , Poland & Cyprus.
                                </div>
                            </div>
                            <div class="col-md-7 mt-25">
                                <img src="assets/images/bcl/countries.png" alt="Brainy" title="Brainy">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--Image-->
        </div>
    </section>
    <!--End Welcome Section-->
@endsection
