<!DOCTYPE html>
<html>
<head>
<?php 
	$actual_link = $_SERVER['REQUEST_URI'];
	$site_link = env('SITE_LINK');
	$link_array = explode('/', $actual_link);
	$identifier = end($link_array);
	$other_word = '';
	if(!empty($link_array[1])){
		$other_word = " - ".str_replace("-"," ",ucwords($link_array[1]));
	}
?>
    <meta charset="UTF-8">
    <title>Oops | {{str_replace("-"," ",ucwords($identifier))}} - Page not found{{$other_word}}</title>
	<!--Favicon-->
    <link rel="shortcut icon" href="http://brainy.co.in/assets/images/favicon.png" type="image/x-icon">
    <link rel="icon" href="http://brainy.co.in/assets/images/favicon.png" type="image/x-icon">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link href='https://fonts.googleapis.com/css?family=Raleway:400,200' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-88255367-1', 'auto');
		ga('send', 'pageview');
	</script>
</head>
<body>
<div class="out">
    <div class="error-title"><img src="/assets/images/brainy.png" alt="Brainy" title="Brainy"/></div>
    <div class="error-page">
        <div class="error-page-title">
            <div class="container">
                <div class="jumbotron">
                    <div class="row">
                        <div class="col-sm-6 col-md-6 col-lg-6">
                            <div class="error-left-part">
                                <div class="row">

                                    <div class="col-sm-12 col-md-12 col-lg-12 text-center">
                                        <div class="error-type" style="font-family: impact;">
                                            <h1>404</h1>
                                        </div>
                                    </div>
                                    <div class="col-sm-2 col-md-2 col-lg-2">
                                    </div>
                                    <div class="col-sm-12 col-md-12 col-lg-12">
                                        <div class="error-desc">
                                            <span style="font-size:30px; ">Oops... Page Not Found!</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-md-6 col-lg-6 text=center error-right-part" style="padding-top: 33px;">
                            <div class="links" style="color: black;">
                                <label style="color:black;"><a href="/">Back to Home</a></label>

                            </div>
                            <div class="social-icons">
                                <label>Follow us on:</label>&nbsp; &nbsp;
                                <a alt="Facebook" title="Facebook" href="https://www.facebook.com/bcl.ind/?fref=ts" target="_blank"><i class="fa fa-facebook-official" aria-hidden="true"></i><i style="display:none">Facebook</i></a>&nbsp; &nbsp;
                                <a alt="Youtube" title="Youtube" href="https://www.youtube.com/channel/UCqqg8KtwmWITh1otkw1K13A" target="_blank"><i style="color: #b70400" class="fa fa-youtube-square" aria-hidden="true"></i><i style="display:none">Youtube</i></a> &nbsp; &nbsp;
                                <a alt="Instagram" title="Instagram" href="https://www.instagram.com/bclindia2014/" target="_blank"><i style="color: #ea3eb4" class="fa fa-instagram" aria-hidden="true"></i><i style="display:none">Instagram</i></a>&nbsp; &nbsp;
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<style>
    .out{background-color:#b2c96c; width:800px; margin:0 auto; max-width:100%; max-height:100%; padding:0 10px 20px 10px;}
    .error-title{font-weight:normal; color:#FFF; font-size:28px; text-align:center; margin-top:50px; padding:15px 0 15px 0;}
    .error-page{color:lightgrey;}
    h1{margin-top:0; margin-bottom:0;}
    .container{width:800px; max-width:100%; height:100%;}
    .error-desc{font-size:28px; padding-bottom:30px; color:#b2c96c;}
    .error-left-part{text-align:right;}
    .error-right-part{text-align:left; border-left:2px solid #ececec;}
    .error-image{padding:42px 0 0 15px;}
    .container .jumbotron{padding-left:0; padding-right:0;}
    .jumbotron{background-color:#ffffff;}
    .jumbotron h1{font-size:120px; color:#b2c96c; padding:10px 0 0 0;}
    .title{font-weight:bold; font-size:15px; color:black;}
    .desc{padding-bottom:10px; font-size:12px; color:black !important;}
    .links{padding-bottom:20px;}
    .links label{color:#ababab; font-size:15px;}
    .links li{text-align:left;}
    .links li a{color:lightgrey; font-size:12px;}
    .social-icons label{font-size:15px; color:#ababab;}
    .social-icons .fa{font-size:1.6em;}
    .social-icons .fa-facebook-official{color:#3C599F;}
    .social-icons .fa-twitter-square{color:#32CCFE;}
    .social-icons .fa-linkedin-square{color: #0085AE;}


    .error-rights{color:#c5ccd4; font-size:10px; float:right; margin:-31px 21px 10px 0; padding:5px 0 0 0;}
</style>
</body>
</html>