@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>FAQ</h1>

                <ul class="bread-crumb">
                    <li>FRANCHISE</li>
                    <li>Franchise Philosophy</li>
                    <li>FAQ</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section faq">

        <!-- unit franchise detail -->
        <section>
            <div class="auto-container">
                <div>
                    <!-- top link -->
                        <div class="row se-program">
                            <div class="col-md-12 show-ex">
                                <div class="col-md-4 col-xs-2 text-left">
                                    <a href="/unit-franchise-details"><i class="fa fa-angle-double-left mr-20"></i><span>Unit Franchise</span></a>
                                </div>
                                <div class="col-md-4 col-xs-8 fw-700 text-center">
                                    <span>FREQUENTLY ASKED QUESTIONS</span>
                                </div>
                                <div class="col-md-4 col-xs-2 text-right">
                                    <a href="/franchise-inquiry-form"><span>Franchise Inquiry Form</span><i class="fa fa-angle-double-right ml-20"></i></a>
                                </div>
                            </div>
                        </div>
                        <!-- end of top link -->
                    <div class="content-inner mt-25">
                        <h2>FAQ - India</h2>
                    </div>
                    <ul class="accordion-box pt-25">
                        <!--Block-->
                        <li class="block active-block">
                            <div class="acc-btn active"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>How much space and money do I need to open a BRAINY centre?</div>
                            <div>
                                <div class="content"><p>You would require a space of 750 Sq. Ft to run an Individual course of the Brainy Series in case you wish to club in more courses then the recommended size would be around 1000 Sq.Ft of carpet space.You would require more than 12 Lac to start a basic Brainy Centre. Investments are subject to Area of Choice and may vary from State to state. Please fill in our Franchise Enquiry Form to enable our representatives to call and discuss this opportunity with you.</p></div>
                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>Do I need to have a prior experience in teaching or experience in running a business?</div>
                            <div>
                                <div class="content"><p>You do not need to have any prior experience of education field, neither do you need to have a business experience, 95% of our existing franchisee had no prior education field experience or business experience. Company trains you well to manage the BRAINY Centre and we also have precise software for making everyday administration easy. Company’s support manager will guide you month on month on getting better business.</p></div>
                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>How much can I earn as the Owner of A BRAINY Center ?</div>
                            <div>
                                <div class="content"><p>Higher the efforts higher the earning, it all depends on how you plan to Manage and Run the Centre, Every Region has potential it will depend on the local partner to realise the potential of the locality chosen. We urge you to undertake our Locality survey test to understand what type of Income can be generated. Since the Success of every business is based on Two Parameters.</p>

                                   <p> 1) The potentiality of the area where you plan to put up your enrichment centre.<p>
                                  <p>2) Your interest, time and performance in building this business.</p>

                               <p> Our franchisees income is never revealed to us as whatever they earn is their own profit from the business.</p>

                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>How does this company issue Franchise ?</div>
                            <div>
                                <div class="content"><p>You would first need to fill in the Franchise Enquiry form, post which our representative will call you and fix a Skype or a personal meet with you, to explain our services better. Once you have understood the Program we will invite you to visit our centres and experience the students and parents feedback. Once you are satisfied you would need to fill in an expression of Interest – Application Form along with booking amount, which shall be sent to our team. You would need to show us the location and space. Once that is approved you can pay the Technical Know How Fees.</p></div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>How easy it is to start ?</div>
                            <div>
                                <div class="content"><p>It is as easy as expressing an Interest in opening our centre. Once you have decided we will take you through the Process. It is simple and easy to follow, as we have the experience of over 300 entrepreneurs who are happily associated with us. From Site Selection / Infrastructure / Training down to the Marketing Plan will be worked out with you, so that you can easily step into the business. Leave your worries to us, we are there for you.</p></div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>Explain me the payment process to company.  Are there any hidden charges? What are other payments that I have to make while operating ?</div>
                            <div>
                                <div class="content"><p>We have a very transparent process. The Company charges a Technical Know how fee for transfer of the methodology and the use of proprietary materials. Company also charges for training teachers. There is a registration charge of student and royalty to be paid to the company in percentage on the actual collection done at the enrichment centre. Apart from these there are very minor charges to be paid if additional services taken that will be explained during the training.</p></div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>How long is the term of the franchise? Is there any renewal franchise fees ?</div>
                            <div>
                                <div class="content"><p>Agreement term for unit franchise is for 3 years. And there is a renewal fee of 30-40% to renew this term for further 3 years.
                                </p></div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>Do we have to pay for the infrastructure, furnishing and decorations to company or any of their agencies ?</div>
                            <div>
                                <div class="content"><p>No, company does not collect any payment or involve itself in any purchases made towards setting up the enrichment centre's infrastructure. You are free to buy from any one and involve any agency that you wish to save costs. But you will have to meet the design requirements issued by the company in project implementation manual.</p></div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>How much time do I need to give? Or I have money to invest but not much time ?</div>
                            <div>
                                <div class="content"><p>If you are only looking to invest and want that your staff should operate your enrichment centre then for initial 3 months you might need to give at least 3-4 hours each day to ensure that the recruited staff is performing well as per the company norms, once the enrichment centre starts functioning smoothly then only 1-2 hours per day of your time is enough to ensure successful running of the business. Or if you really do not have any time at all then you may look for a working partner to operate your enrichment centre.</p>
                                </div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>Being the investor, can I play the multiple roles of the teacher and MD ?</div>
                            <div>
                                <div class="content"><p>Yes, you can play the multiple roles of trainer/counsellor and managing director.</p></div>
                                </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span></div>How much advertising will company do ?</div>
                            <div>
                                <div class="content"><p>Advertising is the responsibility of the franchisee, it is his responsibility to make his enrichment centre popular in his locality/Area. Company during high admission season may initiate a joint advertising campaign on shared costs by the franchisees. However Company may promote the franchisee’s enrichment centre on their website and other online platforms at no cost.</p></div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span></div>Can company help me in getting admissions? Up to what extent ?</div>
                            <div>
                                <div class="content"><p>Getting admissions is franchisee’s sole responsibility, company can only train you well and guide you on how to do promotions and get the admissions. We have dedicated people as Area Sales Heads who will stay in touch with you and guide you on business aspects.</p></div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span></div>Before Starting the BRAINY Center, what kind of training is provided and to how many people ?</div>
                            <div>
                                <div class="content"><p>Company gives mainly 4 types of training:</p>
                                <p>Note: All training and its duration varies based on the course/program.</p>
                                    <p><span>a. </span>Marketing and sales: Given to Franchise owner and to staff.  It is 8-16 hours of primary training to multiple persons.</p>
                                    <p><span>b. </span>Course/program training: It varies depending on course/program. But usually it is of 2 to 4 days for initial training. It may also include practical classroom exposure. </p>
                                    <p><span>c. </span>Administration through software: Given to multiple persons including the owner and it’s usually for 8 - hours.</p>
                                    <p><span>d. </span>Management of enrichment centre: Given to the owners or manager it is of 4 hours only if attended above trainings.</p>
                                </div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span></div>Where are the trainings conducted ?</div>
                            <div>
                                <div class="content"><p>Most of the Technical Trainings are usually conducted at Head Office. Marketing / Sales and Software Training can sometimes be conducted onsite depending on requirements. Some training’s may also be conducted through video conferencing.</div>
                                </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span></div>What kind of location and premise should I select for my BRAINY centre ?</div>
                            <div>
                                <div class="content"><p>Premise is recommended to be on main road's commercial complex or house, having lots of residential availability in surrounding area. Good Visibility of the signage adds to the business. Premise can be up to 2nd floor high or in exceptional cases up to 3rd floor. However our preference is ground or 1st floor with signage possibility of 6 meter width.</p>
                                </div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>What is the usual minimum distance between the two BRAINY centres? OR would company give another franchise near to us ?</div>
                            <div>
                                <div class="content"><p>Company usually does not give 2 franchisees within the distance of 1.5 to 2.5 km measured by road distance for the same course. Company wants each franchise to flourish well and have good business.</p></div>
                                </div>
                            </li>
                            <!--Block-->
                            <li class="accordion block">
                                <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>What kind of government license / registrations/ agreements would be required for this venture ?</div>
                            <div>
                                <div class="content"><p>As each country, state and city might have different regulations and laws, it is advisable to speak to your local lawyer or consultant.</p></div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>How long does it take to start an BRAINY centre after I make initial confirmation payment to the company ?</div>
                            <div>
                                <div class="content"><p>The Work normally starts within 60-90 Working days of receipt of full payment to the company, post confirmation of franchise allotment.</p>
                                </div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa-check-circle"></span> </div>Is it possible to run any Additional Activity in the same premise of BRAINY Center ?</div>
                            <div>
                                <div class="content"><p>You shall not be allowed to carry other company’s activity or Products or courses that our Company and the Master Franchisee is running at Present. For all other courses you can seek a written approval, which shall be scrutinised and if found not infringing on the business models currently on offer by the Company shall be approved which shall be bound by conditions specified by the company.</p>
                                </div>
                            </div>
                        </li>
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon fa fa fa-check-circle"></span> </div>How do I get more information about the franchise and answers to more questions that I have ?</div>
                            <div>
                                <div class="content"><p>You can complete the franchise Inquiry form here <a href="/franchise-inquiry-form">LINK</a>; one of our representatives will contact you at earliest. </p>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <!--Franchise White Paper for Unit franchise -->
                    <!-- next page -->
                <div class="row btn-apply link mb-20">
                    <div class="col-md-6 text-left">
                        <button class="theme-btn btn-style-one link-btn"><a href="/unit-franchise-details"><i class="fa fa-angle-double-left mr-20"></i>Unit Franchise</a></button>
                    </div>
                    <div class="col-md-6 text-right">
                        <button class="theme-btn btn-style-one link-btn"><a href="/franchise-inquiry-form">Franchise Inquiry Form<i class="fa fa-angle-double-right ml-20"></i></a></button>
                    </div>
                </div>
                <!-- end of next page -->
                </div>
                
            </div>
            <!-- end of auto-container -->
        </section>
         <!-- end of unit franchise  -->
    </section>
    <!-- end of welcome -->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/franchise-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
