@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Types of Franchise Available</h1>
              
                <ul class="bread-crumb">
                    <li>Franchise</li>
                    <li>Franchise Available</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
                <h3>At Brainy we offer popular education franchise and have different models to offer depending on the scale of investment and involvement that a prospective business partner would like to have. There are different types of education franchise available in India but Brainy is considered to be the best education franchise in India as well as top education franchise in India. Let’s consider the types of education franchise Brainy has to offer.</h3>
            </div>
            <!-- next row -->
            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">
                    
                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">
                            
                            <div class="row se-program">
                                <div class="col-md-12 show-ex">
                                    <div class="col-md-4 col-xs-2 text-left">
                                        <a href="/become-a-franchise"><i class="fa fa-angle-double-left mr-20"></i><span>Become A Franchise</span></a>
                                    </div>
                                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                                        <span>TYPES OF FRANCHISE AVAILABLE</span>
                                    </div>
                                    <div class="col-md-4 col-xs-2 text-right">
                                        <a href="/franchise-requirements"><span>Franchise Requirements</span><i class="fa fa-angle-double-right ml-20"></i></a>
                                    </div>
                                </div>
                            </div>
                            <!--Tabs Container-->
                            <div class="tabs-content">
                                <!-- content -->
                                    <div class="row clearfix mt-25">
                                        <!--Typical -->
                                        <div class="news-style-two col-md-6 col-sm-6 col-xs-12">
                                            <div class="inner-box franchise-type bg-v">
                                                <div class="content-column">
                                                    <div class="inner ht-350 available-text">
                                                        <h3><a>Typical Unit Franchise</a></h3>
                                                        <div class="text">This would be a standalone centre which would have the rights to market in the given location and area as finalised by the Franchise expansion team of Brainy. The agreement period for a unit franchise would be for three years and then can renew the agreement for another three years with a nominal payment.</div>
                                                        <h3>Investment Range</h3>
                                                        <span>will vary as per the course and Location selected.<br>Franchisee fee starts from 1,50,000 onwards.</span>
                                                        
                                                        <div class="btn-apply">
                                                            <a href="/franchise-inquiry-form"><button class="theme-btn btn-style-one">Join the Brainy Network !</button></a>
                                                        </div>
                                                    </div>

                                                </div>
                                            </div>
                                        </div>
                                        <!--City -->
                                        <div class="news-style-two col-md-6 col-sm-6 col-xs-12">
                                            <div class="inner-box franchise-type bg-b">
                                                <div class="content-column">
                                                    <div class="inner ht-350 available-text">
                                                        <h3><a>City Franchise</a></h3>
                                                        <div class="text">You will be given control of the entire city and the person would be responsible for expanding and developing the centres in the city. You would typically be having a share in both the Technical Know-How Fees and the Royalty component. All the Unit Franchisees in the city would report to the city franchise and he would be responsible for their support.</div>
                                                        <h3>Investment Range</h3>
                                                        <span>Around 20 to 35 Lacs</span>
                                                        <div>(for Brainy's sensory enhancements)</div>
                                                        <div class="btn-apply">
                                                            <a href="/franchise-inquiry-form"><button class="theme-btn btn-style-one">Join the Brainy Network !</button></a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div> <!-- end row -->
                                    <div class="row clearfix">
                                        <!--Territory -->
                                        <div class="news-style-two col-md-6 col-sm-6 col-xs-12">
                                            <div class="inner-box franchise-type bg-b">
                                                <div class="content-column">
                                                    <div class="inner ht-350 available-text">
                                                        <h3><a>Territory Master Franchise.</a></h3>
                                                        <div class="text">As the name suggests you will have control over a few districts and you will be responsible for expanding the footprints of BRAINY in these districts. You will have the authority to appoint a Unit Franchise and City Franchise. All City and Unit Franchisees will report to you. You get a share in Royalty and Technical Know-How Fees.</div>
                                                         <h3>Investment range</h3>
                                                        <span>25 Lacs to 45 Lacs.</span>
                                                        <div>(for Brainy's sensory enhancements)</div>
                                                        <div class="btn-apply">
                                                            <a href="/franchise-inquiry-form"><button class="theme-btn btn-style-one">Join the Brainy Network !</button></a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- State  -->
                                        <div class="news-style-two col-md-6 col-sm-6 col-xs-12">
                                            <div class="inner-box franchise-type bg-v">
                                                <div class="content-column">
                                                    <div class="inner ht-350 available-text">
                                                        <h3><a>State Master Franchise</a></h3>
                                                        <div class="text">You will control the whole state will be responsible for expanding the footprints of Brainy- the top education franchise in the state. All City / Territory and unit Franchisees would be directly reporting to the State Master Franchise.</div>
                                                        <h3>Investment Range</h3>
                                                        <span>40 Lacs to 80 Lacs.</span>
                                                        <div>(for Brainy's sensory enhancements)</div>
                                                        <div class="btn-apply">
                                                            <a href="/franchise-inquiry-form"><button class="theme-btn btn-style-one">Join the Brainy Network !</button></a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>  <!-- end row -->
                                
                            </div>
                            <!-- next page -->
                            <div class="row btn-apply link mt-25">
                                <div class="col-md-6 text-left">
                                    <button class="theme-btn btn-style-one link-btn"><a href="/become-a-franchise"><i class="fa fa-angle-double-left mr-20"></i>Become A Franchise</a></button>
                                </div>
                                <div class="col-md-6 text-right">
                                    <button class="theme-btn btn-style-one link-btn"><a href="/franchise-requirements">Franchise Requirements<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                </div>
                            </div>
                            <!-- end of next page -->
                        </div>
                        <!-- end of product -->
                    </div>

                </div>
            </div>   <!-- end of row -->
        </div>

        <!-- end of autocontroller -->
    </section>
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/franchise-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>

    <!--POPUP MODEL  FOR FRANCHISE INQUIRY -->
    <div id="myModalForInquiry" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        
      </div>
      <div class="modal-body">
        <a href="/franchise-inquiry-form"><img src="assets/images/abacusFranchiseBanner.jpg" title="Inquiry" alt="Inquiry"></a><br>
        <center><br><input type=button onClick="location.href='/franchise-inquiry-form'" value='INQUIRY NOW' style="background-color:Green;color:white;width:150px;
        height:40px;"></center>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

      </div>
    </div>
    <!--END OF POPUP MODEL  FOR FRANCHISE INQUIRY -->
@endsection
