@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Franchise Requirements</h1>

                <ul class="bread-crumb">
                    <li>Franchise</li>
                    <li>FRANCHISE REQUIREMENTS</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section brainy-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="row mt-25 w3-round-large" style="backgroung:#7800;">
                    <div class="col-md-12">
                        <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
                        <div class="text-justify">At BRAINY we believe that the process of earning should be a journey that you should enjoy. It should have a healthy mix of work that you enjoy and get a good return on the Investment that you have made.Every day at the BRAINY sessions we discover and add value to the young minds who come to us for their supplementary education.</div>
                    </div>
                </div>
            </div>  <!--   end of sec-title -->

            <!-- top link -->
            <div class="row se-program">
                <div class="col-md-12 show-ex">
                    <div class="col-md-4 col-xs-2 text-left">
                        <a href="/franchise-available"><i class="fa fa-angle-double-left mr-20"></i><span>Types Of Franchise Available</span></a>
                    </div>
                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                        <span>FRANCHISE REQUIREMENTS</span>
                    </div>
                    <div class="col-md-4 col-xs-2 text-right">
                        <a href="/benefits-of-brainy"><span>Franchise Philosophy</span><i class="fa fa-angle-double-right ml-20"></i></a>
                    </div>
                </div>
            </div>
            <!-- end of top link -->

        </div>  
        <!-- end of auto-container -->

        <!-- before ul li  -->
        <section class="dna-list">
            <div class="auto-container pt-50 pb-50">
                <!--News Style Three-->
                <div class="franchise-dna news-style-three ">
                    <div class="row clearfix">
                        <div class="content-column col-sm-12">
                            <div class="content-inner req-franch">
                                <h2 class="mt-0">Requirements for Becoming a Franchisee Of BRAINY</h2>
                                <div class="row">
                                <div class="col-sm-12 col-md-6 pt-25 pl-0">
                                    <h3><img src="assets/images/favicon.png">Investment BreakDown</h3>
                                    <div class="requirements-franchisee">
                                        <div class="inner-para">
                                            <h4>I.  LICENSES FEES</h4>
                                            <div>Consists of the money invested for the Technical Knowhow, valid for a period of 3 months.</div>
                                        </div>
                                        <div class="inner-para">
                                            <h4>II.  START- UP INVESTMENT</h4>
                                            <div class="para-list">
                                                <p><strong>Premise Acquisition (Rented or Owned, as per BRAINY's requirements)</strong></p>
                                                <ul class="dashed">
                                                    <li> Around 750 - 800 ft2 space in a non-commercial area. net above the 3rd floor is required</li>
                                                </ul>
                                                <p><strong>Infrastructure and Interiors (eg. Music System, Furniture, Projector etc.)</strong></p>
                                                <ul class="dashed">
                                                    <li> An exhaustive list shall be provided upon request</li>
                                                    <li> Freedom to negotiate with local vendors to get the best prices, as franchisee controls these expenses</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="inner-para">
                                            <h4>III.  OPERATIONAL EXPENSES</h4>
                                            <div class="para-list">
                                                <p><strong>Start-Up Marketing Expenses (potentially around Rs 1.5 lakhs)</strong></p>
                                                <ul class="dashed">
                                                    <li> Designs shall be provided</li>
                                                    <li> Franchisee can get them printed locally at best negotiated payment terms and prices</li>
                                                </ul>
                                                <p><strong>Running Expenses (6 months estimate - potentially between Rs 3 - 6 lakhs)</strong></p>
                                                <ul class="dashed">
                                                    <li> Recurring expenses such as Staff Salaries, Rent, Office Expenses etc.</li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-offset-1 col-md-5">
                                    <div class="side-img">
                                        <img src="assets/images/Untitled-4.png" class="img-responsive" alt="Educational Franchise Opportunity" title="Educational Franchise Opportunity">
                                    </div>
                                </div>
                                </div>
                                <!-- end of row -->

                                <div class="col-sm-12 pt-25 pl-0">
                                    <h3><img src="assets/images/favicon.png">ESTIMATED TOTAL PROJECT COST - Rs 10 - 16 lakhs (Inclusive of 6 months Operational Expenses)</h3>
                                </div>
                                <div class="col-sm-12 pt-25 pl-0">
                                    <h3><img src="assets/images/favicon.png">BREAK EVEN POINT</h3>
                                    <div class="requirements-franchisee">
                                        <ul class="dashed">
                                            <li> This is where fixed running expenses meet Income</li>
                                        <li> In our experience,<strong> Break Even shall be achieved upon the 50 active students in center</strong></li>
                                        <li> The returns are based on a 3-year Business Projection</li>
                                        <li> Admissions are directly proportional to the marketing expenses made</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                                <div class="col-sm-12 pt-25 pl-0">
                                    <div class="gift text-center">
                                            <h2><a href="/franchise-inquiry-form"><b>CLICK HERE to receive a complete proposal and request call back from our executives</b></a></h2>
                                    </div><br>
                                </div>
                                <!-- next page -->
                                <div class="row btn-apply link mt-25">
                                    <div class="col-md-6 text-left">
                                        <button class="theme-btn btn-style-one link-btn"><a href="/franchise-available"><i class="fa fa-angle-double-left mr-20"></i>Types Of Franchise Available</a></button>
                                    </div>
                                    <div class="col-md-6 text-right">
                                        <button class="theme-btn btn-style-one link-btn"><a href="/benefits-of-brainy">Franchise Philosophy<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                    </div>
                                </div>
                                <!-- end of next page -->
                        </div>
                        
                    </div>
                </div>  <!-- end of row -->
            </div>
        </section>
    </section>
    <!-- end of welcome section -->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/franchise-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
