<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">

	<?php
    $site_title = "";
    $sep = "";
    $actual_link = $_SERVER['REQUEST_URI'];
    $site_link = env('SITE_LINK');
    $link_array = explode('/', $actual_link);
    $identifier = end($link_array);
    $image = '';
    $richcard = '';
    $final_url = explode("?",$identifier);

    $title = 'Brainy | A Division of Brain Child Learning';
    $description = 'The programs offered by Brainy are designed to help children in their overall development. It helps in rise in EQ Level, improves academic performance, helps in increasing control on emotion, high brain integration and efficiency, better retention and recall, also helps to gain better focus and confidence.';

    if($identifier == 'sensory-enhancement'){
        $title = "Brainy | Sensory Enhancement Program";
        $description = "At Brainy, the emphasis is on training the students to learn and expand their capacity by bringing them to the Alpha Level, being able to work on the powerful logical and analysis skills and to ensure the lives of the children. At Brainy we work on the Creative and Intuitive skills of the child.";
	}
	elseif($identifier == 'brainy-course-needs'){
        $title = "Brainy | Brainy Course and Its Needs";
        $description = "Our brainy course primarily aims to enhance brain powers and skills of children, to enable them to deal with outer world better. Controlling our own brain waves helps to enhance the functions of the brain in positive manner. It creates the right state of mind to function.";
	}
	elseif($identifier == 'awesome-results'){
        $title = "Brainy | Awesome Results";
        $description = "When we are able to give the enriched brain and mind training to students by enhancing their senses, practicing brain wave control and exercising brain and mind then results are of course expected to be awesome. It’s an overall effort for better whole brain development.";
       
	}
	elseif($identifier == 'course-structure'){
        $title = "Brainy | Course Structure";
        $description = "There are 8 stages involved in the course structure of Brainy. Each level starts with a 2 days’ workshop which is usually conducted on weekends and then follow up class once a week for just 2 hours. Students are expected to practice for just 15 minutes daily at home for better results.";
       
	}
	elseif($identifier == 'parents-testimonials'){
        $title = "Brainy | Parents Testimonial";
        $description = "The students of Brainy have received great benefit from the course and we have received a lot of positive response from their parents.";
	}
	elseif($identifier == 'my-dna'){
        $title = "Brainy | My DNA";
        $description = "Brain child learning's My DNA provides an opportunity to understand child's inborn capabilities with patented technology. Every child is special if one knows where he or she can excel the best. Get the edge with My DNA to harness their latent skills by adopting the style of imparting education.";
	}
	elseif($identifier == 'student-inquiry-form'){
        $title = "Brainy | Student Inquiry Form";
        $description = "Contact your nearest Brainy Institute to enroll your kid and help them in their overall development.";
	}
	elseif($identifier == 'become-a-franchise'){
        $title = "Brainy | Become a Franchise";
        $description = "Look at this not as a Business Opportunity, but as a life defining moment wherein you will experience an epic change and each day will bring a new reward as you engage in helping children change their lives for the better.";
	}
	elseif($identifier == 'franchise-available'){
        $title = "Brainy | Franchie Available";
        $description = "At Brainy we have different models to offer depending on the scale of Investment and involvement that a prospective Business Partner would like to have. There are 4 different franchise options- City Franchise, Typical Unit Franchise, Territory Master Franchise and State Master Franchise.";
	}
	elseif($identifier == 'franchise-requirements'){
        $title = "Brainy | Franchise Requirement";
        $description = "With just 3 easy steps you can become a franchise owner of Brainy. At BRAINY we believe that the process of earning should be a journey that you should enjoy. It should have a healthy mix of work that you enjoy and get a good return on the Investment that you have made.";
	}
	elseif($identifier == 'benefits-of-brainy'){
        $title = "Brainy | Benefits of Brainy";
        $description = "Brainy franchise opportunity does not require you to have any prior experience in the field of business or education. In fact this business is most suitable for first time entrepreneurs who would like to make the switch from a Job to a business arena.";
	}
	elseif($identifier == 'steps-in-franchise'){
        $title = "Brainy | Steps in Franchise";
        $description = "With 6 easy steps you can start a Brainy Franchise- Contact, Interview, Franchise Agreement,  New Member in Franchise Family, Initial Franchising Training Program, Preliminary Introduction.";
	}
	elseif($identifier == 'unit-franchise-details'){
        $title = "Brainy | Unit Franchise Details";
        $description = "For Unit Franchise Type I you need apce requirement, capital investment, yearly operational expense and operational break even months to operational break even.";
	}
	elseif($identifier == 'faq'){
        $title = "Brainy | FAQ";
        $description = "Few frequently asked questions i.e faqs are answered by Brainy to give satisfactory answers to the parents and the children.";
	}
	elseif($identifier == 'franchise-inquiry-form'){
        $title = "Brainy | Franchise Inquiry Form";
        $description = "Contact Brainy to become a Brainy franchise owner.";
	}
	elseif($identifier == 'national-competition'){
        $title = "Brainy | National Competition";
        $description = "Have a look at the gallery of Brainy that includes all the images of National Competition, Events and other.";
	}
	elseif($identifier == 'blogs'){
        $title = "Brainy | Blog";
        $description = "Read the blogs by Brainy that includes all the topics related to the overall development of the children.";
	}
	elseif($identifier == 'contact'){
        $title = "Brainy | Contact us";
        $description = "Contact Brainy for student inquiry, franchise inquiry or any other related inquiry.";
	}
	elseif($identifier == 'company-profile'){
        $title = "Brainy | Company Profile";
        $description = "Brain Child Learning has emerged as the pioneers of Brain Development programmes and has become one of the finest institute of brain child development programs across the globe.";
	}
	elseif($identifier == 'why-brainy'){
        $title = "Brainy | Why Brainy";
        $description = "Brain Child learning's scientific training can improve recognition and perception, memory and language, mobility control, emotions, visual and auditory function and more.";
	}
	// else{
 //        $matchThese = ['slug' => $identifier];
 //        $blogpage = \App\Models\Blog::where($matchThese)->first();
 //        if($blogpage){
 //            $title = $blogpage->meta_title;
 //            $description = $blogpage->meta_content;
 //            // $keywords = $blogpage->meta_keyword;
	// 	}
 //        else{
 //            $title = '7X - Destination Wedding Planner from India';
 //            $description = '7X  Weddings was born out of passion and love for designing and styling a space. Ours is a team of young designers and thinkers, who innovatively work out each wedding from planning to execution, in a very professional manner and make sure that your wedding happens-just your way.';
	// 	}
	// }
	?>
<title>{{$title}}</title>

	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<meta name="title" content="{{$title}}">
	<meta name="description" content="{{$description}}"/>

	<!-- Stylesheets -->
	<link href="{{ url('assets/css/bootstrap.css')}}" rel="stylesheet">
	<link href="{{ url('assets/css/revolution-slider.css')}}" rel="stylesheet">
	<link href="{{ url('assets/css/style.css')}}" rel="stylesheet">
	<link href="{{ url('assets/css/jquery-ui.css')}}" rel="stylesheet">

	<!--Favicon-->
	<link rel="shortcut icon" href="{{url('assets/images/favicon.png')}}" type="image/x-icon">
	<link rel="icon" href="{{url('assets/images/favicon.png')}}" type="image/x-icon">
	<!-- Responsive -->

	<link href="{{url('assets/css/responsive.css')}}" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="{{ url('assets/css/custom.css')}}">

	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-118118921-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());

		gtag('config', 'UA-118118921-1');
	</script>
</head>
<body>