@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>BRAINY Kindergarten</h1>
                <ul class="bread-crumb">
                    <li>Programs</li>
                    <li>Brainy Se Program</li>
                    <li>Brainy Kindergarten</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->

    <!--Welcome Section-->
    <section class="welcome-section sensory-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
                <!--  <h2>Brainy Cources</h2> -->
                <h3>Where Innovation and Play is at its best</h3>
                <h4>(A Division of Brain child Learning International, Malaysia.
                    14 Years of Experience – Presence in 13 Countries -Trained 1, 50,000 Students Globally.)</h4>

                <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
            </div>

            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">

                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">

                            <div class="row se-program">
                                <div class="col-md-12 show-ex">
                                    {{--<div class="col-md-4 col-xs-2 text-left">--}}
                                        {{--<a href="/sensory-enhancement"><i class="fa fa-angle-double-left mr-20"></i><span>Sensory Enhancement</span></a>--}}
                                    {{--</div>--}}
                                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                                        <span>BRAINY Kindergarten</span>
                                    </div>
                                    {{--<div class="col-md-4 col-xs-2 text-right">--}}
                                        {{--<a href="/awesome-results"><span>Awesome Results</span><i class="fa fa-angle-double-right ml-20"></i></a>--}}
                                    {{--</div>--}}
                                </div>
                            </div>
                            <!--  -->
                            <!--Tab Btns-->
                            <!-- <ul class="tab-btns tab-buttons clearfix">

                             <li>Brainy Course & Its Need</li>

                                <li data-tab="#painting">Awesome Results</li>
                                <li data-tab="#games" >Course Structure<i class="fa fa-angle-double-right ml-20"></i></li>
                            </li>
                            </ul> -->

                            <!--Tabs Container-->
                            <div class="tabs-content">

                                <!--Tab / Active Tab-->
                                <div class="tab active-tab" id="education">
                                    <div class="content text-justify">
                                        <!--Tab Boxed-->
                                        <div class="tab-boxed">

                                            <div class="text">
                                                “Our care of the child should be governed, not by the desire to make him learn things, but by the endeavour to always keep burning the light within him which is called intelligence.” – Dr Maria Montessori
                                            </div>
                                            <br>
                                            <h3>About Brainy Kindergarten</h3>
                                            <div class="text">
                                                Brainy Kindergarten is a modern learning station/ space which aims at nurturing the young minds through unique blend of Howard Gardner’s multiple intelligence theory by incorporating best Montessori Practises and Reggio Emilia Light shadow play. At Brainy Kindergarten learning is in a Play Way Method which is all about exploration, understanding, experimenting with lots of fun, joy and laughter.
                                            </div>
                                            <br>
                                            <h3>Core Values & Highlights of the programme:</h3>
                                            <div class="text">
                                                Brainy Kindergarten’s Core Values are Child centric. We always believe that the child comes First. Keeping child welfare in mind following International Standards have been complied with:
                                            </div>
                                            <br>

                                            <div class="row seek">
                                                <div class="col-md-12">
                                                    <ul class="numeric-list">
                                                        <li>10 standards set out by NAEYC (National Association for Education of Young Children – USA).</li>
                                                        <li>Diversity in culture & ethnicity by following the standards set out by the New Jersey Department of Education 2014.</li>
                                                        <li>Best principles from NDNA (National Day Nurseries Association – UK) and IPS –UK (Infection Prevention Society) has been the guiding force in compiling the Infrastructure for Hygiene and safety of children.</li>
                                                        <li>Being the Members of EYFS (Early Years Foundation Stage) – United Kingdom, we have incorporated the best practises of EYFS (Early Years Foundation Stage) Guidelines UK. </li>
                                                        <li>The program is monitored by qualified and experienced team of experts from Malaysia.</li>
                                                    </ul>
                                                    <br>
                                                    <div class="text">
                                                        We look at Schools and the education that they impart to cover this gap, but it is a noted fact that this does not happen, because real life issues are never covered in Regular schooling.
                                                    </div>
                                                </div>
                                                {{--<div class="col-md-6 children">--}}
                                                    {{--<img class="img-responsive" src="assets/images/bcl/children.jpg" alt="memory boosting activities" title="memory boosting activities">--}}
                                                {{--</div>--}}
                                            </div>

                                            <br>
                                            <strong>Curriculum USP/ Uniqueness:</strong>
                                            <div class="text">The Curriculum has been designed to enable our children to explore their inner Potential and also strengthen their learning by encouraging them to Inquire, Innovate and Interact. </div>
                                            <ul class="numeric-list">
                                                <li><b>Inquiry based learning method-</b> Learning begins when questions are asked and we foster this value in our children.</li>
                                                <li>Enlivening and Exercising the <b>Multiple Intelligence-</b> Verbal/Linguistic, Visual/Spatial, Bodily/Kinesthetic, Musical/Rhythmic, Interpersonal, Intrapersonal and Naturalist.</li>
                                                <li>Physical Health, Safety & Hygiene</li>
                                                <li>Personal, Social & EQ Development</li>
                                                <li>Academic – Language / Numeracy and STEAM</li>
                                                <li>Light shadow and play</li>
                                                <li>Expressive Arts</li>
                                                <li>Cognitive Skill Development</li>
                                                <li>Field Visits</li>
                                            </ul>
                                            <br>
                                            <strong>For providing a safe and secure environment to our children we have taken care of the above points. These points are explained below:</strong>
                                            <strong>Physical Health, Safety & Hygiene</strong>
                                            <ul class="numeric-list">
                                                <li>24 X 7 CCTV camera surveillance.</li>
                                                <li>Medical Insurance Coverage for all Students</li>
                                                <li>Fire Safety Norms as per Government Standards of the country.</li>
                                                <li>First Aid Box with training provided to all teachers.</li>
                                                <li>Periodic Check up by doctors.</li>
                                                <li>Disinfection and Safety of children’s toys and Play Areas as per International standards.</li>
                                                <li>Air purifiers installed to maintain good quality of air for breathing.</li>
                                            </ul>
                                            <br>
                                            <strong>Personal, Social & EQ Development</strong>
                                            <ul class="numeric-list">
                                                <li>A positive environment which fosters encouragement and development as per the International requirements for an emotionally balanced individual.</li>
                                                <li>Development of children cannot be complete without parents. You will be invited to participate in the growth and development of your child on various instances like Grandparent’s day, Father’s day, Mother’s day Annual functions, Sports day, Festival celebrations, Theme based celebrations etc</li>
                                                <li>Special Brain Exercises that will help in the coordination of Right side of the Brain and left side of the Brain.</li>
                                            </ul>

                                            <br>
                                            <strong>Academic – Language / Numeracy and STEAM</strong>
                                            <br>
                                            <div class="text">We have incorporated the following to achieve best delivery of Academics to our children.</div><br>
                                            <ul class="numeric-list">
                                                <li><b>Digital Content and Digital Application</b><br>Interactive Digital content has been used to help the children learn through way of exploration and play.</li>
                                                <li><b>STEAM Education ( Science , Technology, Engineering , Arts & Mathematics)</b><br>These modules have been added to help the child in Current Modern Era. Focusing on STEAM early on builds a strong foundation for future learning.</li>
                                                <li><b>Numeracy</b><br>Different concepts of Maths are incubated in a fun way which will encourage children to think and reason. Simple calculations are woven into the teaching pattern to help them understand addition, subtraction and absorb the maths learning from the world around them.</li>
                                                <li><b>Reading and Writing</b><br>We introduce the Alphabets from Playgroup and use innovative tools like Sandpaper Alphabets and carving lines to fine tune the child’s understanding of Reading and Writing.Tracing, reading along with Phonics will be one of the most important parts of his development.</li>

                                            </ul>
                                            <br>
                                            <br>
                                            <h3>Light Shadow and Play – Integral part of Reggio Emilia Approach</h3>
                                            <div class="text">
                                                Light Shadow and Play has been used since ages for Storytelling and it is no great surprise that children run after shadows and the fading light invokes in them joy and playfulness. The Reggio-inspired approach strongly values using light as a material to help support active exploration and discovery. Using the combination of Light & Shadow we build stories and ideas which aid in the social and emotional development of the child.
                                            </div>
                                            <div class="text">
                                                Controlling our own brain waves helps to enhance the functions of the brain in a positive manner. It creates the right state of mind to function. Certain brain waves like Alpha Brain Waves also have all those benefits that you get from meditation, better health, stress and anxiety removal, rewiring of the brain etc. Based on these theories brainy, the best training program is specially designed to help children achieve and practice alpha and theta brain wave states so that they can benefit a lot in studies or life.
                                                Controlling our own brain waves helps to enhance the functions of the brain in a positive manner. It creates the right state of mind to function. Certain brain waves like Alpha Brain Waves also have all those benefits that you get from meditation, better health, stress and anxiety removal, rewiring of the brain etc. Based on these theories brainy, the best training program is specially designed to help children achieve and practice alpha and theta brain wave states so that they can benefit a lot in studies or life.
                                            </div>
                                            <br>
                                            <h3>Expressive Arts</h3>
                                            <div class="text">Our Curriculum has been designed to move the students from the lower order thinking skills (<b>LOTS</b>) to the higher order thinking skills (<b>HOTS</b>). Learning through the medium of painting, clay models, puppets and masks. Involvement of the children in making theme based events to bring out their best creative side.</div>
                                            <br>
                                            <h3>Cognitive Skill Development</h3>
                                            <div class="text">We have designed many activities which will aid in the development of the cognitive skills of the child like Memory, Concentration, Problem Solving, Visualisation and Linguistics. Light, Shadow and Play, repeated learning, Yoga are few examples of the activities designed for cognitive development.</div>
                                            <br>
                                            <h3>Field Visits</h3>
                                            <div class="text">Children learn best when they see things in person. Teaching of vegetables/fruits, animals or a park, it is necessary that we supplement these with Field trips for the children. The Curriculum has inbuilt field trips that the school shall carry out so that our children can learn with joy in a practical environment.</div>
                                            <br>
                                            <h3>Programs at Brainy Kindergarten</h3>
                                            <div class="text">Brainy Kindergarten offers age appropriate development by curriculum based on “Multiple Intelligence”. This is designed to help children learn and engage in a fun based learning environment.</div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
    <!--End Welcome Section-->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/student-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
@section('footer')
    {{--<script type="text/javascript">--}}
        {{--$(document).ready(function() {--}}
            {{--$("div.bhoechie-tab-menu>div.list-group>a").click(function(e) {--}}
                {{--e.preventDefault();--}}
                {{--$(this).siblings('a.active').removeClass("active");--}}
                {{--$(this).addClass("active");--}}
                {{--var index = $(this).index();--}}
                {{--$("div.bhoechie-tab>div.bhoechie-tab-content").removeClass("active");--}}
                {{--$("div.bhoechie-tab>div.bhoechie-tab-content").eq(index).addClass("active");--}}
            {{--});--}}
        {{--});--}}
    {{--</script>--}}
@endsection
