
<!-- Main Header-->
<header class="main-header">

	<!--Header-Upper-->
	<div class="header-upper">
		<div class="auto-container">

			<div class="logo-outer">
				<div class="logo"><a href="{{url('/')}}"><img src="/assets/images/brainy.png" alt="Brainy" title="Brainy"></a></div>
			</div>
			
			<div class="nav-outer clearfix">

				<!-- Main Menu -->
				<nav class="main-menu">
					<div class="navbar-header">
						<!-- Toggle Button -->      
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
					</div>

					<div class="navbar-collapse collapse clearfix">
						<!--Left Nav-->
						<ul class="navigation left-nav clearfix">
							<li class="dropdown {{ Request::is('company-profile') || Request::is('why-brainy') || Request::is('/') ? 'current' : ''}}"><a class="home_click" href="{{url('/')}}">Home</a>
								<ul>
									<li><a href="{{ url('company-profile') }}">Company Profile</a></li>
									<li><a href="{{ url('why-brainy') }}">Why Brainy</a></li>
								</ul>
							</li>

							<li class="dropdown {{ Request::is('my-dna') || Request::is('brainy-programs') || Request::is('student-inquiry-form') || Request::is('sensory-enhancement') || Request::is('brainy-course-needs') || Request::is('parents-testimonials') || Request::is('brainykindergarten') ||  Request::is('awesome-results')  || Request::is('course-structure') ? 'current' :''}} {{ Request::is('my-dna') ? 'current' :''}}"><a href="#">Programs</a>
								<ul>
									<li class="dropdown"><a href="{{ url('brainy-programs') }}">Brainy SE Program</a>
										<ul>
											<li><a href="{{ url('sensory-enhancement') }}">Sensory Enhancement</a></li>
											<li><a href="{{ url('/brainy-course-needs')}}">Brainy Course & Its Need</a></li>
											<li><a href="{{url('/awesome-results')}}">Awesome Results</a></li>
											<li><a href="{{url('/course-structure')}}">Course Structure</a></li>
											<li><a href="{{ url('parents-testimonials') }}">Parents Testimonials</a></li>
<li><a href="{{ url('brainykindergarten') }}">Brainy Kindergarten</a></li>
										</ul>
									</li>
									<li><a href="{{ url('my-dna') }}">MY DNA</a></li>
									<li><a href="{{ url('student-inquiry-form')}}">Student Inquiry Form</a></li>
								</ul>
							</li>
							<li class="dropdown {{ Request::is('become-a-franchise') || Request::is('franchise-available') || Request::is('franchise-requirements')|| Request::is('faq') || Request::is('benefits-of-brainy') || Request::is('steps-in-franchise') || Request::is('unit-franchise-details') || Request::is('franchise-inquiry-form') ? 'current' : ''}}"><a href="#">Franchise</a>
								<ul>
									<li><a href="{{url('become-a-franchise')}}">Why become A franchise</a></li>
									<li><a href="{{url('franchise-available') }}">Types of Franchise Available</a></li>
									<li><a href="{{ url('franchise-requirements') }}">Franchise Requirements</a></li>
									<li class="dropdown"><a href="#">Franchise Philosophy</a>
										<ul>
											<li><a href="{{ url('benefits-of-brainy') }}">Benefits Of Brainy</a></li>
											<!-- <li><a href="{{ url('operation-obligations') }}">Operation obligations</a></li> -->
											<li><a href="{{ url('steps-in-franchise') }}">Steps in Franchise</a></li>
											<li><a href="{{ url('unit-franchise-details') }}">Unit Franchise Details</a></li>
											<li><a href="{{ url('faq') }}">FAQ</a></li>
										</ul>
									</li>
									<li><a href="{{ url('franchise-inquiry-form') }}">Franchise inquiry form</a></li>
								</ul>
							</li>                              
						</ul>
						<!--Right Nav-->
						<ul class="navigation right-nav clearfix">
							<li class="dropdown {{ Request::is('national-competition') ? 'current' : ''}}"><a href="#">Gallery</a>
								<ul>
									<li><a href="{{ url('national-competition') }}">National Competition</a></li>                                        
								</ul>
							</li> 
							<li class="{{ Request::is('blogs') ? 'current' : ''}}"><a href="{{ url('blogs') }}">Blog</a></li>
							<li class="{{ Request::is('contact') ? 'current' : ''}}"><a href="{{ url('contact') }}">Contact Us</a></li>
						</ul>
					</div>
				</nav>
			</div>
		</div>
	</div>
	<!--End Header Upper-->

	<!--Sticky Header-->
	<div class="sticky-header">
		<div class="auto-container clearfix">
			<!--Logo-->
			<div class="logo pull-left">
				<a href="{{url('/')}}" class="img-responsive"><img src="/assets/images/brainy-small.png" alt="Brainy" title="Brainy"></a>
			</div>

			<!--Right Col-->
			<div class="right-col pull-right">
				<!-- Main Menu -->
				<nav class="main-menu">
					<div class="navbar-header">
						<!-- Toggle Button -->      
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
					</div>

					<div class="navbar-collapse collapse clearfix">
						<ul class="navigation clearfix">
							<li class="dropdown {{ Request::is('company-profile') || Request::is('why-brainyy') || Request::is('/') ? 'current' : ''}}"><a class="home_click" href="{{url('/')}}">Home</a>
								<ul>
									<li><a href="{{ url('company-profile')}}">Company Profile</a></li>
									<li><a href="{{ url('why-brainy')}}">Why Brainy</a></li>
								</ul>
							</li>
							<li class="dropdown {{ Request::is('my-dna') || Request::is('brainy-programs') || Request::is('student-inquiry-form') || Request::is('sensory-enhancement') || Request::is('brainy-course-needs') || Request::is('parents-testimonials') ||  Request::is('awesome-results') || Request::is('course-structure') ? 'current' :''}} {{ Request::is('my-dna') ? 'current' :''}}"><a href="#">Programs</a>
								<ul>
									<li class="dropdown"><a href="{{ url('brainy-programs')}}">Brainy SE Program</a>
										<ul>
											<li><a href="{{ url('sensory-enhancement') }}">Sensory Enhancement</a></li>
											<li><a href="{{ url('/brainy-course-needs')}}">Brainy Course & Its Need</a></li>
											<li><a href="{{url('/awesome-results')}}">Awesome Results</a></li>
											<li><a href="{{url('/course-structure')}}">Course Structure</a></li>
											<li><a href="{{ url('parents-testimonials') }}">Parents Testimonials</a></li>
										</ul>
									</li>
									<li><a href="{{ url('my-dna')}}">MY DNA</a></li>
									<li><a href="{{url('student-inquiry-form')}}">Student Inquiry Form</a></li>                                        
								</ul>
							</li>
							<li class="dropdown {{ Request::is('become-a-franchise') || Request::is('franchise-available') || Request::is('franchise-requirements') || Request::is('benefits-of-brainy') || Request::is('steps-in-franchise') || Request::is('faq') || Request::is('unit-franchise-details') || Request::is('franchise-inquiry-form') ? 'current' : ''}}"><a href="#">Franchise</a>
								<ul>
									<li><a href="{{ url('become-a-franchise')}}">Why become A franchise</a></li>
									<li><a href="{{ url('franchise-available')}}">Types of Franchise Available</a></li>
									<li><a href="{{ url('franchise-requirements')}}">Franchise Requirements</a></li>
									<li class="dropdown"><a href="#">Franchise Philosophy</a>
										<ul>
											<li><a href="{{ url('benefits-of-brainy')}}">Benefits Of Brainy</a></li>
											<!-- <li><a href="{{ url('operation-obligations')}}">Operation obligations</a></li> -->
											<li><a href="{{ url('steps-in-franchise')}}">Steps in Franchise</a></li>
											<li><a href="{{ url('unit-franchise-details')}}">Unit Franchise Details</a></li>
											<li><a href="{{ url('faq')}}">FAQ</a></li>
										</ul>
									</li>
									<li><a href="{{ url('franchise-inquiry-form')}}">Franchise inquiry form</a></li>
								</ul>
							</li>
							<li class="dropdown {{ Request::is('national-competition') ? 'current' : ''}}"><a href="#">Gallery</a>
								<ul>
									<li><a href="{{ url('national-competition')}}">National Competition</a></li>
								</ul>
							</li>
							<li class="{{Request::is('blogs') ? 'current' : ''}}"><a href="{{ url('blogs')}}">Blog</a></li>
							<li class="{{Request::is('contact') ? 'current' : ''}}"><a href="{{url('contact')}}">Contact Us</a></li>
						</ul>
					</div>
				</nav><!-- Main Menu End-->
			</div>                
		</div>
	</div>
	<!--End Sticky Header-->

</header>
    <!--End Main Header -->
