@extends('layout.main')
@section('content')
    <style>
        /*.gallery-item {*/

            /*overflow: hidden;*/
            /*height: 230px;*/
        /*}*/
        .gallery-cm {
            width: 45% !important;
        }
    </style>
<!--Page Title-->
<section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
    <div class="auto-container">
        <div class="inner-box">
            <h1>National Competition</h1>
            <ul class="bread-crumb">
                <li>Gallery</li>
                <li>National Competition</li>
                <li>Competition 2017</li>
            </ul>
        </div>
    </div>
</section>
<!--End Page Title-->

<section class="gallery-section">
    <div class="auto-container">

        <div class="sec-title centered">
            <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
            <!--  <h2>Brainy Cources</h2> -->
            <h3>We believe that the potential of human brain is beyond our imagination.</h3>

            <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
        </div>

        <div class="row clearfix">
            <div class="col-md-12">
                <div class="prod-tabs tabs-box">

                    <!--Tab Btns-->
                    <ul class="tab-btns tab-buttons competition gallery-cm clearfix">
                       <!--  <li data-tab="#competition" class="tab-btn">Competition</li> -->
                        <li data-tab="#competition" class="tab-btn active-btn">Competition</li>
                        <li data-tab="#award-ceremony" class="tab-btn">Award Ceremony</li>
                        <li data-tab="#video" class="tab-btn">Video</li>
                    </ul>

                    <!--Tabs Container-->
                    <div class="tabs-content">

                         <!--Tab / Active Tab-->
                        <div class="tab active-tab" id="competition">
                            <!-- gallery -->
                            @foreach($competition_images as $image)
                            <div class="gallery-item col-md-4 col-sm-6 col-xs-12">
                                <div class="inner-box">
                                    <div class="image-box"><img class="lazy" data-src="{{$image}}" title="Brainy 2nd National Level Competition" alt="Brainy 2nd National Level Competition">
                                        <div class="overlay-box">
                                            <div class="content">
                                                <a class="lightbox-image" href="{{$image}}" title="Brainy 2nd National Level Competition" data-fancybox-group="example-gallery"><span class="icon flaticon-plus"></span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            @endforeach
                        </div>
                        <!--Tab -->
                        <div class="tab" id="award-ceremony">
                           
                            <!-- gallery -->
                            @foreach($awards_images as $image)
                            <div class="gallery-item col-md-4 col-sm-6 col-xs-12">
                                <div class="inner-box">
                                    <div class="image-box"><img class="lazy" data-src="{{$image}}" alt="Brainy Award Ceremony 2017" title="Brainy Award Ceremony 2017">
                                        <div class="overlay-box">
                                            <div class="content">
                                                <a class="lightbox-image" href="{{$image}}" title="Brainy Award Ceremony 2017" data-fancybox-group="example-gallery"><span class="icon flaticon-plus"></span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            @endforeach
                        </div>

                        <!--Tab -->
                        <div class="tab" id="video">
                            <!-- Video -->
                            <div class="gallery-item col-md-4 col-sm-6 col-xs-12"  style="">
                                <div class="inner-box">
                                    <div class="image-box">
                                        <iframe width="337" height="220" src="https://www.youtube.com/embed/IAwo9f_onic?controls=0&showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                        {{--<img class="lazy" data-src="{{$image}}" title="Brainy 3rd National Level Competition" alt="Brainy 3rd National Level Competition">--}}
                                        <div class="overlay-box">
                                            <div class="content">
                                                <a class="lightbox-image" href="https://www.youtube.com/embed/IAwo9f_onic?controls=0&showinfo=0" title="A Short 2 Minute Video which showcases the students Performance at the National Level Competition of this Year" data-fancybox-group="example-gallery"></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Tab -->

                        <!--Tab-->
                        <!-- <div class="tab" id="performance" style="display: none;">
                            @foreach($performance_images as $image)
                            <div class="gallery-item col-md-4 col-sm-6 col-xs-12">
                                <div class="inner-box">
                                    <div class="image-box"><img class="lazy" data-src="{{$image}}" alt="">
                                        <div class="overlay-box">
                                            <div class="content">
                                                <a class="lightbox-image" href="{{$image}}" title="Student Performance" data-fancybox-group="example-gallery"><span class="icon flaticon-plus"></span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            @endforeach
                        </div> -->
                </div>
            </div>
        </div>
        <!-- end of col-md-12 -->
        </div>
    </div>
    </section>
    @endsection
