@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Parents Testimonials</h1>
                <ul class="bread-crumb">
                    <li>Programs</li>
                    <li>Brainy Se Program</li>
                    <li>Parents Testimonials</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Teachers Section-->
    <section class="welcome-section parent-test-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
                <h3>Why Parents love Brainy</h3>
                <div class="text">Brain Child Learning has received much positive feedback from parents whose children have received great benefits from our course. We would like to share some feedback from  across the centers.</div>
            </div>
            
            <div class="three-item-carousel owl-carousel owl-theme">
                
                <!--Teacher Block-->
                <div class="teacher-block">
                    <div class="inner-box">
                        <div class="image-box">
                            <img src="assets/images/bcl/mehta.jpg" alt="" />
                        </div>
                        <h3>Mr. Vipul Mehta</h3>
                        <div class="designation">“Brainy” is a key that unlocks the mind.</div>
                        <div class="text">Prashil was not very serious in studies. He had no issues with concentration or Memory retention, the only issue was that he was not serious in studies. He used to get around 80 to 85% in school. We believed that if he became serious on the studies front he would definitely do better. After the “BRAINY” program we have found that he has become self reliant and taken to studies in a serious manner and now he scores 90 to 95% in school. He has also become a responsible youngster and has started doing everything with confidence on his own.
                        </div>
                        <!-- <ul class="social-links-one">
                            <li><a href="#"><span class="fa fa-facebook-square"></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter-square"></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin-square"></span></a></li>
                        </ul> -->
                    </div>
                </div>
                
                <!--Teacher Block-->
                <div class="teacher-block">
                    <div class="inner-box">
                        <div class="image-box">
                            <img src="assets/images/bcl/sindhuja.jpg" alt="" />
                        </div>
                        <h3>Mrs. Archana Manivannan</h3>
                        <div class="designation">“Brainy” is a confidence booster</div>
                        <div class="text">Sindhuja Manivannan was generally a shy and smiling teenager. After her experience with Brain Child Learning her parents have seen a better communication with people. Earlier Sindhuja was not able to express herself to others, but now she can put forth her thoughts to people, with much clarity. She doubts herself less and does believe in herself more showing more confidence.</div>
                        <!-- <ul class="social-links-one">
                            <li><a href="#"><span class="fa fa-facebook-square"></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter-square"></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin-square"></span></a></li>
                        </ul> -->
                    </div>
                </div>
                
                <!--Teacher Block-->
                <div class="teacher-block">
                    <div class="inner-box">
                        <div class="image-box">
                            <img src="assets/images/bcl/krish.jpg" alt="" />
                        </div>
                        <h3>Mr. Prakash Karmokar</h3>
                        <div class="designation">Improvement in Studies</div>
                        <div class="text">Krish had no complaints apart from studies. The main reason for his weak performance was lack of concentration. Krish was not able to give attention in his studies or extra - curricular activities. He started losing his self confidence due to continuous weak performance. With the help of “BRAINY” program there is an increase in his concentration. With the improvement in his concentration he has started gaining his lost confidence and has started performing well in studies.</div>
                        <!-- <ul class="social-links-one">
                            <li><a href="#"><span class="fa fa-facebook-square"></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter-square"></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin-square"></span></a></li>
                        </ul> -->
                    </div>
                </div>
            </div>
            
        </div>
    </section>
    <!--End Teachers Section-->
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/student-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
