@extends('layout.main')
@section('content')
<!--Page Title-->
<section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
    <div class="auto-container">
        <div class="inner-box">
            <h1>Privacy Policy</h1>
            <ul class="bread-crumb">
                <li><a href="/">home</a></li>
                <li>Privacy Policy</li>
            </ul>
        </div>
    </div>
</section>
<!--End Page Title-->

<section class="welcome-section">
	<div class="auto-container">

            <div class="row clearfix">
            	<div class="tab-column col-md-12 col-sm-12 col-xs-12">


            		<div class="content text-justify">

            			<!--  <h3>Age Group 7 -16</h3> -->

            			<div class="content-column">

            				<h3>Xplore Knowledge Resource LLP – Master Franchise of Brainy in India.</h3>
            				<div class="text-justify">
            					Our Privacy Policy is designed so that you (“you” or “user”) understand how we collect, use, and safeguard the personally identifiable information that you voluntarily provide to us as well as the non-personally identifiable information that we may collect from you when using the www.brainy.co.in Website (“Website”).Xplore Knowledge Resource LLP is the master Franchise in India for Brainy A Malaysia Based company(“us” or “we”). 
            				</div>
            				<br>
            				<h3>Changes to this policy</h3>
            				<div class="text-justify">
            					Should the online Privacy Policy change, we will post all changes in an amended version with a new “Last Updated” date at the top of this Privacy Policy.
            				</div>
            				<br>
            				<h3>Information that we collect</h3>
            				<div class="text-justify">
            					We collect two types of information from you. The first type is personal information that you actively choose to disclose (“Personal Information”) and the second type is anonymous aggregate information collected in a manner not visible to you or others visiting the Website (“Website Use Information”).
            				</div>
            				<br>
            				<h3>Personal information</h3>
            				<div class="text-justify">
            					Examples of personally identifiable data that you may provide to us may include your name, address, phone number and email address along with a few personalised questions which you may or may not wish to answer. In providing Personal Information, you consent and agree to us contacting you with information related to the Website and/or information regarding our or third parties’ products and services. If you provide personally identifiable data to us, you may later elect to have that information deleted from our files, or kept from being used for purposes other than for the service requested, by following the opt-out procedures set forth below.
            				</div>
            				<br>
            				<h3>Website use information</h3>
            				<div class="text-justify">
            					We record information relating to your use of the Website, such as the information you click on, your browser type, IP address, referring URL, and timestamp information. We use this type of information to administer the Website and may also use this information in the aggregate to perform statistical analyses of user behavior and characteristics in order to measure interest in and use of the various areas of the Website.
            				</div>
            				<div class="text-justify">
            					Personal Information Collected / Sharing & Disclosures.
            				</div>
            				<div class="text-justify">We will collect and use of personal information solely with the objective of fulfilling those purposes specified by us and for other compatible purposes, unless we obtain the consent of the individual concerned or as required by law.</div>
            				<div class="text-justify">We will only retain personal information as long as necessary for the fulfilment of those purposes.</div>
            				<div class="text">
            					We will collect personal information by lawful and fair means and, where appropriate, with the knowledge or consent of the individual concerned.
            				</div>
            				<div class="text-justify">Personal data should be relevant to the purposes for which it is to be used, and, to the extent necessary for those purposes, should be accurate, complete, and up-to-date.</div>
            				<div class="text-justify">We will protect personal information by reasonable security safeguards against loss or theft, as well as unauthorized access, disclosure, copying, use or modification.</div>
            				<div class="text-justify">We will make readily available to customers information about our policies and practices relating to the management of personal information.</div>
            				<div class="text-justify">We are committed to conducting our business in accordance with these principles in order to ensure that the confidentiality of personal information is protected and maintained.</div>
            				<div class="text-justify">Governing Laws</div>
            				<div class="text-justify">Any Claims related to this website Shall be Governed by the Laws of India and For any disputes between the parties hereto, only the Courts in the City of Rajkot, Gujarat, India, shall have exclusive Jurisdiction.</div>
            				<br>
            			</div>

            		</div>
            	</div>
            </div>
    </div>
</section>
@endsection