@extends('layout.main')
@section('content')
    <!--Page Title-->
    <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
        <div class="auto-container">
            <div class="inner-box">
                <h1>Sensory Enhancement</h1>
                <ul class="bread-crumb">
                    <li>Programs</li>
                    <li>Brainy Se Program</li>
                    <li>Sensory Enhancement</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="welcome-section sensory-section">
        <div class="auto-container">
            <!--Sec Title-->
            <div class="sec-title centered">
                <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
               <!--  <h2>Brainy Cources</h2> -->
                <h3>We believe that the potential of the human brain is beyond our imagination. So let’s understand what sensory enhancement is.</h3>
                
                <!--<a href="services.html" class="theme-btn btn-style-one">Read More</a>-->
            </div>
            
            <div class="row clearfix">
                <div class="tab-column col-md-12 col-sm-12 col-xs-12">
                    
                    <!--Product Info Tabs-->
                    <div class="product-info-tabs">
                        <!--Product Tabs-->
                        <div class="prod-tabs tabs-box">
                            
                            <!--Tab Btns-->
                            <div class="row se-program">
                                <div class="col-md-12 show-ex">
                                    <div class="col-md-4 col-xs-2 text-left">
                                        <!-- <a href="/sensory-enhancement"><i class="fa fa-angle-double-left mr-20"></i><span>Sensory Enhancement</span></a> -->
                                    </div>
                                    <div class="col-md-4 col-xs-8 fw-700 text-center">
                                        <span>SENSORY ENHANCEMENT</span>
                                    </div>
                                    <div class="col-md-4 col-xs-2 text-right">
                                        <a href="/brainy-course-needs"><span>Brainy Course & Its Need</span><i class="fa fa-angle-double-right ml-20"></i></a>
                                    </div>
                                </div>
                            </div>
                            
                            <!--Tabs Container-->
                            <div class="tabs-content">
                                
                                <!--Tab / Active Tab-->
                                <div class="tab active-tab" id="education">
                                    <div class="content">
                                        <!--Tab Boxed-->
                                        <div class="tab-boxed text-justify">
                                                <div class="text ">The Brainy programs are based on parapsychology and <strong>sensory enhancement</strong>. Scientific research in Japan over the past 40 years have proved without a doubt that if the Brain is trained through the use of Mental exercise and given the chance to expand its current working potential then we can get amazing responses.</div><br>
                                                <div class="text">It is a very well-known fact that Albert Einstein used to play the Violin before he started his work to relax. It is also a proven fact that Music in itself helps a person relax and perform better. In scientific terms, it is very well established that when the Mind is at the Alpha state i.e. the state of resting which normally occurs just before you go to sleep or are in a happy state of mind the learning and retention of the person increases at a higher level.</div><br>
                                            <div class="text">At Brainy, our <strong>sensory enhancement programs</strong> emphasis is on training the students to learn <strong>sensory mindfulness</strong> and expand their capacity by bringing them to the Alpha Level. We have a series of <strong>sensory mindfulness exercises</strong> like patented music which is not meditational but allows the child to reach a stage of Alpha Level which enables him to develop amazing results.</div>
                                            <br>
                                            <div class="text">
                                                <strong>What are the traits and mindfulness sensory activities that parents aspire for in their Children:-</strong>
                                                <ul class="numeric-list">
                                                    <li>Creative and intuitive</li>
                                                    <li>Powerful Logical & Analysis Skills</li>
                                                    <li>Social Skills</li>
                                                    <li>Cognitive Skills</li>
                                                </ul>
                                            </div>
                                            <br>
                                            <div class="text">At Brainy the emphasis is on the <strong>sensory enhancement programs for kids</strong> for being able to work on the above factors and ensure that we enrich the lives of children. Today everyone is aware of having a Good EQ (Emotional Quotient) along with a high IQ. We work on the EQ quotient and ensure that we bring it to optimal standards. At Brainy it is all about Discovering – Unleashing Potential and Enhance the Potential. So now let us understand the <strong>benefits of sensory enhancement and stimulus modality programs for child development</strong>.</div>
                                            
                                            <br>
                                            <!-- content -->
                                            <div class="row">
                                                <div class="col-lg-4 col-md-8 col-sm-12 col-xs-12">
                                                    <div class="image m-0">
                                                        <img class="img-responsive" src="assets/images/bcl/dna-advantage.jpg" alt="brain development program" title="brain development program">
                                                    </div>
                                                </div>
                                                <div class="col-lg-8 col-md-8 col-sm-12 col-xs-12 bhoechie-tab-container">
                                                    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 bhoechie-tab-menu">
                                                      <div class="list-group">
                                                        <a href="#" class="list-group-item bg-1 active">
                                                          Creative and intuitive
                                                        </a>
                                                        <a href="#" class="list-group-item bg-2">Powerful Memory, Logical & Analysis Skills 
                                                        </a>
                                                        <a href="#" class="list-group-item bg-3">Social Skills 
                                                        </a>
                                                        <br/>
                                                      </div>
                                                    </div>
                                                    <div class="col-lg-9 col-md-9 col-sm-9 col-xs-9 bhoechie-tab">
                                                        <!-- flight section -->
                                                        <div class="bhoechie-tab-content active">
                                                            <center>
                                                            <p>
                                                                At Brainy we work on the Creative and Intuitive skills of the child through <strong>sensory enhancement techniques</strong>. We know that all the top personalities were or are creative and intuitive, they think and do things differently, that is how they are on top, they become scientists, leaders, innovators, musicians, movie makers etc. and we all today are enjoying their creations. It’s no wonder that being creative and intuitive ourselves can make life easy for us, even in the smallest things that we do, it’s all about doing it differently and effectively. Albert Einstein gave utmost importance to intuitions and our receptiveness towards it. These two qualities are believed to be associated with right brain functions, and the left brain executes on them. Brainy emphasises on <strong>right brain training</strong> using special exercises and activities, and we also work on the coordination of both left and right hemispheres to make their connections stronger and better.
                                                            </p>
                                                            </center>
                                                        </div>
                                                        <!-- train section -->
                                                        <div class="bhoechie-tab-content">
                                                            <center>
                                                            <p class="pt-25">
                                                                These three are most expected and commonly used <strong>functions of the brain</strong> in this modern world. As strong memory allows easy retention and recall of everything that we come across in studies or life. Logic and analysis work on the retrieved information to give away the best possible outcome to make decisions or solutions. The brainy course of <strong>stimulus modality program for a child</strong> includes special logical and analytical exercises to keep child’s frontal lobe agile and active throughout the whole course. We have special modules designed especially for memory that teaches various memory techniques and also sharpens skills of retrieving at will with complete details.
                                                            </p>
                                                            </center>
                                                        </div>
                                            
                                                        <!-- hotel search -->
                                                        <div class="bhoechie-tab-content">
                                                            <center>
                                                            <p class="pt-25">
                                                                Man is a social being, and it is utmost important to be sociable, and it comes from stronger emotional intelligence i.e. having higher Emotional Quotient <strong>(EQ) and self-confidence</strong>. If our children are good in social skills they won’t only be happy but also be able to get work done from others easily means they will always be in command of the people in business or social relations. Being emotionally intelligent can make life very easy in every way, as people would love to be with them and like them and it can also gain respect for themselves. Overall, the <strong>importance of sensory stimulation for babies</strong> is to create </strong>better acquaintances, better efficiency, better career and overall better life with happiness<strong>.
                                                            </p>
                                                            </center>
                                                        </div>
                                                    </div>
                                                </div>
                                            <!-- /content -->
                                            <br>
                                        </div>
                                        <!-- next page -->
                                        <div class="col-md-12 pb-50 check-brainy-course link">
                                            <div class="text-right btn-apply">
                                                <button class="theme-btn btn-style-one link-btn btn-md"><a href="/brainy-course-needs">Brainy Course & Its Need<i class="fa fa-angle-double-right ml-20"></i></a></button>
                                            </div>
                                        </div>
                                        <!-- end of next page -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--End Product Info Tabs-->
                </div>
            </div>
        </div>
    </section>
    <!--End Welcome Section-->
   
    <div class="scroll-contact" style="right: 0px;">
        <div class="scroll-form-button open-form">
            <a href="/student-inquiry-form"><img src="assets/images/inquiry.jpg" title="Inquiry" alt="Inquiry"></a>
        </div>
    </div>
@endsection
