<div class="container">
    <div class="row">
        <div class="col-lg-4 col-sm-4 header-logo">
            <a href="/" title="Aloha">
                <picture>
                    <source media="(min-width: 768px)" srcset="/aloha/images/logo4.png" alt="Aloha Brain Development Program" title="Aloha Gujarat" as="image" width="196" height="96" />
                    <source media="(max-width: 768px)" srcset="/aloha/images/bigger-logo4.png" alt="Aloha Brain Development Program" title="Aloha Gujarat" as="image" width="291" height="132" />
                    <img width="194" height="96" src="/aloha/images/logo4.png" title="Aloha" class="" alt="Aloha Gujarat" />
                </picture>
            </a>
        </div>
        <div class="col-sm-8">
            <div class="row">
                <div class="col-lg-12 col-sm-12 col-xs-12 text-sm-center text-lg-right">
                    <!-- <a data-toggle="modal" data-target="#paymentModal"><button type="button" class="btn btn-success payment-button">ONLINE PAYMENT Click Here</button></a> -->
                    <a href="/inquiry/franchisee-inquiry" class="dt-sc-button small burnt-orange" title="Aloha Gujarat" onClick="_gaq.push(['_trackEvent', 'Menu-Become-our-franchise', 'clicked'])">
                        Become our franchise<span class="fa fa-chevron-circle-right"> </span>
                    </a>
                    <!-- <a title="Aloha Gujarat" alt="Aloha Gujarat" href="/state-competition-2018" style="border:none" class="dt-sc-button small" onClick="_gaq.push(['_trackEvent', 'Menu-State Competition', 'clicked'])"> ગુજરાતીમાં વાંચો  </a> -->
                    <div class="dropdown dt-sc-button small">
                        <a href="#" class="btn dropdown-toggle dt-sc-button mt-0" data-toggle="dropdown" style="padding: 0; background: transparent;">
                            ગુજરાતીમાં વાંચો
                            <span class="caret"></span>
                        </a>
                        <ul class="dropdown-menu">
                            <li><a href="/inquiry/aloha-course" onClick="_gaq.push(['_trackEvent', 'Menu-Aloha-Course-Gujarati', 'clicked'])">અલોહા કોર્સ</a></li>
                            <li><a href="/inquiry/education-franchise" onClick="_gaq.push(['_trackEvent', 'Menu-Franchise-Gujarati', 'clicked'])">એજ્યુકેશન ફ્રેન્ચાઇઝ</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 text-right iso-header-text">
                    <a title="Aloha Gujarat" href="/iso-certified" style="font-size: 20px;">ISO 9001 : 2015</a>
                    <!--<div style="display: inline-block;margin-left:15px;" id="google_translate_element"></div>-->
                </div>
            </div>
        </div>
        <div class="dropdown text-center responsive-loginbutton" style="display: none; margin-top: 10px; margin-bottom: 10px;">
            <button class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Login <span class="caret"></span></button>
            <ul class="dropdown-menu text-center" style="left: 29%;">
                <li><a title="Aloha Gujarat" href="#" data-toggle="modal" data-target="#myModal">Franchisee</a></li>
                <!-- <li><a title="Aloha Gujarat" href="#"  data-toggle="modal" data-target="#teachers_login">CI</a></li> -->
                <li><a title="Aloha Gujarat" href="#" data-toggle="modal" data-target="#Counselor_login">Counselor</a></li>
                <!-- <li><a title="Aloha Gujarat" href="{{'http://aloha.org.in/aloha_student/login.php'}}" >Students</a></li> -->
                <li><a title="Aloha Gujarat" href="#" data-toggle="modal" data-target="#MasterTrainer_login">Master Trainer</a></li>
            </ul>
        </div>
    </div>
</div>

<!--menu-container starts-->
<div id="menu-container">
   <div class="container">
      <!--nav starts-->
      <nav id="main-menu">
         <div class="dt-menu-toggle" id="dt-menu-toggle">Menu<span class="dt-menu-toggle-icon"></span></div>
         <ul id="menu-main-menu" class="menu">
            <!-- <li class="menu-item-simple-parent green menu-item-depth-0 lavender"> <a href="/summer_activities">Summer Activities</a> -->
            <li class="menu-item-simple-parent green menu-item-depth-0 red">
               <a href="/courses"> Courses </a>
               <ul class="sub-menu">
                  <li class="menu-item menu-item-has-children">
                     <a href="/courses/mental-arithmetic" onClick="_gaq.push(['_trackEvent', 'Menu-MentalArithmetic', 'clicked'])">Mental Arithmetic (4-14 Years)</a>
                     <ul class="sub-menu">
                        <?php
                           $coursessubmenu = Aloha::CoursesSubMenu();
                           foreach ($coursessubmenu as $menu) {
                              if($menu['slug'] == 'mental-arithmetic-senior')
                              $age = '8-14 Years';
                              elseif($menu['slug'] == 'mental-arithmetic-tiny-tots')
                              $age = '4-8 Years';
                              else
                              $age = '';                          
                              echo '<li class="menu-item"><a href="/courses/'.$menu['slug'].'" onClick="_gaq.push([\'_trackEvent\', \'Menu-'.str_replace(' ', '-', $menu['name']).'\', \'clicked\'])">'.$menu['name'].' ('.$age.')</a></li>';
                           
                           }
                           
                           
                           ?>
                     </ul>
                     <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a> 
                  </li>
                  <?php
                     $coursesmenu = Aloha::coursesmenubyId();
                     
                     foreach ($coursesmenu as $name) {
                        if($name['slug'] == 'english-smart')                           
                        $age = '6-14 Years';
                        elseif($name['slug'] == 'speed-maths'){
                           $age = '7-11 Std';
                           continue;
                        }                           
                        elseif($name['slug'] == 'write-smart')
                        $age = '2-9 Std';
                        else
                        $age = '';
                         echo '<li><a href="/courses/'.$name['slug'].'" onClick="_gaq.push([\'_trackEvent\', \'Menu-'.str_replace(' ', '-', $name['name']).'\', \'clicked\'])">'.$name['name'].' ('.$age.')</a></li>';
                     }
                     ?>
               </ul>
               <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a> 
            </li>
            <li class="menu-item-simple-parent menu-item-depth-0 purple">
               <a title="Inquiry" href="#">Inquiry</a>
               <ul class="sub-menu">
                  <li><a title="Student Inquiry" href="/inquiry/student-inquiry" onClick="_gaq.push(['_trackEvent', 'Menu-Student-Inquiry', 'clicked'])">Student Inquiry</a>
                  </li>
                  <li><a title="Employment Inquiry" href="/inquiry/employment-inquiry" onClick="_gaq.push(['_trackEvent', 'Menu-Employment-Inquiry', 'clicked'])">Employment Inquiry</a>
                  </li>
               </ul>
               <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a> 
            </li>
            <li class="menu-item-simple-parent menu-item-depth-0 lavender">
               <a href="#" title="About Us">About Us</a>
               <ul class="sub-menu">
                  <li><a href="/about/aloha-gujarat-profile" title="Aloha Gujarat Profile" onClick="_gaq.push(['_trackEvent', 'Menu-Aloha-Gujarat-Profile', 'clicked'])">Aloha Gujarat Profile</a>
                  </li>
                  <li><a href="/about/message-of-md" title="Our MD Speaks" onClick="_gaq.push(['_trackEvent', 'Menu-Our-MD-Speaks', 'clicked'])">Our MD Speaks</a>
                  </li>
                  <!-- <li><a href="/learn-abacus-broucher" title="Our MD Speaks" onClick="_gaq.push(['_trackEvent', 'Menu-Courses-Brochure', 'clicked'])">Learn Abacus</a></li> -->
               </ul>
               <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a>
            </li>
            <li class="pink menu-item-simple-parent menu-item-depth-0">
               <!--<a href="#" onclick="fblike()">Gallery </a>-->
               <a href="/image/gallery" title="Events">Events </a>
               <ul class="sub-menu">
                  <li><a href="/achievements" onClick="_gaq.push(['_trackEvent', 'Menu-Achievements', 'clicked'])">Achievements</a></li>
                  <li><a href="/image/gallery" onClick="_gaq.push(['_trackEvent', 'Menu-Image-Gallery', 'clicked'])">Image Gallery</a></li>
                  <li><a href="/video/videogallery" title="Video Gallery" onClick="_gaq.push(['_trackEvent', 'Menu-Video-Gallery', 'clicked'])">Video Gallery</a>
                  </li>
                  <li class="menu-item-simple-parent menu-item-depth-0">
                     <a href="#" title="State Competition">State Competition</a>
                     <ul class="sub-menu">
                        <li><a href="/state-competition-2019" onClick="_gaq.push(['_trackEvent', 'Menu-State-Competition', 'clicked'])">2019 State Competition</a></li>
                        <li><a href="/state-competition-2018" onClick="_gaq.push(['_trackEvent', 'Menu-State-Competition', 'clicked'])">2018 State Competition</a></li>
                        <li><a href="/state-competition-2017" onClick="_gaq.push(['_trackEvent', 'Menu-State-Competition', 'clicked'])">2017 State Competition</a></li>
                     </ul>
                     <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a> 
                  </li>
                  <li class="menu-item-simple-parent menu-item-depth-0">
                     <a href="#" title="State Competition">National Competition</a>
                     <ul class="sub-menu">
                        <li><a href="/national-competition-2018" onClick="_gaq.push(['_trackEvent', 'Menu-National-Competition', 'clicked'])">2018 National Competition</a></li>
                     </ul>
                     <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a> 
                  </li>
                  <li><a href="/green-gujarat-movement-2019" title="Green Gujarat Movement" onClick="_gaq.push(['_trackEvent', 'Menu-Green-Gujarat-Movement', 'clicked'])">Green Gujarat Movement</a>
                  </li>
                  <li><a href="/news" onClick="_gaq.push(['_trackEvent', 'Menu-News', 'clicked'])">In News</a></li>
                  <li>
                     <a href="#" onClick="_gaq.push(['_trackEvent', 'Menu-News', 'clicked'])">Trip back in time</a>
                     <ul class="sub-menu">
                        <li><a href="/rise-of-the-phoenix">Rise of the Phoenix</a></li>
                        <li><a href="/setting-global-standards">Setting Global Standards</a></li>
                        <li><a href="/year-of-reckoning">2005 year of Reckoning</a></li>
                        <li><a href="/one-step-forward">2006 One Step Forward</a></li>
                     </ul>
                     <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a> 
                  </li>
               </ul>
               <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a> 
            </li>
            <li class="menu-item-simple-parent menu-item-depth-0">
               <a href="/aloha-centers" title="Aloha Centers" onClick="_gaq.push(['_trackEvent', 'Menu-Aloha-Centers', 'clicked'])"> Aloha Centers</a>
               <ul class="sub-menu">
                  <li><a href="/aloha-centers/mental-arithmetic-abacus-course-classes" onClick="_gaq.push(['_trackEvent', 'Menu-Mental-Arithmetic Centers', 'clicked'])">Mental Arithmetic Centers</a>
                  </li>
                  <!-- <li><a href="/aloha-centers/speed-maths-vedic-maths-course-classes" title="Speed Math (Vedic Maths)" onClick="_gaq.push(['_trackEvent', 'Menu-Speed-Math-Centers', 'clicked'])">Speed Math (Vedic Maths)</a></li> -->
                     <!--<li><a href="/aloha-centers/english-speaking-classes-for-kids" title="English Smart Centers" alt="English Smart Centers">English Smart Centers</a></li>-->
                  <li><a href="/aloha-centers/spoken-english-classes-for-kids" title="English Smart Centers" onClick="_gaq.push(['_trackEvent', 'Menu-English Smart-Centers', 'clicked'])">English Smart Centers</a></li>
                  <li><a href="/aloha-centers/handwriting-improvement-classes" title="Write Smart Centers" onClick="_gaq.push(['_trackEvent', 'Menu-Write-Smart-Centers', 'clicked'])">Write Smart Centers</a></li>
               </ul>
               <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a> 
            </li>
            <li class="lavender menu-item-simple-parent menu-item-depth-0">
               <a href="#" title="Aloha Centers">Knowledge Center</a>
               <ul class="sub-menu">
                  <li><a href="/blog" title="Blog" onClick="_gaq.push(['_trackEvent', 'Menu-Blog', 'clicked'])"> Blog </a> </li>
                  <li>
                     <a href="#" title="Speed Math (Vedic Maths) Centers">
                     International Newsletter</a>
                     <ul class="sub-menu">
                        <li><a target="_blank" href="/Aloha-pdf/ALOHA-International-Newsletter-March-2019.pdf" title="Newsletter">2019</a></li>
                        <li><a target="_blank" href="/Aloha-pdf/ALOHA-International-Newsletter-March-2018.pdf" title="Newsletter">2018</a></li>
                        <li><a target="_blank" href="/Aloha-pdf/ALOHA-International-Newsletter-March-2017.pdf" title="Newsletter">2017</a></li>
                        <li><a target="_blank" href="/Aloha-pdf/International-Newsletter-2016_opt.pdf" title="Newsletter">2016</a></li>
                        <li><a target="_blank" href="/Aloha-pdf/International-Newsletter-2015.pdf" title="Newsletter">2015</a></li>
                        <li><a target="_blank" href="/Aloha-pdf/International-Newsletter-2014.pdf" title="Newsletter">2014</a></li>
                        <li><a target="_blank" href="/Aloha-pdf/International-Newsletter-2013.pdf" title="Newsletter">2013</a></li>
                     </ul>
                     <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a>
                  </li>
                  <li>
                     <a href="#" title="Speed Math (Vedic Maths) Centers">
                     About Abacus</a>
                     <ul class="sub-menu">
                        <li><a target="_blank" href="/Aloha-pdf/Worldwide-media-impact-2018.pdf" title="Newsletter">Worldwide Media Impact</a></li>
                        <li><a target="_blank" href="/Aloha-pdf/ALOHA_Benefits_ScientificReport.pdf" title="Newsletter">Scientific Report</a></li>
                        <li><a target="_blank" href="/Aloha-pdf/Brain-development-in-young-children.pdf" title="Newsletter">Brain Development in young children</a></li>
                     </ul>
                     <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a>
                  </li>
               </ul>
               <a href="#" title="Aloha Gujarat" class="dt-menu-expand">+</a>
            </li>
            <!-- <li class="lavender"> <a href="/blog" title="Blog"> Blog </a> </li> -->
            <li class="pink"> <a href="/contact" title="Contact Us" onClick="_gaq.push(['_trackEvent', 'Menu-Contact-Us', 'clicked'])"> Contact Us</a> </li>
         </ul>
      </nav>
      <!--nav ends-->
      <div class="">
         <ul class="dt-sc-social-icons" style="margin: 0px 0px 0px 65px; float:left;">
            <li><a href="https://www.facebook.com/alohagujrat/" target="_blank" title="Facebook" class="dt-sc-tooltip-top facebook"><span class="fa fa-facebook"></span><i style="display:none">Facebook</i></a></li>
            <li><a href="https://www.youtube.com/channel/UCaO9-RtgBgeEwxbasYuQzlg" target="_blank"  title="Youtube" class="dt-sc-tooltip-top youtube"><span class="fa fa-youtube"></span><i style="display:none">Youtube</i></a></li>
            <li><a href="https://www.instagram.com/alohagujarat/" title="Instagram" class="dt-sc-tooltip-top instagram"><span class="fa fa-instagram"></span><i style="display:none">Instagram</i></a></li>
         </ul>
         <nav id="main-menu"  class="resonsive-loginmenu" style="float: right;">
            <ul id="menu-main-menu" class="menu">
               <li class="pink menu-item-simple-parent menu-item-depth-0">
                  <a href="#" title="Login">Login</a>
                  <ul class="sub-menu">
                     <li><a href="#" title="Franchisee" data-toggle="modal" data-target="#myModal">Franchisee</a></li>
                     <!-- <li><a href="#" title="CI" data-toggle="modal" data-target="#teachers_login">CI</a></li> -->
                     <!-- <li><a href="http://aloha.org.in/aloha_student/login.php" title="Students">Students</a></li> -->
                     <li><a href="#" title="Counselor" data-toggle="modal" data-target="#Counselor_login">Counselor</a></li>
                     <li><a href="#" title="Master Trainer" data-toggle="modal" data-target="#MasterTrainer_login">Master Trainer</a>
                     </li>
                  </ul>
               </li>
            </ul>
         </nav>
      </div>
   </div>
</div>
<!--menu-container ends-->
<!--Online Payment Modal -->
<div id="paymentModal" class="modal fade paymentModal" role="dialog">
   <div class="modal-dialog">
      <!-- Modal content-->
      <div class="modal-content">
         <div class="modal-header">
            {{--                <button type="button" class="close" data-dismiss="modal">&times;</button>--}}
            <h4 class="modal-title">Select Option</h4>
         </div>
         <div class="modal-body">
            <div class="row">
               <div class="col-md-12 offset-md-2 text-center">
                  <!-- <a href=" http://aloha.org.in/PaymentPayFee.php"> -->
                  <button type="button" class="btn btn-primary mb-20 mr-20 payment-button" >Pay For Existing Student</button>
                  <!-- </a> -->
                  <button type="button" class="btn btn-success mb-20 mr-20 payment-button">New Course Enrollment</button>
               </div>
            </div>
         </div>
         <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
         </div>
      </div>
   </div>
</div>
<!--Online Payment MODAL END-->