@extends('layout.main')
@section('content')
    <!--Page Title-->
        <section class="page-title" style="background-image:url(assets/images/background/5.jpg);">
           <div class="auto-container">
               <div class="inner-box">
                <h1>Why Brainy</h1>
                <ul class="bread-crumb">
                    <li><a href="/">Home</a></li>
                    <li>Why Brainy</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Welcome Section-->
    <section class="brain-child-section">
        <div class="auto-container">
         <!--Sec Title-->
         <div class="sec-title centered">
             <div class="title-icon"><img src="assets/images/icons/sec-title-icon-1.png" alt="" /></div>
             <h3>Every Child Is Unique "We Help You Unwrap the Package." So, Why Child Development?</h3>

             <div class="row mt-25">
                 <div class="col-md-12">
                  <div class="text-justify">We have the experience and the expertise to provide your child with the best sensory enhancement program in the globe. It is researched, documented and has already been proven. We are the only ones to offer a Unique Sensory Enhancement Program. This program is the culmination of years of research that we have undertaken to understand the functioning and development of the human brain and the way we can nurture it to give a wholesome development to the children. The program is a mix of SWS technology from Japan which includes special digitized music along with the age-old principles of yoga and meditation which we have blended into an easy to follow set of programs which when performed under the guidance of our Master Trainers provides the children with the following benefits.
                  </div>
                  <br>
                  <div class="text-justify">
                   <div class="row">
                    <div class="col-md-8"> 
                     <strong>Knowing child's innate characteristics helps. So, let’s understand the importance of brain development and the importance of child development and how brainy will help in child’s overall growth.</strong>
                     <ul class="numeric-list">
                      <li><strong>To make Child’s learning ability stronger so they work less and learn more.</strong></li>
                      <li><strong>Learn to control  the state of mind</strong></li>
                      <li><strong>Creating balance between left & right brain with focus on increasing Emotional Quotient  and Right brain abilities.</strong></li>
                      <li><strong>Teaching morals, improving behavior to make life more joyful, and meaningful.</strong></li>
                      <li>We at <strong><u>Brain child Learning</u></strong> use neuroscience principles for stimulating right hemisphere, 4 lobes, and all part of brains resulting in whole brain development.</li>
                      <li>We also use <strong><u>Neurobic exercises</u></strong> to keep the brain healthy and agile.</li>
                      <li>Brain child learning’s Scientific training can improve:
                       <ul class="disc-list">
                        <li>Reasoning, planning, problem solving</li>
                        <li>Recognition & Perception, Memory & language</li>
                        <li>Senses, Mobility Control, Emotions, Intuitions</li>
                        <li> Visual and auditory Functions etc.</li>
                    </ul>
                </li>
            </ul>
        </div>
        <div class="col-md-4 text-center">
         <img src="assets/images/why-child-learning.png" alt="Best memory training course" title="Best memory training course">
     </div>
 </div>
</div>
</div>
</div>
</div>
</div>
<!-- end of auto-cantainer -->

<!-- SECTION SENSORY ENHANCEMENT -->
<section class="dna-list bg-gray">
    <div class="auto-cantainer pt-50 pb-50">
      <div class="text-center benfits">
       <h2>SOME OF THE BENEFITS OF UNDERGOING A BRAINY SENSORY ENHANCEMENT PROGRAM ARE</h2>
       <div class="text">The program has a lot of benefits since the program is a blend of scientific research.The Immediate benefits that can be seen in the children is as under.</div>
   </div><br>
   <!-- row clearfix -->
   <div class="clearfix move-column mt-25">
    <div class="column pull-left col-md-4 col-sm-6 col-xs-12">
        <!--Feature Block-->
        <div class="feature-block">
            <div class="inner-box">
                <div class="icon-box">
                    <span class="icon flaticon-book"></span>
                </div>
                <h3><a>Rise In IQ Level</a></h3>
                <div class="text">Our Programs are designed to augment the Emotional Quotient of the child through various exercises which we have ingrained into our programs. Children have shown increase in Emotional Quotient on completion of our programs.</div>
            </div>
        </div>
        <!--Feature Block-->
        <div class="feature-block">
          <div class="inner-box">
                <div class="icon-box">
                    <span class="icon flaticon-graduation-cap"></span>
                </div>
                <h3><a>Better Retention and Recall</a></h3>
                <div class="text">At the higher level of our course we have specific modules which help the children to increase the memory power – Retention and Recall of learned content is better after this level.</div>
            </div>
        </div>
        <!--Feature Block-->
        <div class="feature-block">
            <div class="inner-box">
                <div class="icon-box">
                    <span class="icon flaticon-chemistry"></span>
                </div>
                <h3><a>Better Focus & Confidence</a></h3>
                <div class="text">One of the program objectives during the design phase has been to see that it would ultimately help the children to improve their levels of focus and concentration. This also helps the students to gain Confidence and this is one of the major advantages of the program. They believe in themselves showing more confidence.
                </div>
            </div>
        </div>
    </div>
    <!--Column / Pull Right-->
    <div class="column pull-right col-md-4 col-sm-6 col-xs-12">
        <!--Feature Block Two-->
        <div class="feature-block-two">
            <div class="inner-box">
                <div class="icon-box">
                    <span class="icon flaticon-paint-palette-and-brush"></span>
                </div>
                <h3><a>High Brain Integration and Efficiency</a></h3>
                <div class="text">Our Programs are designed to augment the Emotional Quotient of the child through various exercises which we have ingrained into our programs. Children have shown increase in Emotional Quotient on completion of our programs.</div>
            </div>
        </div>
        <!--Feature Block Two-->
        <div class="feature-block-two">
            <div class="inner-box">
                <div class="icon-box">
                    <span class="icon flaticon-football"></span>
                </div>
                <h3><a>Improves Academic Performance</a></h3>
                <div class="text">It has been observed that children who have undergone our programs have shown improvements in their academic Performance.</div>
            </div>
        </div>
        <!--Feature Block Two-->
        <div class="feature-block-two">
            <div class="inner-box">
                <div class="icon-box">
                    <span class="icon flaticon-book"></span>
                </div>
                <h3><a>Increased Control on Emotions</a></h3>
                <div class="text">The Combined training that we provide has shown that students are able to better control their emotions. They will be able to Socialise & network with people better, they will be able to love and respect people and surrounding which in turn will lead to their gaining love, respect and a better and healthier social environment.</div>
            </div>
        </div>
    </div>
    <div class="image-column col-md-4 col-sm-12 col-xs-12">
        <figure class="image wow fadeInUp">
            <img src="assets/images/bcl/home.png" alt="Brainy- A division of Brain Child Learning" title="Brainy- A division of Brain Child Learning" />
        </figure>
    </div>  
   <!--  <div class="text-center col-md-12 col-sm-12 col-xs-12">
        <a href="#" class="theme-btn btn-style-one">Read More</a>
    </div>  -->      
</div><!-- end of row clearfix -->
</div>
</div>
</section>

</section>
<!--End Welcome Section-->
@endsection
