<?php


/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which


| c...........vie the "web" middleware group. Now create something great!
|
*/
/*............view page ..........*/
Route::get('/login', function () {
    return view('auth.login');
});
// Route::get('/',function(){
// 	return view('index');
// });
Route::get('/','Admin\BlogController@home');
Route::get('/brainy-write-smart','Admin\BlogController@brainyWrite');//temporary

Route::get('/become-a-franchise',function(){
	return view('become-a-franchise');
});
Route::get('/benefits-of-brainy',function(){
	return view('benefits-of-brainy');
});
Route::get('/brainy-mnemoniques',function(){
	return view('errors/coming-soon');
});
Route::get('/brainy-phoniques',function(){
	return view('errors/coming-soon');
});

//Route::get('/brainy-kindergarten',function(){
//	return view('brainy-kindergarten');
//});

Route::get('/live',function(){
//	return view('live');
return redirect('/');
});
Route::get('/privacy-policy',function(){
	return view('privacy-policy');
});
// Route::get('/brainy-programs',function(){
// 	return view('brainy-programs');
// });
Route::get('/sensory-enhancement',function(){
	return view('sensory-enhancement');
});
Route::get('/brainy-course-needs',function(){
	return view('brainy-course-needs');
});

Route::get('/kindergarten',function(){
    return view('kindergarten');
});

Route::get('/awesome-results', function(){
	return view('awesome-results');
});

Route::get('/course-structure', function(){
	return view('course-structure');
});

Route::get('/company-profile',function(){
	return view('company-profile');
});
// Route::get('/contact',function(){
// 	return view('contact');
// });
Route::get('/why-brainy',function(){
	return view('why-brainy');
});
Route::get('/my-dna',function(){
	return view('my-dna');
});
Route::get('/abacus',function(){
	return view('abbacus');
});
Route::get('/franchise-available',function(){
	return view('franchise-available');
});
Route::get('/franchise-requirements',function(){
	return view('franchise-requirements');
});
Route::get('/franchise-inquiry-form',function(){
	return view('franchise-inquiry-form');
});
Route::get('/franchise-inquiry-form-new',function(){
    return view('franchise-inquiry-form-new');
});
Route::get('/national-competition',function(){
	return view('national-competition');
});
Route::get('/national-competition', 'CompetitionController@NationalCompetition');

Route::get('/national-competition-2018', 'CompetitionController@NationalCompetition2018');

Route::get('/national-competition-2019', 'CompetitionController@NationalCompetition2019');

Route::get('/operation-obligations',function(){
	return view('operation-obligations');
});
Route::get('/parents-testimonials',function(){
	return view('parents-testimonials');
});
Route::get('/steps-in-franchise',function(){
	return view('steps-in-franchise');
});

/*....get state city area on change of student inquiry...*/
Route::get('/student-inquiry-form','InquiryController@sutudentInqueryIndex');
Route::get('/contact','InquiryController@contactInqueryIndex');
Route::post('/subscribe','InquiryController@subscribeNewsLetter');;
Route::get('/getcity','InquiryController@get_city');
Route::get('/getarea','InquiryController@get_area');
Route::get('/getaddress','InquiryController@get_address');
Route::get('/getstatebycourse','InquiryController@getStateByCourse');
Route::get('/getcitybycourse','InquiryController@getcityByCourse');
Route::get('/getareabycourse','InquiryController@getareaByCourse');

Route::get('/student-videos',function(){
	return view('student-videos');
});
Route::get('/unit-franchise-details',function(){
	return view('unit-franchise-details');
});
Route::get('/faq',function(){
	return view('faq');
});
Route::get('/demo',function(){
	return view('req-demo');
});
/*.............admin blog.................. */


Route::get('/thankyou',function(){
	return view('thankyou');
});

Route::get('blogs','Admin\BlogController@blogs');
Route::get('blog/{slug}','Admin\BlogController@blog_detail');

/*............Inquiry Form.......*/
Route::post('/contactus','InquiryController@contact');
Route::post('/inquiry/student','InquiryController@student');
Route::post('/inquiry/franchise','InquiryController@franchise');
Route::post('/inquiry/franchise_new','InquiryController@franchiseNew');
Route::post('/franchisee/sendemail', 'Franchisee\FranchiseeController@sendemail');

/** Events and special program pages */

Route::get('/cognitive-skills-program-for-children', 'EventsController@cognitiveSkills');
Route::get('/improve-concentration-power-in-child', 'EventsController@improveConcentration');
Route::get('/courses', 'Admin\CourseController@courses');

/*............admin Part.................*/
Route::middleware(['auth'])->group(function () {

	Route::get('/admin',function(){
	return view('admin.index');
	});
	Route::resource('admin/blogmaster', 'Admin\BlogController');
	Route::get('admin/blogmaster/{id}/status', 'Admin\BlogController@status');
	Route::get('admin/blogmaster/{id}/destroy', 'Admin\BlogController@destroy');
	Route::resource('admin/blogcategory','Admin\BlogCategoryController');
	Route::get('admin/blogcategory/{id}/destroy', 'Admin\BlogCategoryController@destroy');


	Route::resource('admin/courses', 'Admin\CourseController');
	Route::get('admin/courses/{id}/destroy', 'Admin\CourseController@destroy');
	Route::resource('admin/student-inquiry', 'Admin\StudentInquiryController');
	Route::get('admin/student-inquiry/{id}/destroy', 'Admin\StudentInquiryController@destroy');

	// franchise
    Route::get('admin/franchise-inquiry', 'Admin\FranchiseInquiryController@index');
    Route::get('admin/franchise-inquiry/{id}/destroy', 'Admin\FranchiseInquiryController@destroy');
    Route::resource('admin/franchise-inquiry', 'Admin\FranchiseInquiryController');

    // franchise Details
    Route::get('admin/getallcities','Admin\FranchiseDetailsController@getCities');
    Route::get('admin/franchise/{id}/destroy', 'Admin\FranchiseDetailsController@destroy');
    Route::resource('admin/franchise', 'Admin\FranchiseDetailsController');
//    Route::get('admin/franchise-inquiry/{id}/destroy', 'Admin\FranchiseInquiryController@destroy');
//    Route::resource('admin/franchise-inquiry', 'Admin\FranchiseInquiryController');

    //work for us
	Route::get('admin/workforus', 'Admin\WorkForUsController@index');
	Route::get('admin/workforus/{id}/destroy', 'Admin\WorkForUsController@destroy');

    //newsletter
	Route::get('admin/newsletter', 'Admin\NewsletterController@index');
	Route::get('admin/newsletter/{id}/destroy', 'Admin\NewsletterController@destroy');

	 //Country
	Route::resource('admin/locations/countrymaster', 'Locations\CountryMasterController');

	Route::get('admin/locations/countrymaster/{id}/destroy', 'Locations\CountryMasterController@destroy');

	//states
	Route::resource('admin/locations/statemaster', 'Locations\StateMasterController');
	Route::get('admin/locations/statemaster/{id}/destroy', 'Locations\StateMasterController@destroy');

	//city
	Route::resource('admin/locations/citymaster', 'Locations\CityMasterController');
	Route::get('admin/locations/citymaster/{id}/destroy', 'Locations\CityMasterController@destroy');

	//area
	Route::resource('admin/locations/areamaster', 'Locations\AreaMasterController');
	Route::get('admin/locations/areamaster/{id}/destroy', 'Locations\AreaMasterController@destroy');

	//address
	Route::resource('admin/locations/addressmaster', 'Locations\AddressMasterController');
	Route::get('admin/locations/addressmaster/{id}/destroy', 'Locations\AddressMasterController@destroy');

});

/*...........login............*/
	Route::get('/courses/{slug}', 'Admin\CourseController@coursesview');
Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');
Route::get('/brainy-kindergarten','KindergardenController@index');

/*..........praveen Route to run migration and check table schema.............*/

//Route::get('/run-migration', function () {
//    try {
//        /* php artisan migrate */
//        \Artisan::call('migrate', array('--path' => '/database/migrations/new_column_franchise_inquiry.php'));
//        dd("Done");
//    }catch (Exception $e) {
//        Response::make($e->getMessage(), 500);
//    }
//});

//Route::get('/run-migration', 'MigrationController@index');
//Route::get('/view-table-schema', 'InquiryController@getTableColumns');





/*............Inquiry Form for Brochure.......*/
Route::post('/abacus/brochure-inquiry','InquiryController@brochureInquiry');


Route::get('/api/scholarshipinquiries', ['as' => 'api', 'uses' => 'InquiryController@apiTest']);


//Clear Cache facade value:
Route::get('/clear-cache', function() {
    $exitCode = Artisan::call('cache:clear');
    return '<h1>Cache facade value cleared</h1>';
});

//Reoptimized class loader:
Route::get('/optimize', function() {
    $exitCode = Artisan::call('optimize');
    return '<h1>Reoptimized class loader</h1>';
});

//Route cache:
Route::get('/route-cache', function() {
    $exitCode = Artisan::call('route:cache');
    return '<h1>Routes cached</h1>';
});

//Clear Route cache:
Route::get('/route-clear', function() {
    $exitCode = Artisan::call('route:clear');
    return '<h1>Route cache cleared</h1>';
});

//Clear View cache:
Route::get('/view-clear', function() {
    $exitCode = Artisan::call('view:clear');
    return '<h1>View cache cleared</h1>';
});

//Clear Config cache:
Route::get('/config-cache', function() {
    $exitCode = Artisan::call('config:cache');
    return '<h1>Clear Config cleared</h1>';
});

//*************copy from aloha for Franchisse Module Start*************

Route::get('/brainy-centers', 'Franchisee\FranchiseeController@franchiseeCities');
Route::get('/brainy-centers-cities', 'Franchisee\FranchiseeController@franchisee');
Route::get('/brainy-centers/{slug}', 'Franchisee\FranchiseeController@franchiseeCitiesList');
Route::get('/brainy-centers/{slug}/{slug1}', 'Franchisee\FranchiseeController@franchiseeCourseCitiesList');

Route::get('/api/scholarshipinquiries', ['as' => 'api', 'uses' => 'InquiryController@apiTest']);
Route::post('center/{slug}', 'Franchisee\FranchiseeController@franchiseeDetails');
Route::get('center/{slug}', 'Franchisee\FranchiseeController@franchiseeDetails');
Route::middleware(['auth'])->group(function () {
    // franchise master
    Route::resource('admin/franchisee-master','Admin\FranchiseMasterController');
    Route::resource('admin/franchisee-master/{id}/destroy','Admin\FranchiseMasterController@destroy');
    Route::get('admin/franchisee-master/create', 'Admin\FranchiseMasterController@getCreate');
    Route::post('admin/franchisee-master/fr/submit', 'Admin\FranchiseMasterController@postCreate');
    Route::get('admin/franchisee-master/edit/{id}', 'Admin\FranchiseMasterController@edit');
});
//*********copy from aloha for Franchisse Module END*************